<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'mn', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Автомат нөөцлөлт хийх эсэхийг сонгох. Гар аргыг сонгосон тохиолдолд автомат нөөцлөлтийг зөвхөн автомат нөөцлөлтийн CLI скриптээр хийх боломжтой. Энэ нь  командын мөрөнд гараас бичих эсвэл крон командаар хийгдэнэ.';
$string['autoactivedisabled'] = 'Идэвхгүй';
$string['autoactiveenabled'] = 'Идэвхтэй';
$string['autoactivemanual'] = 'Гар арга';
$string['automatedbackupschedule'] = 'Хуваарь';
$string['automatedbackupschedulehelp'] = 'Долоо хоногийн аль өдрүүдэд автомат нөөцлөлт хийхийг сонгох';
$string['automatedbackupsinactive'] = 'Сайтын админ автомат нөөцлөлтийг идэвхжүүлээгүй байна';
$string['automatedbackupstatus'] = 'Автомат нөөцлөлтийн төлөв';
$string['automatedsettings'] = 'Автомат нөөцлөлтийн тохиргоо';
$string['automatedsetup'] = 'Автомат нөөцлөлтийн бүтэц';
$string['automatedstorage'] = 'Автомат нөөцлөлтийн хадгалалт';
$string['automatedstoragehelp'] = 'Нөөц хуулбар автоматаар үүсгэх үед хадгалах байршлыг сонгох';
$string['backupactivity'] = 'Нөөцлөх үйл ажиллагаа: {$a}';
$string['backupcourse'] = 'Нөөцлөх хичээл: {$a}';
$string['backupcoursedetails'] = 'Хичээлийн дэлгэрэнгүй';
$string['backupcoursesection'] = 'Бүлэг: {$a}';
$string['backupcoursesections'] = 'Хичээлийн бүлгүүд';
$string['backupdate'] = 'Авсан огноо';
$string['backupdetails'] = 'Нөөцлөлтийн дэлгэрэнгүй';
$string['backupformat'] = 'Формат';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Горим';
$string['backupmode10'] = 'Ерөнхий';
$string['backupmode30'] = 'Хаб';
$string['backupsection'] = 'Нөөц хичээлийн хэсэг: {$a}';
$string['backupsettings'] = 'Нөөцлөлтийн тохиргоо';
$string['backupsitedetails'] = 'Сайтын дэлгэрэнгүй';
$string['backupstage16action'] = 'Үргэлжлүүлэх';
$string['backupstage1action'] = 'Цааш нь';
$string['backupstage2action'] = 'Цааш нь';
$string['backupstage4action'] = 'Нөөцлөлт хийх';
$string['backupstage8action'] = 'Үргэлжлүүлэх';
$string['backuptype'] = 'Төрөл';
$string['backuptypeactivity'] = 'Үйл ажиллагаа';
$string['backuptypecourse'] = 'Хичээл';
$string['backupversion'] = 'Нөөцлөлтийн хувилбар';
$string['cannotfindassignablerole'] = 'Нөөц файл дахь {$a} эрхийг таны шилжүүлэхийг зөвшөөрсөн эрхүүдийн аль нэгэнд нь харьцуулан буулгах боломжгүй байна.';
$string['choosefilefromactivitybackup'] = 'Үйлдэл нөөцлөх хэсэг';
$string['choosefilefromautomatedbackup'] = 'Автомат нөөцлөлт';
$string['choosefilefromautomatedbackup_help'] = 'Автоматаар үүсгэгдсэн нөөцлөлтийг агуулна.';
$string['choosefilefromcoursebackup'] = 'Хичээл нөөцлөх хэсэг';
$string['choosefilefromuserbackup'] = 'Хэрэглэгчийн хувийн нөөцлөх хэсэг';
$string['configgeneralactivities'] = 'Нөөцлөлтөд үйлдлийг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralanonymize'] = 'Идэвхжүүлсэн тохиолдолд өгөгдмөл тохиргоогоор хэрэглэгчдэд хамаарах бүх мэдээллийг танигдахгүй болгоно.';
$string['configgeneralblocks'] = 'Нөөцлөлтөд блок оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralcomments'] = 'Нөөцлөлтөд тайлбар оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralfilters'] = 'Нөөцлөлтөд шүүлтүүр оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgeneralhistories'] = 'Нөөцлөлтөд хэрэглэгчийн түүхийг оруулах өгөгдмөл тохиргоог хийнэ.';
$string['configgenerallogs'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд лог бүртгэлийг өгөгдмөл тохиргоогоор оруулна.';
$string['configgeneralroleassignments'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд лог бүртгэлийг өгөгдмөл тохиргоогоор оруулна.';
$string['configgeneralusers'] = 'Нөөцлөлтөд хэрэглэгчдийг оруулах эсэх өгөгдмөл тохиргоог хийнэ.';
$string['configgeneraluserscompletion'] = 'Идэвхжүүлсэн тохиолдолд нөөцлөлтөд хэрэглэгчийн гүйцэтгэлийн мэдээллийг өгөгдмөл тохиргоогоор оруулна.';
$string['confirmcancel'] = 'Нөөцлөлтийг цуцлах';
$string['confirmcancelquestion'] = 'Та цуцлахыг хүсч байна уу? Таны оруулсан аливаа мэдээллийг алдаж болно.';
$string['coursecategory'] = 'Хичээлийн ангиллыг сэргээнэ';
$string['courseid'] = 'Анхдагч ID';
$string['coursesettings'] = 'Хичээлийн тохиргоо';
$string['coursetitle'] = 'Гарчиг';
$string['currentstage1'] = 'Анхны тохиргоо';
$string['currentstage16'] = 'Дуусгах';
$string['currentstage2'] = 'Бүдүүвчийн тохиргоо';
$string['currentstage4'] = 'Баталгаажилт ба хяналт';
$string['currentstage8'] = 'Нөөцлөлтийг хийх';
$string['enterasearch'] = 'Хайлтыг оруулах';
$string['errorfilenamemustbezip'] = 'Таны оруулсан файлын нэр нь .mbz өргөтгөлтэй ZIP файл байх ёстой';
$string['errorfilenamerequired'] = 'Та уг нөөцлөлтийн файлын зөв нэрийг оруулах ёстой';
$string['errorminbackup20version'] = 'Энэ нөөц файл нь Moodle ({$a->backup}) нөөцлөлтийн хөгжүүлэлтийн нэг хувилбараар үүсгэгдсэн. Шаардлагатай доод хэмжээ нь {$a->min}. Сэргээх боломжгүй.';
$string['executionsuccess'] = 'Нөөц файлыг амжилттай үүсгэлээ.';
$string['filename'] = 'Файлын нэр';
$string['generalanonymize'] = 'Мэдээллийг нууцлах';
$string['generalbackdefaults'] = 'Ерөнхий нөөцлөлтийн анхны утга';
$string['generalblocks'] = 'Блокийг оруулах';
$string['generalcomments'] = 'Сэтгэгдэл хавсаргах';
$string['generalfilters'] = 'Шүүлтүүрийг оруулах';
$string['generalgradehistories'] = 'Түүхийг оруулах';
$string['generalhistories'] = 'Түүхийг оруулах';
$string['generallogs'] = 'Лог бүртгэлийг оруулах';
$string['generalroleassignments'] = 'Эрх хуваарилалтыг оруулах';
$string['generalusers'] = 'Хэрэглэгчийг оруулах';
$string['generaluserscompletion'] = 'Хэрэглэгчийн гүйцэтгэлийн мэдээллийг оруулах';
$string['importbackupstage16action'] = 'Үргэлжлүүлэх';
$string['importbackupstage1action'] = 'Цааш нь';
$string['importbackupstage2action'] = 'Цааш нь';
$string['importbackupstage4action'] = 'Импорт хийх';
$string['importbackupstage8action'] = 'Үргэлжлүүлэх';
$string['importcurrentstage0'] = 'Хичээл сонголт';
$string['importcurrentstage1'] = 'Анхны тохиргоо';
$string['importcurrentstage16'] = 'Дуусгах';
$string['importcurrentstage2'] = 'Бүдүүвчийн тохиргоо';
$string['importcurrentstage4'] = 'Баталгаажилт ба хяналт';
$string['importcurrentstage8'] = 'Импорт хийх';
$string['importfile'] = 'Нөөц файлыг импортлох';
$string['importsuccess'] = 'Импортолж дууслаа. Хичээлд буцахын тулд үргэлжлүүлэх дээр дарна уу.';
$string['includeactivities'] = 'Оруулах:';
$string['includeditems'] = 'Оруулсан зүйлс:';
$string['includesection'] = '{$a} бүлэг';
$string['includeuserinfo'] = 'Хэрэглэгчийн өгөгдөл';
$string['locked'] = 'Түгжигдсэн';
$string['lockedbyconfig'] = 'Энэ тохиргоог нөөцлөлтийн өгөгдмөл тохиргоогоор түгжсэн байна';
$string['lockedbyhierarchy'] = 'Хамааралтайгаар түгжигдсэн';
$string['lockedbypermission'] = 'Танд энэ тохиргоог өөрчлөх хангалттай зөвшөөрөл байхгүй байна';
$string['managefiles'] = 'Нөөц файлыг удирдах';
$string['moodleversion'] = 'Moodle хувилбар';
$string['moreresults'] = 'Хэт олон илэрц байна, илүү тодорхой хайлт оруулна уу.';
$string['nomatchingcourses'] = 'Харуулах хичээл байхгүй';
$string['norestoreoptions'] = 'Сэргээх боломжтой ангилал эсвэл хичээл байхгүй байна.';
$string['originalwwwroot'] = 'Нөөцлөлтийн URL хаяг';
$string['previousstage'] = 'Өмнөх';
$string['qcategory2coursefallback'] = 'Нөөц файл дахь систем/хичээлийн ангиллын агуулгад буй "{$a->name}" асуултын ангиллыг сэргээх замаар хичээлийн агуулгыг үүсгэнэ.';
$string['qcategorycannotberestored'] = '"{$a->name}" асуултын ангиллыг сэргээх замаар үүсгэх боломжгүй';
$string['question2coursefallback'] = 'Нөөц файл дахь систем/хичээлийн ангиллын агуулгад буй "{$a->name}" асуултын ангиллыг сэргээх замаар хичээлийн агуулгыг үүсгэнэ.';
$string['questionegorycannotberestored'] = '"{$a->name}" асуултыг сэргээх замаар үүсгэх боломжгүй';
$string['restoreactivity'] = 'Үйлдлийг сэргээх';
$string['restorecourse'] = 'Хичээлийг сэргээх';
$string['restorecoursesettings'] = 'Хичээлийн тохиргоо';
$string['restoreexecutionsuccess'] = 'Хичээлийг амжилттай сэргээсэн тул доорх үргэлжлүүлэх товчийг дарж, сэргээсэн хичээлийг харах боломжтой.';
$string['restorenewcoursefullname'] = 'Хичээлийн шинэ нэр';
$string['restorenewcourseshortname'] = 'Хичээлийн шинэ товч нэр';
$string['restorenewcoursestartdate'] = 'Эхлэх шинэ хугацаа';
$string['restorerolemappings'] = 'Эрхийн тулган харьцуулалтыг сэргээх';
$string['restorerootsettings'] = 'Тохиргоог сэргээх';
$string['restoresection'] = 'Бүлгийг сэргээх';
$string['restorestage1'] = 'Баталгаажуулах';
$string['restorestage16'] = 'Хянах';
$string['restorestage16action'] = 'Сэргээлтийг гүйцэтгэх';
$string['restorestage1action'] = 'Дараагийнх нь';
$string['restorestage2'] = 'Нөөцлөх газар';
$string['restorestage2action'] = 'Дараагийнх нь';
$string['restorestage32'] = 'Процесс';
$string['restorestage32action'] = 'Үргэлжлүүлэх';
$string['restorestage4'] = 'Тохиргоо';
$string['restorestage4action'] = 'Дараагийнх нь';
$string['restorestage64'] = 'Дуусгах';
$string['restorestage64action'] = 'Үргэлжлүүлэх';
$string['restorestage8'] = 'Бүдүүвч';
$string['restorestage8action'] = 'Дараагийнх нь';
$string['restoretarget'] = 'Товлосноо сэргээх';
$string['restoretocourse'] = 'Хичээл рүү сэргээх:';
$string['restoretocurrentcourse'] = 'Энэ хичээлд сэргээх';
$string['restoretocurrentcourseadding'] = 'Энэ хичээлд нөөц хичээлийг нэгтгэх';
$string['restoretocurrentcoursedeleting'] = 'Энэ хичээлийн агуулгыг устгаж, сэргээх';
$string['restoretoexistingcourse'] = 'Одоо байгаа хичээлд сэргээх';
$string['restoretoexistingcourseadding'] = 'Одоо байгаа хичээлд нөөц хичээлийг нэгтгэх';
$string['restoretoexistingcoursedeleting'] = 'Одоо байгаа хичээлийн агуулгыг устгаж, сэргээх';
$string['restoretonewcourse'] = 'Шинэ хичээл байдлаар сэргээх';
$string['restoringcourse'] = 'Хичээлийг сэргээж байна';
$string['restoringcourseshortname'] = 'сэргээх';
$string['rootsettinganonymize'] = 'Хэрэглэгчийн мэдээллийг нууцлах';
$string['rootsettingblocks'] = 'Блокийг оруулах';
$string['rootsettingcomments'] = 'Сэтгэгдэл хавсаргах';
$string['rootsettingfilters'] = 'Шүүлтүүрийг оруулах';
$string['rootsettinggradehistories'] = 'Үнэлгээний түүхийг оруулах';
$string['rootsettinglogs'] = 'Хичээлийн лог бүртгэлийг оруулах';
$string['rootsettingroleassignments'] = 'Хэрэглэгчийн үүрэг хуваарилалтыг оруулах';
$string['rootsettings'] = 'Нөөцлөлтийн тохиргоо';
$string['rootsettingusers'] = 'Бүртгэгдсэн хэрэглэгчийг оруулах';
$string['rootsettinguserscompletion'] = 'Хэрэглэгчийн гүйцэтгэлийн дэлгэрэнгүйг оруулах';
$string['sectionactivities'] = 'Үйл ажиллагаа';
$string['sectioninc'] = 'Нөөцлөлтөд оруулсан (хэрэглэгчийн мэдээлэл байхгүй)';
$string['sectionincanduser'] = 'Нөөцлөлтөд хэрэглэгчийн мэдээллийн хамтаар оруулсан';
$string['selectacategory'] = 'Ангилал сонгох';
$string['selectacourse'] = 'Курс сонгох';
$string['setting_course_fullname'] = 'Хичээлийн нэр';
$string['setting_course_shortname'] = 'Хичээлийн товч нэр';
$string['storagecourseandexternal'] = 'Хичээлийн нөөц файл талбар болон заасан лавлах';
$string['storagecourseonly'] = 'Хичээлийн нөөц файл талбар';
$string['storageexternalonly'] = 'Автомат нөөцлөлтийн заасан лавлах';
$string['totalcategorysearchresults'] = 'Нийт ангилал: {$a}';
$string['totalcoursesearchresults'] = 'Нийт курсууд: {$a}';
