<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'mn', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Үүнийг док руу илгээх';
$string['anypagematchingtheabove'] = 'Дээрхтэй нийцэх дурын хуудас';
$string['appearsinsubcontexts'] = 'Дагалдах-хам сэдвүүдэд гарч ирнэ';
$string['blocksettings'] = 'Блокын тохиргоонууд';
$string['bracketfirst'] = '(эхний) {$a}';
$string['bracketlast'] = '(эцсийн){$a}';
$string['contexts'] = 'Хуудасны хам сэдвүүд';
$string['defaultregion'] = 'Хэвшмэл бүс';
$string['defaultweight'] = 'Хэвшмэл жин';
$string['moveblockhere'] = 'Блокыг энд шилжүүлэх';
$string['movingthisblockcancel'] = 'Энэ({$a}) блокыг шилжүүлж байна';
$string['onthispage'] = 'Энэ хуудсан дээр';
$string['pagetypes'] = 'Хуудасны төрлүүд';
$string['region'] = 'Бүс';
$string['showoncontextandsubs'] = '\'{$a}\' дээр болон дотор нь буй дурын хуудсуудад үзүүлэх';
$string['showoncontextonly'] = 'Зөвхөн \'{$a}\' дээр үзүүлэх';
$string['showonentiresite'] = 'Нийт сайт даяар үзүүлэх';
$string['showonfrontpageandsubs'] = 'Нүүр хуудас болон нүүр хуудас руу нэмэгдсэн дурын хуудсуудад үзүүлэх';
$string['showonfrontpageonly'] = 'Зөвхөн нүүр хуудас дээр үзүүлэх';
$string['undockall'] = 'Бүгдийг салгах';
$string['undockitem'] = 'Энэ зүйлийг салга';
$string['visible'] = 'Харагдаж байна';
$string['weight'] = 'Жин';
$string['wherethisblockappears'] = 'Энэ блок гарч ирж буй газар';
