<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'mn', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Арабын Нэгдсэн Эмират Улсын дирхам';
$string['AFA'] = 'Афганистаны афган';
$string['ALL'] = 'Албанийн лек';
$string['ANG'] = 'Нидерландын Вант улсын гийлдэр';
$string['AON'] = 'Анголын шинэ кванза';
$string['ARA'] = 'Аргентиний шинэ песо';
$string['AUD'] = 'Австралийн доллар';
$string['AWG'] = 'Арубаны флорин';
$string['BBD'] = 'Барбадосын доллар';
$string['BDT'] = 'Бангладешийн така';
$string['BGL'] = 'Болгарын лев';
$string['BHD'] = 'Бахрейны динар';
$string['BIF'] = 'Бурундын франк';
$string['BMD'] = 'Бермудын доллар';
$string['BND'] = 'Брунейн доллар';
$string['BOB'] = 'Боливийн боливиано';
$string['BRR'] = 'Бразилийн крузейро рил';
$string['BSD'] = 'Бахамын доллар';
$string['BTN'] = 'bhutan ngultrum';
$string['BUK'] = 'Бирм kyat';
$string['BWP'] = 'botswanian pula';
$string['BZD'] = 'Белизын доллар';
$string['CAD'] = 'Канадын доллар';
$string['CDZ'] = 'Зайрийн шинэ зайр';
$string['CHF'] = 'Швейцарын франк';
$string['CLF'] = 'Чилийн юнидадес де фоменто';
$string['CLP'] = 'Чилийн песо';
$string['CNY'] = 'Хятадын юань';
$string['COP'] = 'Колумбийн песо';
$string['CRC'] = 'Коста-Рикагийн колон';
$string['CSD'] = 'Сербийн динар';
$string['CUP'] = 'Кубын песо';
$string['CVE'] = 'Эскудогийн кабовердино';
$string['CYP'] = 'cyprus фунт';
$string['CZK'] = 'Чехийн крон';
$string['DJF'] = 'Жибутийн франк';
$string['DKK'] = 'Данийн крон';
$string['DOP'] = 'Доминиканы песо';
$string['DZD'] = 'Алжирын динар';
$string['EGP'] = 'Египтийн фунт';
$string['ETB'] = 'Этиопын бир';
$string['EUR'] = 'Евро';
$string['FJD'] = 'Фижигийн доллар';
$string['FKP'] = 'Фалкланд арлын фунт';
$string['GBP'] = 'Английн фунт';
$string['GHC'] = 'ghanaian cedi';
$string['GIP'] = 'Гибралтарын фунт';
$string['GMD'] = 'Гамбийн даласи';
$string['GNF'] = 'Гвинейн франк';
$string['GTQ'] = 'Гватемалын кецаль';
$string['GWP'] = 'guinea-bissau peso';
$string['GYD'] = 'guyanan доллар';
$string['HKD'] = 'Хонгконгийн доллар';
$string['HNL'] = 'Хондурасын лемпир';
$string['HTG'] = 'Хаитигийн гурд';
$string['HUF'] = 'Унгарын форинт';
$string['IDR'] = 'Индонезийн рупи';
$string['ILS'] = 'israeli shekel';
$string['INR'] = 'Энэтхэгийн рупи';
$string['IQD'] = 'Иракийн динар';
$string['IRR'] = 'Ираны риал';
$string['ISK'] = 'Исландын крон';
$string['JMD'] = 'Ямайкын доллар';
$string['JOD'] = 'Йорданы динар';
$string['JPY'] = 'Японы иен';
$string['KES'] = 'kenyan schilling';
$string['KHR'] = 'Камбожийн риэл';
$string['KMF'] = 'Коморын франк';
$string['KPW'] = 'Хойд Солонгосын вон';
$string['KRW'] = 'Өмнөд Солонгосын вон';
$string['KWD'] = 'Кувейтын динар';
$string['KYD'] = 'Кайманы арлуудын доллар';
$string['LAK'] = 'Лаосын кип';
$string['LBP'] = 'Ливаны фунт';
$string['LKR'] = 'Шри-Ланкийн рупи';
$string['LRD'] = 'Либерийн доллар';
$string['LSL'] = 'Лесотигийн лоти';
$string['LYD'] = 'Ливи динар';
$string['MAD'] = 'Мароккогийн дирхам';
$string['MGF'] = 'malagasy франк';
$string['MNT'] = 'Монголын төгрөг';
$string['MOP'] = 'Макаогийн патака';
$string['MRO'] = 'Мавританийн оугуйа';
$string['MTL'] = 'Малтийн лир';
$string['MUR'] = 'Маврикийн рупи';
$string['MVR'] = 'maldive rufiyaa';
$string['MWK'] = 'Малавийн квача';
$string['MXN'] = 'Мексикийн песо';
$string['MYR'] = 'Малайзын рингит';
$string['MZM'] = 'mozambique metical';
$string['NGN'] = 'Нигерийн найра';
$string['NIO'] = 'Никарагуан кордоба';
$string['NOK'] = 'norwegian kroner';
$string['NPR'] = 'Непалын рупи';
$string['NZD'] = 'Шинэ Зеландын доллар';
$string['OMR'] = 'Оманы риал';
$string['PAB'] = 'Панамын бальбоа';
$string['PGK'] = 'Папуа Шинэ Гвинейн кина';
$string['PHP'] = 'Филиппиний песо';
$string['PKR'] = 'Пакистаны рупи';
$string['PLN'] = 'Польшийн шинэ злот';
$string['PYG'] = 'paraguay guarani';
$string['QAR'] = 'Катарын риал';
$string['ROL'] = 'romanian leu';
$string['RWF'] = 'Руанда франк';
$string['SAR'] = 'Саудын Арабын риал';
$string['SBD'] = 'Соломоны арлын доллар';
$string['SCR'] = 'Сейшелийн рупи';
$string['SDP'] = 'sudanese фунт';
$string['SEK'] = 'Шведийн крон';
$string['SGD'] = 'Сингапурын доллар';
$string['SHP'] = 'Гэгээн Еленагийн фунт';
$string['SKK'] = 'Словакийн крон';
$string['SLL'] = 'Сиерра Леонийн леон';
$string['SOS'] = 'Сомалийн шиллинг';
$string['SRG'] = 'suriname guilder';
$string['STD'] = 'Сан-Томе ба Принсипийн добра';
$string['SUR'] = 'Оросын рубль';
$string['SVC'] = 'Эль Сальвадорын колон';
$string['SYP'] = 'сириийн potmd';
$string['SZL'] = 'swaziland lilangeni';
$string['THB'] = 'thai bhat';
$string['TND'] = 'Тунисын динар';
$string['TOP'] = 'Тонга паанга';
$string['TPE'] = 'дорно timor escudo';
$string['TRL'] = 'Туркийн лир';
$string['TTD'] = 'Тринидад ба Тобагогийн доллар';
$string['TWD'] = 'Тайван доллар';
$string['TZS'] = 'tanzanian schilling';
$string['UGS'] = 'uganda shilling';
$string['USD'] = 'Америк доллар';
$string['UYU'] = 'Уругвайн шинэ песо';
$string['VEB'] = 'venezualan bolivar';
$string['VND'] = 'Вьетнамын донг';
$string['VUV'] = 'Вануату ват';
$string['WST'] = 'Самоагийн тала';
$string['YER'] = 'yemeni rial';
$string['ZAR'] = 'Өмнөд Африкийн ранд';
$string['ZMK'] = 'Замбийн квача';
$string['ZWD'] = 'zimbabwe доллар';
