<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'mn', version '2.0'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Энэ хостод MNet элсэлтийн нэмэлт хэрэгслийн зарим тохиолдол аль хэдийн байна. Нэг тохиолдол ба/эсвэл \'Бүх хост\'-д зөвхөн нэг тохиолдлыг зөвшөөрнө.';
$string['instancename'] = 'Элсэлтийн аргын нэр';
$string['instancename_help'] = 'MNet элсэлтийн аргын энэ тохиолдлын нэрийг өөрчлөх боломжтой байна. Хэрэв та энэ талбарыг хоосон үлдээвэл зайн хостын нэр болон түүний хэрэглэгчдэд оноосон үүргийг агуулсан өгөгдмөл нэрийг ашиглах болно.';
$string['mnet_enrol_name'] = 'Зайн элсэлтийн үйлчилгээ';
$string['pluginname'] = 'MNet зайн элсэлт';
$string['pluginname_desc'] = 'MNet-н зайн хост нь хэрэглэгчдээ манай хичээлд  элсэх боломжийг олгодог.';
$string['remotesubscriber'] = 'Зайн хост';
$string['remotesubscriber_help'] = 'Бидний санал болгож буй зайн элсэлтийн үйлчилгээ MNet-н бүх хэрэглэгчдэд энэ хичээлийг нээхийн тулд \'Бүх хост\'-ыг сонгоно. Эсвэл энэ хичээлийг зөвхөн нэг хостын хэрэглэгчдэд ашиглах боломжтой болгохын тулд нэг хостыг сонгоно.';
$string['remotesubscribersall'] = 'Бүх хост';
$string['roleforremoteusers'] = 'Тэдгээр хэрэглэгчийн үүрэг';
$string['roleforremoteusers_help'] = 'Сонгогдсон хостын алсын хэрэглэгч ямар үүрэгтэй байх вэ.';
