<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'mn', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Хариулт {$a}';
$string['errornomultiplier'] = 'Та энэ нэгжид үржүүлэгчийг тодорхойлох ёстой.';
$string['errorrepeatedunit'] = 'Танд ижил нэртэй хоёр нэгж байж болохгүй.';
$string['noneditableunittext'] = 'Нэгж №1-ийн засварлах боломжгүй бичвэр';
$string['nonvalidcharactersinnumber'] = 'Тоон дахь хүчингүй тэмдэгтүүд';
$string['notenoughanswers'] = 'Та дор хаяж нэг хариулт оруулах ёстой.';
$string['nounitdisplay'] = 'Нэгжийн үнэлгээ байхгүй';
$string['numericalmultiplier'] = 'Үржүүлэгч';
$string['numericalmultiplier_help'] = 'Үржүүлэгч нь зөв тоон хариултыг үржүүлэх хүчин зүйл юм.

Эхний нэгжийн (нэгж №1) өгөгдмөл үржүүлэгч нь 1 байна. Хэрэв зөв тоон хариулт нь 5500 бол мөн та Вт-ийг 1-р нэгж дээр өгөгдмөл үржүүлэгч 1 гэж тохируулсан бол зөв хариулт нь 5500Вт болно.

Хэрэв та нэгж кВт-ыг 0.001 үржүүлэгчтэйгээр нэмбэл энэ нь 5.5 кВт-ын зөв хариултыг нэмнэ. Энэ нь 5500Вт эсвэл 5.5кВт хариултуудыг зөв гэж тэмдэглэнэ гэсэн үг юм.

Зөвшөөрөгдсөн алдаа нь мөн үржигддэг тул 100Вт-ын зөвшөөрөгдөх алдаа нь 0.1 кВт-ын алдаа болно гэдгийг анхаарна уу.';
$string['selectunit'] = 'Нэг хэмжих нэгж сонго';
$string['selectunits'] = 'Хэмжих нэгжүүдийг сонго';
$string['unitappliedpenalty'] = 'Эдгээр тэмдэглэгээнд муу нэгжид оноох {$a}-ын торгууль орно.';
$string['unitedit'] = 'Нэгжийг засах';
$string['unitmandatory'] = 'Заавал байх ёстой';
$string['unitmandatory_help'] = '* Хариултыг бичсэн нэгжээр үнэлнэ.

* Хэрэв нэгжийн талбар хоосон байвал нэгжийн торгууль ногдуулна';
$string['unitoptional'] = 'Нэмэлт нэгж';
$string['unitoptional_help'] = '* Хэрэв нэгжийн талбар хоосон биш бол хариултыг энэ нэгжээр үнэлнэ.

* Хэрэв нэгжийг муу бичсэн эсвэл тодорхойгүй бол хариуг хүчингүйд тооцно.';
$string['unitpenalty'] = 'Нэгжийн торгууль';
