<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'mn', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Асуултын өгөгдлийн санд гарч болзошгүй асуудлын талаар мэдээлэх';
$string['availableq'] = 'Боломжтой эсэх?';
$string['badbase'] = '** өмнөх суурь муу: {$a}**';
$string['broken'] = 'Энэ бол "эвдэрсэн холбоос" бөгөөд энэ нь байхгүй файлыг заадаг.';
$string['byandon'] = '<em>{$a->time}</em> дээрх <em>{$a->user}</em> нь';
$string['cannotcopybackup'] = 'Нөөц файлыг хуулж чадсангүй';
$string['cannotcreate'] = 'question_attempts хүснэгтэд шинэ бичилт үүсгэж чадсангүй';
$string['cannotcreatepath'] = 'Зам үүсгэх боломжгүй: {$a}';
$string['cannotdeletecate'] = 'Та уг ангиллыг устгах боломжгүй, энэ нь уг сэдвийн өгөгдмөл ангилал болно.';
$string['cannotenable'] = '{$a} асуултын төрлийг шууд үүсгэх боломжгүй.';
$string['cannotfindcate'] = 'Ангиллын бичлэгийг олж чадсангүй';
$string['cannotfindquestionfile'] = 'Zip файлаас асуултын өгөгдлийн файлыг олж чадсангүй';
$string['cannotgetdsfordependent'] = 'Өгөгдлийн багцаас хамааралтай асуултын хувьд заасан өгөгдлийн багцыг авч чадахгүй байна! (question: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Тооцоолсон асуултын өгөгдлийн багцыг авч чадахгүй байна! (question: {$a})';
$string['cannothidequestion'] = 'Асуултыг нуух боломжгүй';
$string['cannotimportformat'] = 'Уучлаарай, энэ форматын импортыг хэрэгжүүлээгүй байна!';
$string['cannotinsertquestion'] = 'Шинэ асуултыг оруулж чадсангүй!';
$string['cannotinsertquestioncatecontext'] = '{$a->cat} хориглосон contextid {$a->ctx} шинэ асуултын ангиллыг оруулж чадсангүй.';
$string['cannotloadquestion'] = 'Асуултыг ачаалж чадсангүй';
$string['cannotmovequestion'] = 'Та төрөл бүрийн хэсгээс холбоотой файлтай асуултыг зөөхөд энэ скриптийг ашиглах боломжгүй.';
$string['cannotopenforwriting'] = 'Бичилт хийхээр нээх боломжгүй: {$a}';
$string['cannotpreview'] = 'Та эдгээр асуултыг урьдчилан харах боломжгүй!';
$string['cannotretrieveqcat'] = 'Асуултын ангиллыг сэргээж чадсангүй';
$string['cannotunhidequestion'] = 'Асуултыг харуулахад алдаа гарлаа.';
$string['cannotunzip'] = 'Файлыг задалж чадсангүй.';
$string['cannotwriteto'] = '{$a} руу экспортолсон асуултыг бичих боломжгүй';
$string['categorycurrent'] = 'Одоогийн ангилал';
$string['categorycurrentuse'] = 'Энэ ангиллыг ашиглах';
$string['categorydoesnotexist'] = 'Энэ ангилал байхгүй';
$string['categorymoveto'] = 'Хадгалах ангилал';
$string['chooseqtypetoadd'] = 'Нэмэх асуултын төрлийг сонгох';
$string['contexterror'] = 'Ангиллыг өөр сэдэвт шилжүүлэхгүй бол энд байхгүй байсан.';
$string['copy'] = '{$a}-аас хуулж, холбоосыг өөрчилнө.';
$string['created'] = 'Үүсгэсэн';
$string['createdby'] = 'Үүсгэсэн';
$string['createdmodifiedheader'] = 'Үүсгэсэн / хамгийн сүүлд хадгалсан';
$string['createnewquestion'] = 'Шинэ асуулт үүсгэх ...';
$string['cwrqpfs'] = 'Дэд ангиллаас асуулт сонгох санамсаргүй асуултууд.';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9 хувилбарыг шинэчлэх явцад бид асуултын ангиллыг төрөл бүрийн сэдэвт хуваах болно. Таны сайт дээрх зарим асуултын ангилал, асуултууд, тэдгээрийн хуваалцах төлөвийг өөрчлөх шаардлагатай. Энэ нь нэг буюу хэд хэдэн \'санамсаргүй\' асуултыг хуваалцсан болон хуваалцаагүй ангиллын багцаас сонгохын тулд тохируулсан онцгой тохиолдолд зайлшгүй шаардлагатай (энэ сайт дээрх тохиолдол). Энэ нь \'санамсаргүй\' асуултыг дэд ангиллаас сонгохоор тохируулсан ба нэг буюу хэд хэдэн дэд ангилал нь санамсаргүй асуулт үүсгэсэн үндсэн ангиллаас өөр хуваалцах төлөвтэй үед тохиолддог.</p>
<p>Үндсэн ангиллын \'санамсаргүй\' асуултуудаас асуулт сонгох дараах асуултын ангилал Moodle 1.9 хувилбарт шилжихэд \'санамсаргүй\' асуулттай ангиллын хуваалцах төлөвтэй ижил хуваалцах төлөвтэй болно. Дараах ангиллын хуваалцах төлөв өөрчлөгдөнө. Хамаарах асуултыг эдгээр сорилтоос хасах хүртэл одоо байгаа бүх сорил дээр байх болно.</p>';
$string['cwrqpfsnoprob'] = '\'Дэд ангиллаас асуулт сонгох санамсаргүй асуулт\' нь танай сайтын асуултын ангилалд хамаарахгүй.';
$string['defaultfor'] = '{$a}-н өгөгдмөл утга';
$string['defaultinfofor'] = '\'{$a}\' сэдвийн хуваалцсан асуултын өгөгдмөл ангилал.';
$string['deletecoursecategorywithquestions'] = 'Энэ хичээлийн ангилалтай холбоотой асуултын санд асуултууд байна. Хэрэв та үргэлжлүүлбэл тэдгээр нь устах болно. Та асуултын сангийн интерфэйсийг ашиглан тэдгээрийг эхлээд зөөж болно.';
$string['disabled'] = 'Идэвхгүй болгосон';
$string['disterror'] = '{$a} хуваарилалт нь асуудал үүсгэсэн';
$string['donothing'] = 'Файл хуулах, зөөх, холбоосыг өөрчлөх шаардлагагүй.';
$string['editcategories'] = 'Ангиллыг засварлах';
$string['editcategories_help'] = 'Бүх зүйлийг нэг том жагсаалтад оруулахын оронд асуултыг ангилал, дэд ангилалд хувааж болно.

Ангилал бүр нь тухайн ангиллын асуултыг хаана ашиглаж болохыг тодорхойлдог хамрах хүрээтэй. Үүнд:

* Үйл ажиллагааны хамрах хүррээ - Зөвхөн үйл ажиллагааны модульд байгаа асуултууд
* Хичээлийн хамрах хүрээ - Сургалтын бүх үйл ажиллагааны модульд байгаа асуултууд
* Хичээлийн ангиллын хамрах хүрээ - Хичээлийн ангиллын бүх үйл ажиллагааны модуль, хичээлд байгаа асуултууд
* Системийн хамрах хүрээ - Сайт дээрх бүх хичээл, үйл ажиллагаанд байгаа асуултууд

Асуултыг тодорхой ангиллаас сонгон авдаг тул санамсаргүй асуултад ангиллыг бас ашигладаг.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Ангиллыг засварлаж байна';
$string['editingquestion'] = 'Асуултыг засварлаж байна';
$string['editthiscategory'] = 'Энэ ангиллыг засварлах';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['erroraccessingcontext'] = 'Хамрах хүрээнд хандах боломжгүй';
$string['errordeletingquestionsfromcategory'] = '{$a} ангиллын асуултыг устгахад алдаа гарлаа.';
$string['errorduringpost'] = 'Дараах боловсруулалтын явцад алдаа гарлаа!';
$string['errorduringpre'] = 'Өмнөх боловсруулалтын явцад алдаа гарлаа!';
$string['errorduringproc'] = 'Боловсруулалтын явцад алдаа гарлаа!';
$string['errorduringregrade'] = '{$a->stateid} төлөвт шилжих {$a->qid} асуултыг дахин оноож чадсангүй.';
$string['errorfilecannotbecopied'] = 'Алдаа: {$a} файлыг хуулж чадсангүй.';
$string['errorfilecannotbemoved'] = 'Алдаа: {$a} файлыг зөөж чадсангүй.';
$string['errorfileschanged'] = 'Алдаа: маягтыг харуулснаас хойш асуултын холбогдсон файлууд өөрчлөгдсөн.';
$string['errormanualgradeoutofrange'] = '{$a->name} асуултын {$a->grade} үнэлгээ нь 0 ба {$a->maxgrade} хооронд биш байна. Оноо, сэтгэгдэл хадгалагдаагүй байна.';
$string['errormovingquestions'] = '{$a} ID дугаартай асуултыг зөөх явцад алдаа гарлаа.';
$string['errorpostprocess'] = 'Дараах боловсруулалтын явцад алдаа гарлаа!';
$string['errorpreprocess'] = 'Өмнөх боловсруулалтын явцад алдаа гарлаа!';
$string['errorprocess'] = 'Боловсруулалтын явцад алдаа гарлаа!';
$string['errorsavingcomment'] = '{$a->name} асуултын тайлбарыг өгөгдлийн санд хадгалахад алдаа гарлаа.';
$string['errorupdatingattempt'] = 'Өгөгдлийн сан дахь {$a->id} оролдлогыг шинэчлэхэд алдаа гарлаа.';
$string['exportcategory'] = 'Экспортын ангилал';
$string['exportcategory_help'] = 'Энэ тохиргоо нь экспортолсон асуултын ангиллыг тодорхойлно.

GIFT болон Moodle XML зэрэг импортын тодорхой формат нь ангилал, хамрах хүрээний өгөгдлийг экспортын файлд оруулахыг зөвшөөрч, импортлох үед (сонголтоор) дахин үүсгэх боломжийг олгодог. Шаардлагатай бол харгалзах сонголтыг хийнэ.';
$string['exporterror'] = 'Экспортлох явцад алдаа гарлаа!';
$string['exportfilename'] = 'Шалгалт';
$string['exportnameformat'] = '%y%m%d-%h%m';
$string['exportquestions'] = 'Асуултыг файл руу экспортлох';
$string['exportquestions_help'] = 'Энэ функц нь асуултын бүрэн ангиллыг (болон дурын дэд ангиллыг) файлд экспортлох боломжийг олгодог. Сонгосон файлын форматаас хамааран зарим асуултын өгөгдөл, асуултын төрлийг экспортлохгүй байж болохыг анхаарна уу.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Танд асуултыг зөөх гэж байгаа газраас файлыг устгах зөвшөөрөл байхгүй тул асуултын файлыг зөөх боломжгүй.';
$string['filecantmoveto'] = 'Танд асуултыг зөөх гэж буй газарт файл нэмэх зөвшөөрөл байхгүй тул асуултын файлыг зөөх эсвэл хуулах боломжгүй.';
$string['filesareacourse'] = 'хичээлийн файлын хэсэг';
$string['filesareasite'] = 'сайтын файлын хэсэг';
$string['filestomove'] = 'Файлыг {$a} руу зөөх/хуулах эсэх?';
$string['flagged'] = 'Тэмдэглэсэн';
$string['flagthisquestion'] = 'Энэ асуултыг тэмдэглэх';
$string['formquestionnotinids'] = 'Маягт нь questionids дотор байхгүй асуултыг агуулсан';
$string['fractionsnomax'] = 'Хариултын аль нэг нь 100% оноотой байх ёстой тул энэ асуултад бүрэн оноо авах боломжтой.';
$string['getcategoryfromfile'] = 'Файлаас ангилал авах';
$string['getcontextfromfile'] = 'Файлаас сэдэв авах';
$string['ignorebroken'] = 'Эвдэрсэн холбоосыг алгасах';
$string['importcategory'] = 'Импортын ангилал';
$string['importcategory_help'] = 'Энэ тохиргоо нь импортолсон асуултыг оруулах ангиллыг тодорхойлдог.

GIFT, Moodle XML зэрэг зарим импортын формат нь импортын файлд ангилал, хамрах хүрээний өгөгдлийг агуулж болно. Сонгосон ангиллаас илүү энэ өгөгдлийг ашиглахын тулд тохирох сонголтыг хийнэ. Импортын файлд заасан ангилал байхгүй бол тэдгээрийг үүсгэнэ.';
$string['importquestions'] = 'Файлаас асуулт импортлох';
$string['importquestions_help'] = 'Энэ функц нь төрөл бүрийн форматтай асуултыг текст файлаар импортлох боломжийг олгодог. Файл нь UTF-8 кодчилол ашиглах ёстойг анхаарна уу.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Хаалтын тэмдэг байх боломжгүй {$a} тэмдэгт илэрсэн';
$string['invalidarg'] = 'Хүчинтэй аргумент байхгүй эсвэл серверийн тохиргоо буруу байна';
$string['invalidcategoryidforparent'] = 'Үндсэн ангиллын ID дугаар буруу байна!';
$string['invalidcategoryidtomove'] = 'Зөөх ангиллын ID буруу байна!';
$string['invalidconfirm'] = 'Баталгаажуулах тэмдэгт мөр буруу байна';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions руу буруу сэдэв дамжуулсан';
$string['invalidwizardpage'] = 'Буруу эсвэл алхам алхмаарх хуудсыг заагаагүй байна!';
$string['lastmodifiedby'] = 'Сүүлд засварласан';
$string['linkedfiledoesntexist'] = 'Холбогдсон файл {$a} байхгүй байна';
$string['makechildof'] = '\'{$a}\'-н салбар болгох';
$string['maketoplevelitem'] = 'Дээд талын төвшинрүү зөөх';
$string['matchgrades'] = 'Тохирох үнэлгээ';
$string['matchgrades_help'] = 'Импортолсон үнэлгээ нь хүчинтэй үнэлгээний тогтсон жагсаалтын аль нэгтэй тохирч байх ёстой - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2811, 14.2811,. , 0 (мөн сөрөг утгууд). Үгүй бол дараах хоёр сонголт байна. Үүнд:

* Үнэлгээ нь жагсаалтад ороогүй тохиолдолд гарах алдаа - Асуулт нь жагсаалтад олдоогүй дурын үнэлгээг агуулж байвал алдаа гарч, уг асуултыг импортлохгүй.
* Жагсаалтад ороогүй хамгийн ойрын үнэлгээ - Жагсаалт дахь утгатай тохирохгүй үнэлгээ олдвол тухайн үнэлгээг жагсаалтын хамгийн ойрын утга болгон өөрчилнө.';
$string['missingcourseorcmid'] = 'Асуултыг хэвлэхийн тулд courseid эсвэл cmid өгөх шаардлагатай.';
$string['missingcourseorcmidtolink'] = 'Асуултыг засварлах холбоосыг авахын тулд courseid эсвэл cmid өгөх шаардлагатай.';
$string['missingimportantcode'] = 'Энэ асуултын төрөлд чухал код дутуу байна: {$a}.';
$string['missingoption'] = '{$a} хаах асуултад түүний сонголтууд дутуу байна';
$string['modified'] = 'Хамгийн сүүлд хадгалсан';
$string['move'] = '{$a}-аас зөөж, холбоосыг өөрчилнө үү.';
$string['movecategory'] = 'Ангиллыг зөөх';
$string['movedquestionsandcategories'] = 'Асуулт, асуултын ангиллыг {$a->oldplace}-аас {$a->newplace} руу зөөсөн.';
$string['movelinksonly'] = 'Холбоосын чиглэлийг өөрчил, файл зөөж, хуулж болохгүй.';
$string['moveq'] = 'Асуултыг зөөх';
$string['moveqtoanothercontext'] = 'Асуултыг өөр сэдэвт шилжүүлнэ үү.';
$string['movingcategory'] = 'Ангиллыг зөөж байна';
$string['movingcategoryandfiles'] = 'Та {$a->name} ангилал, бүх дэд ангиллыг "{$a->contextto}" сэдэвт зөөхөд итгэлтэй байна уу?<br /> Бид {$a->fromareaname} доторх асуултаас холбосон {$a->urlcount} файлыг илрүүллээ. Та тэдгээрийг {$a->toareaname} руу хуулах эсвэл зөөхийг хүсэж байна уу?';
$string['movingcategorynofiles'] = 'Та {$a->name} ангилал, бүх дэд ангиллыг "{$a->contextto}" сэдэвт зөөхөд итгэлтэй байна уу?';
$string['movingquestions'] = 'Асуулт болон дурын файлыг зөөж байна';
$string['movingquestionsandfiles'] = 'Та {$a->questions} асуултыг <strong>"{$a->tocontext}"</strong> сэдэвт шилжүүлэхэд итгэлтэй байна уу?<br /> Бид {$a->fromareaname} доторх асуултаас холбосон <strong>{$a->urlcount} файл</strong> илрүүллээ. Та эдгээрийг {$a->toareaname} руу хуулах эсвэл зөөхийг хүсэж байна уу?';
$string['movingquestionsnofiles'] = 'Та {$a->questions} асуултыг <strong>"{$a->tocontext}"</strong> сэдэвт шилжүүлэхэд итгэлтэй байна уу?<br /> Энд {$a->fromareaname} доторх асуултаас холбосон <strong>файл байхгүй байна</strong>.';
$string['needtochoosecat'] = 'Та энэ асуултыг зөөх ангиллыг сонгох эсвэл \'цуцлах\' товчийг дарах хэрэгтэй.';
$string['nocate'] = 'Ийм {$a} ангилал байхгүй!';
$string['nopermissionadd'] = 'Танд энд асуулт нэмэх зөвшөөрөл байхгүй.';
$string['nopermissionmove'] = 'Танд эндээс асуулт шилжүүлэх зөвшөөрөл байхгүй. Та асуултаа энэ ангилалд хадгалах эсвэл шинэ асуулт болгон хадгалах шаардлагатай.';
$string['noprobs'] = 'Таны асуултын өгөгдлийн санд ямар ч асуудал олдсонгүй.';
$string['notenoughdatatoeditaquestion'] = 'Асуултын id, ангиллын id болон асуултын төрлийг заагаагүй.';
$string['notenoughdatatomovequestions'] = 'Та зөөхийг хүсэж байгаа асуултынхаа асуултын ID дугаарыг оруулах шаардлагатай.';
$string['notflagged'] = 'Тэмдэглээгүй';
$string['novirtualquestiontype'] = '{$a} асуултын төрөлд бодит асуулт байхгүй';
$string['parentcategory'] = 'Үндсэн ангилал';
$string['parentcategory_help'] = 'Үндсэн ангилал нь шинэ ангиллыг байршуулах ангилал болно. "Дээд" гэдэг нь тухайн ангилал өөр ямар ч ангилалд ороогүй гэсэн үг юм. Ангиллын сэдвийг тод үсгээр харуулав. Сэдэв бүрд хамгийн багадаа нэг ангилал байх ёстой.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '**-ийн өмнөх хаалт {$a}** дотор зөв хаагдаагүй байна';
$string['parenthesisinproperstart'] = '**-ийн өмнөх хаалт {$a}**-д зөв эхлээгүй байна';
$string['penaltyfactor'] = 'Торгуулийн шалтгаан';
$string['penaltyfactor_help'] = 'Энэ тохиргоо нь буруу хариулт бүрд хүрсэн онооны хэдэн хувийг хасахыг тодорхойлдог. Энэ нь шалгалтыг дасан зохицох горимд явуулсан тохиолдолд хэрэглэнэ.

Торгуулийн хүчин зүйл нь 0 ба 1 хоорондох тоо байх ёстой. 1-ийн торгуулийн хүчин зүйл нь тухайн суралцагч дурын кредит авахын тулд эхний хариултад зөв хариу зөв авах ёстой гэсэн үг. Торгуулийн хүчин зүйл 0 гэдэг нь тухайн суралцагч хүссэн үедээ оролдож бүрэн оноо авах боломжтой гэсэн үг.';
$string['permissionedit'] = 'Энэ асуултыг засварлах';
$string['permissionmove'] = 'Энэ асуултыг шилжүүлэх';
$string['permissionsaveasnew'] = 'Энэ асуултыг шинэ асуулт болгож хадгалах';
$string['permissionto'] = 'Танд дараах эрхүүд нээлттэй байна :';
$string['published'] = 'хуваалцсан';
$string['qtypeveryshort'] = 'Т';
$string['questionaffected'] = '<a href="{$a->qurl}">Асуулт "{$a->name}" ({$a->qtype})</a> нь тухайн асуултын ангилалд байгаа хэдий ч "{$a->coursename}" өөр хичээлийн <a href="{$a->qurl}">сорилд "{$a->quizname}"</a> бас ашиглагдаж байна.';
$string['questionbank'] = 'Асуултын сан';
$string['questioncategory'] = 'Асуултын ангилал';
$string['questioncatsfor'] = '\'{$a}\' асуултын ангилал';
$string['questiondoesnotexist'] = 'Энэ асуулт байхгүй байна';
$string['questionname'] = 'Асуултын нэр';
$string['questionsaveerror'] = 'Асуултыг хадгалах явцад алдаа гарлаа - ({$a})';
$string['questionsmovedto'] = 'Ашиглаж буй асуултыг хичээлийн үндсэн ангилал "{$a}" руу шилжүүлсэн.';
$string['questionsrescuedfrom'] = '{$a} сэдвээс хадгалсан асуултууд.';
$string['questionsrescuedfrominfo'] = 'Эдгээр асуултыг (зарим нь нуусан байж болно) зарим сорил эсвэл бусад үйл ажиллагаанд ашигласан хэвээр байгаа тул {$a} сэдвийг устгах үед хадгалсан байна.';
$string['questiontype'] = 'Асуултын төрөл';
$string['questionuse'] = 'Энэ үйл ажиллагаанд асуулт ашиглах';
$string['saveflags'] = 'Флагийн төлөвийг хадгалах';
$string['selectacategory'] = 'Ангилал сонгох:';
$string['selectaqtypefordescription'] = 'Асуултын тайлбарыг нь харахын тулд түүний төрлийг сонгоно уу.';
$string['selectquestionsforbulk'] = 'Багц үйлдлийн асуултыг сонгох';
$string['shareincontext'] = '{$a}-н хүрээнд хуваалцах';
$string['stoponerror'] = 'Алдаа гарахад зогсох';
$string['stoponerror_help'] = 'Энэ тохиргоо нь алдаа илэрсэн үед импортлох процессыг зогсоож, ямар ч асуултыг импортлохгүй, эсвэл алдаатай асуултыг орхиж, хүчинтэй асуултыг импортлох эсэхийг тодорхойлно.';
$string['tofilecategory'] = 'Файлд ангиллыг бичих';
$string['tofilecontext'] = 'Файлд сэдвийг бичих';
$string['unknown'] = 'Тодорхойгүй';
$string['unknownquestiontype'] = 'Тодорхойгүй асуултын төрөл: {$a}.';
$string['unknowntolerance'] = 'Тодорхойгүй зөвшөөрөгдөх төрөл {$a}';
$string['unpublished'] = 'хуваалцаагүй';
$string['upgradeproblemcategoryloop'] = 'Асуултын ангиллыг шинэчлэх үед асуудал илэрлээ. Ангиллын модонд гогцоо байна. Нөлөөлөлд өртсөн ангиллын id нь {$a} болно.';
$string['upgradeproblemcouldnotupdatecategory'] = '{$a->name} ({$a->id}) асуултын ангиллыг шинэчилж чадсангүй.';
$string['upgradeproblemunknowncategory'] = 'Асуултын ангиллыг шинэчлэх үед асуудал илэрлээ. {$a->id} ангилал нь байхгүй үндсэн {$a->parent} ангилалд хандсан байна. Асуудлыг засахын тулд үндсэн ангиллыг өөрчилсөн.';
$string['wrongprefix'] = 'Буруу форматтай нэрийн угтвар {$a}';
$string['youmustselectaqtype'] = 'Та асуултын төрлийг сонгох ёстой.';
$string['yourfileshoulddownload'] = 'Таны экспорт файлыг удахгүй татаж эхэлнэ. Хэрэв үгүй бол <a href="{$a}">энд дарна уу</a>.';
