<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'mn', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Дүнгүүдийг дахин тооцоолох';
$string['aggregation'] = 'Дүнгүүдийн нэгтгэл';
$string['allocate'] = 'Илгээсэн материалуудыг тараах';
$string['allocatedetails'] = 'хүлээж байсан: {$a->expected}<br /> тараахаар: {$a->allocate}<br />илгээсэн: {$a->submitted}';
$string['allocation'] = 'Илгээсэн материалын тараалт';
$string['allocationdone'] = 'Тараалт дууссан';
$string['allocationerror'] = 'Тараалтын алдаа';
$string['allsubmissions'] = 'Бүх Оруулгууд';
$string['alreadygraded'] = 'Аль хэдийн үнэлсэн';
$string['areainstructauthors'] = 'Илгээх зааварчилгаа';
$string['areainstructreviewers'] = 'Үнэлгээ хийх зааварчилгаа';
$string['areasubmissionattachment'] = 'Илгээх хавсралтууд';
$string['areasubmissioncontent'] = 'Илгээх текстүүд';
$string['assess'] = 'Үнэлэх';
$string['assessedexample'] = 'Үнэлгээ хийсэн жишээ илгээх';
$string['assessedsubmission'] = 'Үнэлгээ хийсэн материал илгээх';
$string['assessingexample'] = 'Илгээсэн материалын жишээнд үнэлгээ хийж байна';
$string['assessingsubmission'] = 'Илгээсэн материалд үнэлгээ хийж байна';
$string['assessment'] = 'Үнэлгээ';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a>-аар';
$string['assessmentbyfullname'] = '{$a}-н үнэлгээ';
$string['assessmentbyyourself'] = 'Таны үнэлгээ';
$string['assessmentdeleted'] = 'Үнэлгээг чөлөөлсөн байна';
$string['assessmentend'] = 'Үнэлгээний төгсгөл';
$string['assessmentenddatetime'] = 'Үнэлгээний эцсийн хугацаа: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Үнэлгээний маягт';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a>-н <a href="{$a->assessmenturl}">Үнэлгээ</a>';
$string['assessmentreference'] = 'Референц үнэлгээ';
$string['assessmentreferenceconflict'] = 'Таны референц үнэлгээ гаргасан илгээсэн материалын жишээг үнэлэх боломжгүй байна.';
$string['assessmentreferenceneeded'] = 'Та референц үнэлгээ гаргахад илгээсэн материалын энэ жишээнд үнэлгээ гаргах хэрэгтэй. \'Үргэлжлүүлэх\' товчийг дарж илгээсэн материалд үнэлгээ хийнэ.';
$string['assessmentsettings'] = 'Үнэлгээний тохиргоо';
$string['assessmentstart'] = 'Үнэлгээний эхлэл';
$string['assessmentstartdatetime'] = '{$a->daydatetime} ({$a->distanceday})-аас эхлэсэн үнэлгээнд хамаарна';
$string['assessmentweight'] = 'Үнэлгээний ач холбогдол';
$string['assignedassessments'] = 'Үнэлгээ гаргуулахаар өгөгдсөн материалууд';
$string['assignedassessmentsnone'] = 'Танд үнэлгээ гаргуулахаар өсөн материал байхгүй байна';
$string['backtoeditform'] = 'Засварлах маягт руу буцах';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>-аар';
$string['calculategradinggrades'] = 'Үнэлгээний дүнгүүдийг тооцоолох';
$string['calculategradinggradesdetails'] = 'хүлээж байсан: {$a->expected}<br />тооцоолсон: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Илгээсэн материалын дүнгүүдийг тооцоолох';
$string['calculatesubmissiongradesdetails'] = 'хүлээж байсан: {$a->expected}<br />тооцоолсон: {$a->calculated}';
$string['chooseuser'] = '... Хэрэглэгч сонгох';
$string['clearaggregatedgrades'] = 'Нэгтгэсэн бүх дүнгүүдийг арилгах';
$string['clearaggregatedgrades_help'] = 'Илгээсэн материалын тооцоолсон дүн болон үнэлгээний дүнгүүдийн нийлбэр шинээр тавигдана. Та Дүнгийн үнэлгээний шатнаас эдгээр дүнгүүдийг дахин тооцоолж болно.';
$string['clearaggregatedgradesconfirm'] = 'Та илгээсэн материалын тооцоолсон дүн болон үнэлгээний дүнгүүдийг арилгахдаа итгэлтэй байна уу?';
$string['clearassessments'] = 'Үнэлгээнүүдийг арилгах';
$string['clearassessments_help'] = 'Илгээсэн материалын тооцоолсон дүн болон үнэлгээний дүнг шинэчилнэ. Үнэлгээний маягтуудыг хэрхэн бөглөсөн мэдээлэл хэвээр үлдэх боловч бүх хянагч нар үнэлгээний маягтыг дахин нээж, өгөгдсөн дүнг дахин хадгалж байж авна.';
$string['clearassessmentsconfirm'] = 'Та бүх үнэлгээний дүнгүүдийг арилгахдаа итгэлтэй байна уу? Та өөр дээрээ мэдээлэл авах боломжгүй болно, хянагч  нар тараасан материалыг дахин үнэлэх хэрэгтэй болно.';
$string['configexamplesmode'] = 'Семинар ажлын үед ашиглагдах үнэлгээний жишээнүүдийн хэвшмэл горим';
$string['configgrade'] = 'Семинар ажилд ашиглагдах илгээсэн материалын хэвшмэл максимум дүн';
$string['configgradedecimals'] = 'Дүн үзүүлэх үед аравтын орны араас үзүүлэгдэх цифрүүдийн хэвшмэл тоо';
$string['configgradinggrade'] = 'Семинар ажилд ашиглагдах үнэлгээний хэвшмэл максимум дүн';
$string['configmaxbytes'] = 'Сайт дээрх бүх семинар ажлын илгээх файлын хэвшмэл максимум хэмжээ';
$string['configstrategy'] = 'Семинар ажлыг үнэлэх хэвшмэл стратеги';
$string['daysago'] = '{$a} өдрийн өмнө';
$string['daysleft'] = '{$a} өдөр үлдсэн';
$string['daystoday'] = 'өнөөдөр';
$string['daystomorrow'] = 'маргааш';
$string['daysyesterday'] = 'өчигдөр';
$string['editassessmentform'] = 'Үнэлгээний маягтыг засварлах';
$string['editassessmentformstrategy'] = '({$a}) үнэлгээний маягтыг засварлах';
$string['editingassessmentform'] = 'Үнэлгээний маягтыг засварлах';
$string['editingsubmission'] = 'Илгээсэн материалыг засварлаж байна';
$string['editsubmission'] = 'Оруулгыг засварлах';
$string['err_multiplesubmissions'] = 'Энэ маягтыг засварлахад, илгээсэн материалын өөр хувилбар хадгалагдсан байна. Хэрэглэгч бүр олон материал илгээх боломжгүй.';
$string['err_removegrademappings'] = 'Ашиглагдаагүй дүнгийн зураглалуудыг устгах боломжгүй байна';
$string['evaluategradeswait'] = 'Үнэлгээнүүдийг үнэлж, дүнгүүдийг тооцтол хүлээнэ үү';
$string['evaluation'] = 'Үнэлгээ гаргаж байна';
$string['evaluationmethod'] = 'Үнэлгээ гаргах арга';
$string['example'] = 'Илгээх материалын жишээ';
$string['exampleadd'] = 'Илгээх материалын жишээ нэмэх';
$string['exampleassess'] = 'Илгээх материалын жишээг үнэлэх';
$string['exampleassessments'] = 'Үнэлгээ хийгдэх илгээх материалын жишээ';
$string['exampleassesstask'] = 'Жишээнүүдийг үнэлэх';
$string['exampleassesstaskdetails'] = 'хүлээж байсан: {$a->expected}<br />үнэлсэн: {$a->assessed}';
$string['examplecomparing'] = 'Илгээх материалын жишээний үнэлгээнүүдийг харьцуулж байна';
$string['exampledelete'] = 'Жишээг устгах';
$string['exampledeleteconfirm'] = 'Та дараах илгээх материалын жишээг устгахдаа итгэлтэй байна уу? \'Үргэлжлүүлэх\' товчийг дарж илгээх материалыг устгана.';
$string['exampleedit'] = 'Жишээг засварлах';
$string['exampleediting'] = 'Жишээг засварлаж байна';
$string['exampleneedassessed'] = 'Та эхлээд илгээх материалын бүх жишээг үнэлэх хэрэгтэй';
$string['exampleneedsubmission'] = 'Та эхлээд өөрийн ажлаа болон илгээх материалын бүх жишээг илгээх хэрэгтэй';
$string['examplesbeforeassessment'] = 'Өөрийн илгээх материалыг илгээсний дараа жишээнүүд гарч ирэх бөгөөд нэг зиндааны үнэлгээ хийхийн өмнө үнэлсэн байх ёстой';
$string['examplesbeforesubmission'] = 'Өөрийн материалаа илгээхийн өмнө жишээнүүдийг үнэлэх ёстой';
$string['examplesmode'] = 'Жишээ үнэлэх горим';
$string['examplesubmissions'] = 'Жишээ оруулгууд';
$string['examplesvoluntary'] = 'Илгээх материалын жишээний үнэлгээг дурын хүн хийж болно';
$string['feedbackauthor'] = 'Авторт өгөх санал хүсэлт';
$string['feedbackby'] = '{$a}-н санал хүсэлт';
$string['feedbackreviewer'] = 'Хянагчид зориулсан санал хүсэлт';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Өгсөн дүнгүүд';
$string['gradecalculated'] = 'Илгээсэн материалын тооцоолсон дүн';
$string['gradedecimals'] = 'Дүнгийн аравтын орнууд';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Дүн: {$a->max}-с {$a->received}';
$string['gradeitemassessment'] = '{$a->workshopname} (үнэлгээ)';
$string['gradeitemsubmission'] = '{$a->workshopname} (илгээх материал)';
$string['gradeover'] = 'Илгээсэн материалын дүнг арилгах';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Семинар ажлын дүнгүүдийн тайлан';
$string['gradinggrade'] = 'Дүнг Дүгнэх';
$string['gradinggrade_help'] = 'Энэ тохиргоогоор илгээсэн материалын үнэлгээ болгож авч болох максимум дүнг заана';
$string['gradinggradecalculated'] = 'Үнэлгээний тооцоолсон дүн';
$string['gradinggradeof'] = '({$a}-ийн) үнэлгээний дүн';
$string['gradinggradeover'] = 'Үнэлгээний дүнг арилгах';
$string['gradingsettings'] = 'Дүнгийн тохиргоо';
$string['iamsure'] = 'Тийм, би итгэлтэй байна';
$string['info'] = 'Мэдээ';
$string['instructauthors'] = 'Илгээх зааварчилгаа';
$string['instructreviewers'] = 'Үнэлгээ хийх зааварчилгаа';
$string['latesubmissions'] = 'Оройтож илгээсэн материал';
$string['latesubmissions_desc'] = 'Эцсийн хугацаанаас хойш илгээсэн материалыг хүлээж авна';
$string['latesubmissions_help'] = 'Хэрэв идэвхжүүлсэн бол, автор өөрийн хийсэн ажлаа эцсийн хугацаанаас хойш эсвэл үнэлгээний шатанд илгээж болно. Гэсэн оройтож илгээсэн материалуудад засвар оруулах боломжгүй болно.';
$string['latesubmissionsallowed'] = 'Оройтож илгээсэн материалыг хүлээж авна';
$string['modulename'] = 'үйлдвэрийн цех/тасаг';
$string['modulenameplural'] = 'үйлдвэрийн цех/тасаг';
$string['mysubmission'] = 'Миний илгээсэн материал';
$string['nattachments'] = 'Илгээсэн материалд хавсаргах хавсралтуудын максимум тоо';
$string['noexamples'] = 'Энэ семинар ажилд одоогоор жишээ байхгүй байна';
$string['noexamplesformready'] = 'Та илгээх материалын жишээ гаргахаас өмнө үнэлгээний маягтыг тодорхойлох ёстой';
$string['nogradeyet'] = 'Одоогоор дүн байхгүй байна';
$string['nosubmissionfound'] = 'Энэ хэрэглэгчийн илгээсэн материал олдохгүй байна';
$string['nosubmissions'] = 'Энэ семинар ажилд одоогоор илгээсэн материал байхгүй байна';
$string['notassessed'] = 'Үнэлгээ хийгдээгүй байна';
$string['nothingtoreview'] = 'Хянах юм байхгүй байна';
$string['notoverridden'] = 'Арилгагдаагүй байна';
$string['noworkshops'] = 'Энэ курст хийх семинар ажил байхгүй байна';
$string['noyoursubmission'] = 'Та ажлаа хараахан илгээгээгүй байна';
$string['nullgrade'] = '-';
$string['participant'] = 'Оролцогч';
$string['participantrevierof'] = 'Оролцогч   -н хянагч байна';
$string['participantreviewedby'] = 'Оролцогчийг          хянаж байна';
$string['phaseassessment'] = 'Үнэлгээний шат';
$string['phaseclosed'] = 'Хаагдсан';
$string['phaseevaluation'] = 'Дүнгийн үнэлгээний шат';
$string['phasesetup'] = 'Тохиргооны шат';
$string['phasesubmission'] = 'Илгээх шат';
$string['pluginadministration'] = 'Семинар ажлын зохицуулалт';
$string['pluginname'] = 'үйлдвэрийн цех/тасаг';
$string['prepareexamples'] = 'Илгээсэн материалын жишээ бэлтгэх';
$string['previewassessmentform'] = 'Урьдчилсан хяналт';
$string['publishedsubmissions'] = 'Нийтлэсэн материалууд';
$string['publishsubmission'] = 'Материал нийлэх';
$string['publishsubmission_help'] = 'Семинар ажлын хаагдахад нийтлэсэн материалуудыш бусад хүмүүс үзэж болно.';
$string['reassess'] = 'Дахин үнэлэх';
$string['receivedgrades'] = 'Дүнгүүдийг хүлээж авсан';
$string['recentassessments'] = 'Семинарын үнэлгээ:';
$string['recentsubmissions'] = 'Семинарт илгээсэн материалууд:';
$string['saveandclose'] = 'Хадгалаад, хаах';
$string['saveandcontinue'] = 'Хадгалаад, үргэлжлүүлэн засварлах';
$string['saveandpreview'] = 'Хадгалаад, урьдчилан харах';
$string['selfassessmentdisabled'] = 'Өөртөө үнэлгээ өгөх сонголтыг идэвхгүйжүүлсэн';
$string['someuserswosubmission'] = 'Хамгийн багадаа ажлаа илгээгээгүй нэг автор байна';
$string['sortasc'] = 'Өгсөх ангилалаар ангилах';
$string['sortdesc'] = 'Уруудах ангилалаар ангилах';
$string['strategy'] = 'Үнэлгээ хийх стратеги';
$string['strategy_help'] = 'Үнэлгээ хийх стратегиар ашиглагдах үнэлгээний маягт болон илгээсэн материалуудыг үнэлэх аргыг тодорхойлно. Уг стратеги 4 сонголттой:

* Хуримтласан үнэлгээ - Заасан төлөвтэй холбоотой тайлбар үнэлгээ өгнө
* Тайлбар - Заасан төлөвтэй холбоотой тайлбар өгөх боловч үнэлгээ өгөхгүй
* Гаргасан алдааны тоо - Заасан мэдэгдэлээр тайлбар болон тийм/үгүй гэсэн үнэлгээ өгнө
* Улаан мөр - Заасан шалгуураар түвшиний үнэлгээ өгнө';
$string['strategyhaschanged'] = 'Засвар оруулахаар маягтыг нээснээс хойш семинарт үнэлгээ хийх стратеги өөрчлөгдсөн байна.';
$string['submission'] = 'оруулга';
$string['submissionattachment'] = 'Хавсралт';
$string['submissionby'] = '{$a}-н илгээсэн материал';
$string['submissioncontent'] = 'Илгээсэн материалын контент';
$string['submissionend'] = 'төгсгөл ын оруулгууд';
$string['submissionenddatetime'] = 'Материал илгээх эцсийн хугацаа: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Илгээсэн материалын үнэлгээ';
$string['submissiongrade_help'] = 'Энэ тохиргоогоор илгээсэн ажлаас авч болох максимум дүнг заана.';
$string['submissiongradeof'] = '({$a}-н) илгээсэн материалын үнэлгээ';
$string['submissionsettings'] = 'Илгээсэн материалын тохиргоо';
$string['submissionstart'] = 'Оруулгуудын эхлэл';
$string['submissionstartdatetime'] = '{$a->daydatetime} ({$a->distanceday}) -с нээгдэх илгээсэн материалуудад нээлттэй';
$string['submissiontitle'] = 'Нэр';
$string['switchingphase'] = 'Шилжиж буй шат';
$string['switchphase'] = 'Шат шилжих';
$string['switchphase20info'] = 'Та семинарыг <strong>Илгээх шат</strong> руу шилжүүлэх гэж байна. Энэ шатанд, оюутнууд материалуудаа илгээж болно (хэрэв тохируулсан бол илгээсэн материалд нэвтрэх хяналтын огноонд багтаж). Багш нар оюутнуудын бусад оюутны материалыг хянасан хяналтын материалыг тарааж болно.';
$string['switchphase30info'] = 'Та семинарыг <strong>Үнэлгээний шат</strong> руу шилжүүлэх гэж байна. Энэ шатанд, хянагч нар (хэрэв тохируулсан бол илгээсэн материалд нэвтрэх хяналтын огноонд багтаж) өөрт ноогдсон материалуудад үнэлгээ хийж болно.';
$string['switchphase40info'] = 'Та семинарыг <strong>:Дүнгийн үнэлгээний шат</strong> руу шилжүүлэх гэж байна. Энэ шатанд, хэрэглэгч нар илгээсэн материалуудаа эсвэл үнэлгээнүүдээ өөрчлөх боломжгүй. Багш нар дүнгийн үнэлгээний багажаар эцсийн дүнгүүдийг тооцоолон гаргаж болох ба хянагч нарт зориулж санал хүсэлт гаргаж болно.';
$string['switchphase50info'] = 'Та семинарыг хаах гэж байна. Ингэснээр тооцоологдсон дүнгүүд дүнгийн дэвтэрт гарч ирнэ. Оюутнууд илгээсэн материалуудаа болон үнэлгээнүүдийг үзэж болно.';
$string['taskassesspeers'] = 'Бусад оюутнуудад үнэлгээ хийх';
$string['taskassesspeersdetails'] = 'нийт: {$a->total}<br />хүлээгдэж буй: {$a->todo}';
$string['taskassessself'] = 'Өөртөө үнэлгээ хийх';
$string['taskinstructauthors'] = 'Илгээх зааварчилгаа өгөх';
$string['taskinstructreviewers'] = 'Үнэлгээ хийх зааварчилгаа өгөх';
$string['tasksubmit'] = 'Ажлаа илгээх';
$string['toolbox'] = 'Семинарын багаж';
$string['undersetup'] = 'Одоо семинарт тохиргоо хийгдэж байна. Дараагийн шат руу шилжтэл хүлээнэ үү.';
$string['useexamples'] = 'Жишээ ашиглах';
$string['useexamples_desc'] = 'Үнэлгээ гаргах практикт зориулсан илгээх жишээ';
$string['useexamples_help'] = 'Хэрэв идэвхжүүлсэн бол хэрэглэгч нэг эсвэл түүнээс олон жишээ материалд үнэлгээ хийж болох ба үнэлгээгээ жишиг үнэлгээтэй харьцуулж болно. Энэ ажлын дүнг семинар үнэлсэн дүнд тооцохгүй болно.';
$string['usepeerassessment'] = 'Бусад оюутнуудын үнэлгээг ашиглах';
$string['usepeerassessment_desc'] = 'Оюутнууд бусдын ажлыг үнэлж болно';
$string['usepeerassessment_help'] = 'Хэрэв идэвхжүүлсэн бол, хэрэглэгч бусад хэрэглэгч нарын илгээсэн материалд үнэлгээ хийж болох ба өөрийн илгээсэн материалын дүнгээс гадна үнэлгээний дүн авна.';
$string['userdatecreated'] = '<завсар>{$a}</завсар>-нд илгээсэн';
$string['userdatemodified'] = '<завсар>{$a}</завсар>-нд шинэчлэсэн';
$string['userplan'] = 'Семинар төлөвлөгч';
$string['userplan_help'] = 'Семинар төлөвлөгч хийх ажлын бүх шатуудыг үзүүлж, шат бүрт зориулсан даалгавруудыг жагсаана. Одоогийн шатыг тодоор тэмдэглэж, гүйцэтгэсэн ажлыг хийснээр тэмдэглэнэ.';
$string['useselfassessment'] = 'Өөртөө үнэлгээ гаргах сонголтыг ашиглах';
$string['useselfassessment_desc'] = 'Оюутнууд өөрсдийн ажилдаа үнэлгээ өгч болно';
$string['useselfassessment_help'] = 'Идэвхжүүлсэн тохиолдолд багш чацуутны үнэлгээ ашиглахын тулд ирсэн материалуудыг хуваарилах үед суралцагчийн өөрийнх нь илгээсэн материал үнэлгээ хийгдэхээр өөрт нь хуваарилагдаж болно. Ингэснээр суралцагч илгээсэн материалын дүнгээс гадна өөртөө үнэлгээ хийсэн дүнг мөн авна.';
$string['weightinfo'] = 'Жин: {$a}';
$string['withoutsubmission'] = 'Өөрийн илгээсэн материалгүй хянагч';
$string['workshop:allocate'] = 'Илгээсэн материалуудыг хянахаар тараах';
$string['workshop:editdimensions'] = 'Үнэлгээний маягтуудыг засварлах';
$string['workshop:manageexamples'] = 'Илгээх материалуудын жишээг эмхлэх';
$string['workshop:overridegrades'] = 'Тооцоолж гаргасан дүнгүүдийг арилгах';
$string['workshop:peerassess'] = 'Бусад оюутныг үнэлэх';
$string['workshop:publishsubmissions'] = 'Илгээсэн материалуудыг нийтлэх';
$string['workshop:submit'] = 'Илгээх';
$string['workshop:switchphase'] = 'Шат шилжих';
$string['workshop:view'] = 'Семинар үзэх';
$string['workshop:viewallassessments'] = 'Бүх үнэлгээнүүдийг үзэх';
$string['workshop:viewallsubmissions'] = 'Илгээсэн бзх материалуудыг үзэх';
$string['workshop:viewauthornames'] = 'Авторын нэрсийг үзэх';
$string['workshop:viewauthorpublished'] = 'Нийтлэсэн материалуудын авторуудыг үзэх';
$string['workshop:viewpublishedsubmissions'] = 'Семинарыг үзсэн байна';
$string['workshop:viewreviewernames'] = 'Нийтлэсэн материалуудыг үзэх';
$string['workshopname'] = 'Семинарын нэр';
$string['yourassessment'] = 'Хянагчийн нэрсийг үзэх';
$string['yoursubmission'] = 'Таны илгээсэн материал';
