<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'mn', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Хандалтыг татгалзсан';
$string['accounts'] = 'Хэрэглэгчийн эрх';
$string['additionalhtml'] = 'Нэмэлт HTML';
$string['additionalhtml_desc'] = 'Энэхүү тохиргоо нь хуудас бүр дээр таны нэмэхийг хүссэн HTML-ийг тодорхойлох боломжыг танд олгодог. BODY tag нээгдсэний яг дараахан тухайн хуудасны HEAD tag дотор, эсвэл BODY tag хаагдахын яг өмнөхөн та HTML-ийг тодорхойлж болно.<br /> Үүнийг хийснээр та тусгай header болон footer-ийг хуудас болгон дээр тавих боломжтой, мөн Google Analytics шиг үйлчилгээг амарханаар, таны сонгосон theme-ээс үл хамааран нэмэх боломжтой юм.';
$string['additionalhtml_heading'] = 'Нэмэлт HTML хуудас бүр дээр нэмэгдэхээр байна.';
$string['additionalhtmlfooter'] = 'BODY хаагдахын өмнө';
$string['additionalhtmlfooter_desc'] = 'Body tag хаагдахын яг өмнө нь хуудас бүр дээр энэхүү агуулга нэмэгдэх болно.';
$string['additionalhtmlhead'] = 'HEAD дотор';
$string['additionalhtmlhead_desc'] = 'HEAD tag-ын дор хуудас бүр дээр энэхүү агуулга нэмэгдэх болно.';
$string['additionalhtmltopofbody'] = 'Их бие хэсэг/BODY/ нээгдсэн үед';
$string['additionalhtmltopofbody_desc'] = 'Эх биеийн  пайз нээгдсэний дараа хуудас бүр дээр тэр даруй агуулга энд нэмэгдэнэ.';
$string['adminseesall'] = 'Администратор бүгдийг харах';
$string['adminseesallevents'] = 'Админ бүх арга хэмжээг харна';
$string['adminseesownevents'] = 'Админисратор бусад хэрэглэгчидтэй яг адил';
$string['advancedfeatures'] = 'Гүн тохируулга';
$string['allcountrycodes'] = 'Бүх улсын код';
$string['allowbeforeblock'] = 'Зөвшөөрөгдсөн жагсаалт эхлэж процесслогдоно';
$string['allowbeforeblockdesc'] = 'Зэхмэлээр, хаагдсан  IPны жагсаалтын  түрүүлж харгалдуулагддаг. Хэрэв энэ сонголт боломжтой болгогдсон бол';
$string['allowblockstodock'] = 'Блокуудыг түгжиж байрлуулахыг зөвшөөрөх';
$string['allowcategorythemes'] = 'З';
$string['allowcoursethemes'] = 'Курсын загваруудыг зөвшөөрөх';
$string['allowediplist'] = 'Зөвшөөрөгдсөн IP хаягууд';
$string['allowemailaddresses'] = 'Зөвшөөрөгдсөн цахим шуудангийн домэйн';
$string['allowobjectembed'] = 'EMBED болон OBJECT тагуудыг зөвшөөрөх';
$string['allowrenames'] = 'Нэр өөрчлөхийг зөвшөөрөх';
$string['allowthemechangeonurl'] = 'URL дээр өмсгөл өөрчлөхийг зөвшөөрөх';
$string['allowuserblockhiding'] = 'Хэрэглэгчдэд блокийг нуух зөвшөөрөл олгох';
$string['allowusermailcharset'] = 'Хэрэглэгчид тэмдэгтийн фонтны кодыг сонгохыг зөвшөөрөх';
$string['allowuserswitchrolestheycantassign'] = 'Уялтын роль боломжгүй хэрэглэгдэд ролио солихыг зөвшөөрөх';
$string['allowuserthemes'] = 'Хэрэглэгчийн загварыг зөвшөөрөх';
$string['antivirus'] = 'Вирусны эсрэг';
$string['appearance'] = 'Харагдах байдал';
$string['aspellpath'] = 'Аспел руу очих зам';
$string['authentication'] = 'Баталгаажуулалт';
$string['authsettings'] = 'Нэвтрэлт танилтыг удирдах';
$string['autolang'] = 'Хэлийг автоматаар илрүүлэх';
$string['autologinguests'] = 'Автоматаар логин хийдэг зочид';
$string['availablelicenses'] = 'Идэвхтэй лицензүүд';
$string['availableto'] = 'Эдгээрт боломжтой';
$string['backgroundcolour'] = 'Тунгалаг өнгө';
$string['backups'] = 'Нөөцүүд';
$string['badwordsconfig'] = 'Таслалаар тусгаарлагдсан муу үгсийн жагсаалтаа оруулна уу.';
$string['badwordsdefault'] = 'Хэрвээ жагсаалт хоосон бол хэлний файлаас стандарт утга хэрэглэгдэнэ.';
$string['badwordslist'] = 'Муу үгсийн жагсаалт';
$string['blockediplist'] = 'Хязгаарлагдсан IP хаягууд';
$string['blockinstances'] = 'Тохиолдол';
$string['blockmultiple'] = 'Олон';
$string['blocksettings'] = 'Хэсгүүдийг удирдах';
$string['blockunprotect'] = 'Хамгаалагдахгүй';
$string['bloglevel'] = 'Блогийн харагдац';
$string['bookmarkadded'] = 'Тэмдэглэгээ нэмэгдсэн.';
$string['bookmarkalreadyexists'] = 'Та энэ хуудсыг өмнө нь тэмдэглэчихсэн байна.';
$string['bookmarkdeleted'] = 'Тэмдэглэгээ устлаа.';
$string['bookmarkthispage'] = 'Энэ хуудсыг тэмдэглэ';
$string['cachejs'] = 'Javascript кэш';
$string['cachejs_help'] = 'Javascript хадгалах, нягтруулах үйлдэл нь хуудас татаж нээх ажиллагааг ихээр хөнгөвчилдөг. Хөгжүүлэлт хийж буй вэб хуудсуудад бол маш хэрэгтэй тохиргоо. Харин вэб хуудас зохиогчид энэ тохиргоог идэвхжүүлэх сонирхолгүй л байх болов уу.';
$string['cachetext'] = 'Текст хадгалагдах хугацаа';
$string['calendar_weekend'] = 'Амралтын өдөр';
$string['calendarexportsalt'] = 'Хуанли экспортлох salt';
$string['calendarsettings'] = 'Хуанли';
$string['cannotdeletemodfilter'] = '{$a->filter}\' нь \'{$a->module}\' модулийн хэсэг тул та арилгаж/устгах боломжгүй.';
$string['change'] = 'Өөрчлөх';
$string['changesitelang'] = 'Сайтны хэл өөрчлөх';
$string['checkboxno'] = 'Үгүй';
$string['checkboxyes'] = 'Тийм';
$string['choosefiletoedit'] = 'Файлаа сонгон засварлах';
$string['clamfailureonupload'] = 'AV бүтэлгүйтлээ';
$string['cleanup'] = 'Цэвэрлэх';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Алдаа! "{$a->option}" - ийн "{$a->value}" утга буруу байна.';
$string['cliincorrectvalueretry'] = 'Буруу утга, дахин оролдоно уу';
$string['clistatusdisabled'] = 'Төлөв: идэвхгүй';
$string['clistatusenabled'] = 'Төлөв: идэвхтэй';
$string['clitypevalue'] = 'төрлийн утга';
$string['clitypevaluedefault'] = 'Утга бич, эсвэл Enter дарж ({$a}) тогтмол утга сонго.';
$string['cliunknowoption'] = 'Танихгүй сонголтууд:
{$a}
Тусламж хэсгийг сонгоно уу.';
$string['cliupgradefinished'] = 'Комманд шугамаас хийгдсэн шинэчлэлт амжилттай дууслаа.';
$string['cliyesnoprompt'] = 'y (гэвэл Тийм) n (гэвэл Үгүй)';
$string['commentsperpage'] = 'Хуудас бүр дээр харагдах сэтгэгдэлүүд';
$string['commonfiltersettings'] = 'Түгээмэл шүлтүүрийн тохиргоонууд';
$string['commonsettings'] = 'Түгээмэл тохиргоонууд';
$string['componentinstalled'] = 'Бүрэлдэхүүн хэсгийг суулгасан';
$string['computedfromlogs'] = '{$а}-с хойших бүртгэлээс тооцоологдов.';
$string['confeditorhidebuttons'] = 'HTML засварлагч дээр нууцлах товчлуурыг сонгоно.';
$string['configallcountrycodes'] = 'Энэ нь хэрэглэгчийн профайл зэрэг төрөл бүрийн газарт сонгож болох улс орнуудын жагсаалт юм. Жагсаалт хоосон байх тохиолдолд (өгөгдмөл тохиргоогоор) countries.php дахь стандарт англи хэлний багцыг ашиглана. Энэ бол ISO 3166-1 стандартын жагсаалт болно. Эсвэл та \'GB,FR,ES\' гэх мэтээр таслалаар тусгаарласан жагсаалтыг үүсгэж болно. Хэрэв та энд стандарт бус шинэ код нэмбэл тэдгээрийг countries.php файлын \'en\' болон өөрийн хэлний багцад нэмэх шаардлагатай.';
$string['configallowassign'] = 'Багана бүр дэх эрхийг оноохын тулд зүүн талын эрхүүдийг зөвшөөр.';
$string['configallowblockstodock'] = 'Энийг сонговол тухайн суурь загварын хэрэглэгчид блок талбаруудыг өөрчлөн өрөх боломжтой болно.';
$string['configallowcategorythemes'] = 'Хэрэв та үүнийг идэвхжүүлбэл ангилал тус бүр хуудасныхаа суурь загварыг өөр өөрөөр сонгох боломжтой болно. Ингэснээр хэрэглэгчид өөрсдийн суурь загварыг тухайлан сонгоогүй бол бүх ангилал, хичээлийн арын суурь загварт нөлөөлнө. АНХААР: Энэ сонголтыг идэвхжүүлэх нь вэб хуудас ачаалах хурдад нөлөөлөх эрсдэлтэй.';
$string['configallowcoursethemes'] = 'Хэрэв үүнийг идэвхжүүлбэл курсууд өөрсдийн загварийг ашиглах боломжтой болно. Энэ загвар нь бусад стандарт загварыг дарж сууна (сайт, хэрэглэгч, эсвэл сессион г.м.)';
$string['configallowemailaddresses'] = 'Хэрэв та бүх шинэ и-мэйлуудыг тодорхой домайнээр  хязгаарлахыг хүсч байвал тэдгээрийг зайгаар тусгаарлан энд жагсаана уу. Бусад бүх домайн хаягнууд хэрэгсэгдэхгүй. Ж нь: <strong>.edu.mn .org.mn</strong>';
$string['configallowobjectembed'] = 'Аюулгүй байдлын өгөгдсөл арга хэмжээний тухайд энгийн хэрэглэгчдийг HTML дотор EMBED, OBJECT тагийг ашиглан бичвэрт мультимедиа эмбед (флаш гэх мэт) хийхийг зөвшөөрдөггүй  (үүнийг mediaplugins шүүлтүүр ашиглан аюулгүйгээр хийх боломжтой боловч). Эдгээр тагийг зөвшөөрөхийг хүсвэл уг тохиргоог идэвхжүүлэх хэрэгтэй.';
$string['configallowoverride'] = 'Та зүүн талд байгаа үүрэг бүхий хүмүүст зарим баганын эрхийг хүчингүй болгохыг  зөвшөөрөх боломжтой.';
$string['configallowoverride2'] = 'Аль үүрэгтэн (үүд)-ийн хийсэн үйлдлийг зүүн талын багана дахь аль үүрэгтнүүд өөрчилж болохыг сонгоно уу. <br /> Эдгээр тохиргоо нь moodle/role:override юмуу moodle/role:safeoverride эрхтэй хүмүүст л хамаарахыг анхаараарай.';
$string['configallowswitch'] = 'Хэрэглэгчийн одоогийн үүрэг ямар байгаагаас шалтгаалан өөр ямар үүрэг рүү шилжиж болохыг зааж өгнө үү. Энэхүү хүснэгтэд зааж өгөхөөс гадна хэрэглэгч moodle/role:switchroles эрхтэй байх ёстой. <br /> Шилжиж очих боломжтой үүргүүд нь moodle/course:view эрхтэй, moodle/site:doanything эрхгүй байх ёстой тул хүснэгтийн зарим баганыг идэвхигүй болгосон байгаа.';
$string['configallowuserblockhiding'] = 'Та хэрэглэгчдэд энэ сайтын хажуугийн блокуудыг нуух/харуулахыг зөвшөөрч байна уу? Уг тохиргоо нь эвхэгддэг блок тус бүрийн төлөвийг санахын тулд жаваскрипт болон күүки ашигладаг ба зөвхөн хэрэглэгчийн өөрийнх нь харагдацад нөлөөлдөг.';
$string['configallowusermailcharset'] = 'Үүнийг идэвхжүүлснээр сайтын хэрэглэгч и-мэйлийхээ тэмдэгтийн кодыг тохируулж өгөх боломжтой болно.';
$string['configallowuserswitchrolestheycantassign'] = 'Өгөгдмөл тохиргоогоор хэрэглэгчийн үүргийг өөрчлөхөд moodle/role:assign шаарддаг. Уг тохиргоог идэвхжүүлснээр дээрх шаардлагыг устгаж, зөвхөн "Үүрэг хуваарилалтыг зөвшөөрөх" хүснэгтийн тохиргоогоор тодорхойлогддог "Үүрэг өөрчлөх" нээгдэх цэсэд буй боломжит үүргийг харуулна.
"Үүрэг хуваарилалтыг зөвшөөрөх" хүснэгт дэх тохиргоог хэрэглэгчид оноосон үүргээс нь илүү давуу үүрэг рүү шилжихийг зөвшөөрөхгүй байхаар тохируулахыг зөвлөж байна.';
$string['configallowuserthemes'] = 'Үүнийг идэвхжүүлсэн тохиолдолд хэрэглэгч өөрийн загварыг тохируулах боломжтой болно. Хэрэглэгчийн загвар нь сайтын загварыг хүчингүй болгоно (гэхдээ хичээлийн загвар биш)';
$string['configallusersaresitestudents'] = 'Нүүр хуудас дахь идэвхтэй хэсгүүдэд бүх хэрэглэгчдийг оюутан гэж тооцох уу? \'Тийм\' бол бүгд оюутан харин \'Үгүй\' бол зөвхөн дор хаяж нэг курсэд хамрагдсан хэрэглэгчид л оюутан байх болно. Зөвхөн админ болон тухайн багш нар л нүүр хуудас дахь хичээлүүдийн багш байх болно.';
$string['configauthenticationplugins'] = 'Хэрэглэгчийн нэвтрэлтийг баталгаажуулах ямар аргууд ашиглах, тэдгээрийн эрэмбэ, дарааллыг сонгоно уу.';
$string['configautolang'] = 'Хайлтын хөтчид тохируулсан хэлийг тогтоох, идэвхжүүлээгүй тохиолдолд вэб хуудсанд автоматаар тохируулсан хэлийг сонгох';
$string['configautologinguests'] = 'Зочин байдлаар бүртгүүлсэн хэрэглэгч хичээл рүү орох үед автоматаар зочноор нэвтэрвэл зохистой юу?';
$string['configbloglevel'] = 'Энэ тохиргоо нь хэрэглэгчийн блог уг сайт дээрх харагдах түвшинг хязгаарлах боломжийг олгоно. Тэд зурагт хуудас эсвэл блогийн төрлийг бус, УНШИГЧ дахь хамгийн их утгыг тодорхойлдог болохыг анхаарна уу. Блогийг шаардлагагүй гэж үзвэл бүр идэвхгүй болгох боломжтой.';
$string['configcachetext'] = 'Том сайтуудын хувьд энэ тохиргоо нь ажиллагааг хурдан болгоно. Энд заасан хугацаагаар текстийн хуулбарууд хадгалагдах болно. Их багаар өгвөл ажиллагааг удаашруулна, харин хэт их болговол текст refresh хийх хугацааг удаан болгоно.';
$string['configcalendarexportsalt'] = 'Энэхүү тохиолдлын бичвэрийг хуанли илгээх үед мэдээллийн аюулгүй байдлыг хангахад ашиглана. Хэрэв та энэ hash salt-ыг өөрчилбөл одоо байгаа бүх token-үүд ажиллагаагүй болохыг анхаарна уу.';
$string['configclamactlikevirus'] = 'Файлуудыг вирустэй гэж vзэх';
$string['configclamdonothing'] = 'Файлуудыг вирусгvй гэж vзэх';
$string['configclamfailureonupload'] = 'Хэрвээ та upload хийсэн файлыг шалгахаар тохируулсан боловч тохиргоо нь буруу хийгдсэн эсвэл зарим нэгэн шалтгаанаас болоод ажиллахгүй байвал яах вэ? Хэрэв \'файлуудыг вирустэй гэж vзэх\' гэж сонгосон бол тэдгээр нь устгагдана эсвэл карантин руу орно.
Хэрэв \'файлуудыг вирусгvй гэж vзэх\' гэж сонгосон бол файлууд тухайн директори луугаа хуулагдах болно. Аль нь байсан нь админд мэдэгдэх болно. Та \'файлуудыг вирустэй гэж vзэх\' хэмээн сонгоод хуулах директороо буруу зааж өгөх юм бол upload хийсэн бүх файл устгагдана эсвэл карантин руу орно. Тиймээс энэ тохиргоог сонгохдоо анхааралтай байна уу.';
$string['configcookiehttponly'] = 'Шинэ PHP 5.2.0 боломжийг идэвхижүүлэх - хөтөч нь зөвхөн бодит http хүсэлтээр күүки илгээхийг заах ба күүки нь скрипт хэлээр хандах боломжгүй байна. Үүнийг бүх хөтөч дээр дэмждэггүй бөгөөд одоогийн кодтой бүрэн нийцэхгүй байж болзошгүй. Энэ нь зарим төрлийн XSS халдлагаас урьдчилан сэргийлдэг.';
$string['configcountry'] = 'Хэрэв энд улсаа тохируулбал шинэ хэрэглэгчийн бүртгэлд уг улсыг өгөгдмөл улсаар сонгогдоно. Хэрэглэгчээр улсыг нь албаар сонгуулахын тулд үүнийг тохируулахгүй орхино.';
$string['configcourserequestnotify'] = 'Хэрэглэгчид шинэ хичээл нээгдсэн тухай мэдээлэл өгөх үүднээс хэрэглэгчийн нэрийг бич.';
$string['configcourserequestnotify2'] = 'Хичээл нээгдэх тухай мэдээлэл хүргэх хэрэглэгчид. Энд хичээлийн хүсэлт батлах боломжтой хэрэглэгчдийг л жагсааж бичнэ.';
$string['configcoursesperpage'] = 'Курсын жагсаалтны хуудас бүрт хэдэн курс харуулах тоогоо оруул.';
$string['configcurlcache'] = 'Хэдэн секундын дараа Time-to-live for cURL cache';
$string['configdbsessions'] = 'Хэрэв идэвхжүүлбэл энэ тохиргоо нь одоогийн session-ий талаар мэдээллийг хадгалахын тулд мэдээллийн санг хэрэглэх болно. Энэ нь ялангуяа томоохон байнгын ажиллагаатай сайтуудын хувьд хэрэгцээтэй. Ихэнх сайтуудын хувьд энэ нь идэвхгүй байсан нь дээр, тэгвэл оронд нь серверийн диск ашиглагдах болно. Энэ тохиргоог өөрчилвөл холбогдсон бүх хэрэглэгчдийг системээс салгах болно.';
$string['configdebug'] = 'Үүнийг идэвхжүүлбэл PHP-н error_reporting нэмэгдэж анхааруулга алдаанууд ихсэх болно.';
$string['configdebugdisplay'] = 'Энэ сонголтыг on дээр тохируулж идэвхжүүлснээр алдааны тайлан HTML хуудас руу илгээгдэнэ. Хэрэглэхэд хялбар боловч XHTML, JS, күүки ба HTTP нарыг эвддэг сөрөг талтай. Off дээр тохируулсан тохиолдолд хариуг таны сервер бүртгэлд илгээж хамгаалалтыг сайжруулахад туслана. PHP дэх error_log тохируулгаар хариуг аль бүртгэлд илгээхийг зааж өгнө.';
$string['configdebugpageinfo'] = 'Хуудасны мэдээллийг хуудасны доод хэсэгт харуулах эсэхийг зааж өг.';
$string['configdebugvalidators'] = 'Хуудасны доод хэсэгт гадаад validator server-рүү хөтлөх холбоос оруулж өгөх эсэхийг зааж өг. Та <em>w3cvalidator</em> нэрээр шинэ хэрэглэгчийн данс нээж, зочны эрх олгох шаардлагатай болж магад. Эдгээр өөрчлөлтүүд хэн нэгэн сервер лүү зөвшөөрөлгүй нэвтрэх эрсдэл үүсгэж болзошгүй тул хөгжүүлж байгаа хуудсанд бүү идэвхжүүлээрэй.';
$string['configdefaultallowedmodules'] = 'Дээрхи категориос <b>курс үүсэхэд</b> аль модулийг дефаултаар тохируулах вэ?';
$string['configdefaultrequestcategory'] = 'Хэрэглэгчийн хүссэн курсүүд энэ ангилалд автоматаар байрлах болно.';
$string['configdefaultrequestedcategory'] = 'Хүссэн хичээлийг зөвшөөрсөн тохиолдолд оруулах өгөгдмөл ангилал.';
$string['configdefaultuserroleid'] = 'Нэвтэрсэн бүх хэрэглэгч энд тодорхойлсон дүрийн чадварыг сайтын түвшинд, өөрт нь өгсөн үүрэг дээр НЭМЖ өгөх болно. Өгөгдмөл үүрэг нь Баталгаажсан хэрэглэгчийн үүрэг болно. Чадварыг хориглоогүй тохиолдолд энэ нь тэдний бусад үүрэгтэй зөрчилдөхгүй, зөвхөн бүх хэрэглэгчид хичээлийн түвшинд хуваарилах боломжгүй чадварыг (жишээ нь блогт бичлэг оруулах, өөрийн хуанлигаа удирдах гэх мэт) байгаа эсэхийг баталгаажуулна.';
$string['configdeleteunconfirmed'] = 'И-мэйл баталгаажуулалт хэрэглэдэг бол энэ нь баталгааны хариу өгөх үе юм. Энэ үеэс хойш баталгаажуулахгүй бол тухайн бүртгэл устана.';
$string['configdenyemailaddresses'] = 'Тодорхой домэйны цахим шуудангийн хаягаас татгалзахын тулд тэдгээр домэйны нэрийг энд ижил аргаар жагсаана. Дэд домэйнээс татгалзахын тулд <strong>hotmail.com yahoo.co.uk</strong> гэх мэтээр өмнөө \'.\' тэмдэгтэй домэйныг нэмнэ.';
$string['configdigestmailtime'] = 'Энэ тохиргоо нь өдөр тутмын и-мэйл мэдээ хэдэн цагт явуулахыг хянана.';
$string['configdisableuserimages'] = 'Хэрэглэгчид бүртгэлтэй зурагаа өөрчлөх боломжгүй болгох';
$string['configdisplayloginfailures'] = 'Энэ нь өмнөх алдаатай нэвтрэлтийн талаархи мэдээллийг тухайн хэрэглэгчид харуулна.';
$string['configdocroot'] = 'Моодлийн баримтууд руу очих замыг тодорхойлно. Хэрвээ та өөрийн онлайн баримтжуулалттай бол үүнийг өөрчилж болно. Хэрвээ тэгэхээр бол таны баримтжуулалтын зам дараах форматтай ижил байгаа эсэхийг шалгаарай: http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Хэрвээ та үүнийг идэвхжүүлвэл Моодлийн баримтны холбоос шинэ цонхон дээр гарна.';
$string['configeditordictionary'] = 'Aspell дүрмийн алдаа шалгагч програмд хэрэглэгчийн хэлний толь бичиг байхгүй бол энэ утгыг ашиглана.';
$string['configeditorfontlist'] = 'Засварлагчийн нээгдэх жагсаалтад харагдах фонтуудыг сонгоно.';
$string['configemailchangeconfirmation'] = 'Хэрэглэгч бүртгэлтэй и-мэйл хаягаа өөрчилсөн тохиолдолд хаягаа баталгаажуулах шаардлагатай.';
$string['configenableajax'] = 'Энэ тохиргоо нь сайтанд бүхлээр нь AJAX (Javascript ашиглаж буй өргөтгөсөн клиент/сервер интерфэйс) хэрэглээг хянах боломж олгоно. Энэ тохиргоог идэвхжүүлвэл хэрэглэгчид өөрсдийн мэдээлэлдээ сонголт хийх боломжтой, үгүй бол AJAX бүгдэд идэвхгүй байдаг.';
$string['configenablecalendarexport'] = 'Хуанли татаж авах, дагах сонголт нээх';
$string['configenablecomments'] = 'Сэтгэгдэлүүдийг идэвхжүүлэх';
$string['configenablecourserequests'] = 'Энэ нь хэрэглэгчдэд курс үүсгэхийг шаардах боломж олгоно.';
$string['configenableglobalsearch'] = 'Энэ тохиргоо нь нөөц болон үйл ажиллагаануудад глобал текст хайх боломж олгоно. PHP 4-тэй тохирохгүй.';
$string['configenablerssfeeds'] = 'RSS feed идэвхжүүлнэ. Модуль тус бүрт RSS feed тохиргоог Aдмин Тохиргоо хэсгээс хийж өгч болно.';
$string['configenablerssfeedsdisabled'] = 'RSS мэдэгдлийг бүх сайтад идэвхгүй болгосон тул үүнийг ашиглах боломжгүй. Тэдгээрийг идэвхжүүлэхийн тулд админ тохиргооны хувьсагчийн тохиргоонд хандана уу.';
$string['configenablestats'] = 'Энд \'тийм\' гэж сонгосон тохиолдолд Moodle системийн cronjob лог бүртгэлийг боловсруулж, зарим статистик мэдээллийг цуглуулах болно. Энэ нь тухайн сайтын трафикийн хэмжээнээс хамаарч бага зэрэг хугацаа шаардаж болно. Үүнийг идэвхжүүлбэл өөрийн хичээл тус бүрийн талаарх зарим сонирхолтой график, статистик мэдээллийг харах боломжтой.';
$string['configenabletrusttext'] = 'Өгөгдмөл тохиргоогоор Moodle нь аюулгүй байдалд эрсдэл учруулахуйц дурын буруу скрипт, медиа зэргийг устгахын тулд хэрэглэгчээс ирсэн бичвэрийг үргэлж цэвэрлэдэг. Итгэмжлэгдсэн агуулгын систем нь тодорхой хэрэглэгчдэд эдгээр нэмэлт функцийг хөндлөнгийн оролцоогүйгээр агуулгадаа оруулах боломжийг олгодог. Энэ системийг идэвхжүүлэхийн тулд эхлээд уг тохиргоог идэвхжүүлж, улмаар тодорхой Moodle эрхэд итгэмжлэгдсэн агуулгын зөвшөөрлийг олгох хэрэгтэй. Ийм хэрэглэгчийн үүсгэсэн эсвэл байршуулсан бичвэрийг итгэмжлэгдсэн гэж тэмдэглэх бөгөөд харуулахаас өмнө цэвэрлэхгүй.';
$string['configenablewsdocumentation'] = 'Вэб үйлчилгээний баримтууд автоматаар бий болгох тохиргоо. Хэрэглэгч өөрийн баримт бичгүүдээ {$a} хамгаалалтын хуудсаараа дамжуулан авах боломжтой. Энэ нь баримт бичгийг зөвхөн зөвшөөрөгдсөн этгээдүүдэд л харуулна.';
$string['configerrorlevel'] = 'Харуулахыг хүсэж буй PHP анхааруулгын хэмжээг сонгоно. Энгийн нь ихэвчлэн хамгийн сайн сонголт байдаг.';
$string['configextendedusernamechars'] = 'Идэвхжүүлснээр оюутнуудад хэрэглэгчийн нэрэндээ дурын тэмдэгт оруулах боломж олгоно. Дефаултаар \'false\' байна.';
$string['configextramemorylimit'] = 'Хайх, хадгалах/буцаан татах, хуваарьт даалгавар (cron) зэрэг нь илүү их санах ой шаарддаг. Том вэб хуудсуудад илүү их утга зааж өгөөрэй.';
$string['configfilterall'] = 'Гарчиг, нэр, удирдах талбар зэрэг бүх мөрийг шүүнэ. Энэ нь олон хэлний шүүлтүүрийг ашиглахад ихэвчлэн хэрэгтэй байдаг ба эсрэг тохиолдолд сайтад ашиг багатай ч нэмэлт ачаалал үүсгэх болно.';
$string['configfiltermatchoneperpage'] = 'Автомат холбох шүүлтүүр нь хуудасны хэмжээнд олдсон эхний тохирох бичвэрт зөвхөн нэг холбоос үүсгэх болно. Бусдыг нь хэрэгсэхгүй.';
$string['configfiltermatchonepertext'] = 'Automatic linking filter нь текст бүрийн анхны тохирсон текстийг үүсгэнэ. Бусад нь татгалзсан байна. Энэ тохиргоо нь хуудас бүрт нэг тохиргоо <i>тийм</i> байх юм бол тооцогдохгүй.';
$string['configfilteruploadedfiles'] = 'Байршуулсан бүх HTML болон бичвэр файлыг харуулахаас өмнө шүүж боловсруулна. Зөвхөн байршуулсан HTML файлыг боловсруулах эсвэл алийг нь ч боловсруулахгүй.';
$string['configforcelogin'] = 'Нүүр хуудас ба курсуудийн жагсаалт логин хийгээгүй байхад харагадах боломжтой байдаг. Үүнийг идэвхжүүлснээр логин хийж байж л сайттай боломж олгогдох болно.';
$string['configforceloginforprofiles'] = 'Хэрэглэгчийн бүртгэлийг бусад хэрэглэгчдэд үзүүлэе гэвэл заавал бүртгэгдсэн байх ёстой бол үүнийг идэвхжүүлнэ. Дефаултаар энэ нь \'false\' байна.';
$string['configframename'] = 'Хэрэв та Mooдлийг фрэймээр харах бол уг фрэймийн нэрийг энд оруулна. Үгүй бол энэ утга \'_top\' хэвээрээ байна.';
$string['configfrontpage'] = 'Дээр сонгосон зүйлс нь сайтны нүүр хуудсанд гарах болно.';
$string['configfrontpageloggedin'] = 'Дээр сонгосон зүйлс нь хэрэглэгч нэвтэрсэн үед сайтны нүүр хуудсанд гарах болно.';
$string['configfullnamedisplay'] = 'Бүтнээрээ үзэгдэхдээ нэрс хэрхэн харагдахыг энд тодорхойлно. Ганц хэлтэй сайтын хувьд тохиромжтой нь "Нэр + Овог" байна. Та овгийг харуулдаггүйгээр тохируулж болно.';
$string['configgdversion'] = 'Суусан GD хувилбарыг заана. Юу хийж байгаагаа сайн мэдэхгүй байгаа бол үүнийг битгий өөрчлөөрөй.';
$string['configgetremoteaddrconf'] = 'Хэрэв таны сервер reverse proxy-ийн ард байгаа бол энэ тохиргоог ашиглан аль HTTP гарчигт итгэж IP хаяг агуулж болохыг зааж өгч болно. Гарчигуудыг хамгийн эхэнд гарч ирснээр нь ээлж дараалан уншина.';
$string['configgradebookroles'] = 'Энэ тохиргоо нь дүнгийн журнал дээр хэн гарахыг хянах боломжийг олгоно. Хэрэглэгч нь тухайн хичээлийн дүнгийн журнал дээр харагдахын тулд эдгээр үүргээс хамгийн багадаа нэг үүрэгтэй байх ёстой.';
$string['configgradeexport'] = 'Дүнгээ экспортлох үндсэн аргын дүнгийн журнал экспортлох форматыг сонгоно. Сонгосон нэмэлт хэрэгсэл нь үнэлгээ тус бүрийн "сүүлд экспортолсон" талбарыг тохируулж, ашиглана. Жишээлбэл, энэ нь экспортолсон бичлэгийг "шинэ" эсвэл "шинэчилсэн" гэж тодорхойлно. Хэрэв энэ талаар яахаа мэдэхгүй байгаа бол бүгдийг нь идэвхгүй хэвээр үлдээгээрэй.';
$string['confighiddenuserfields'] = 'Хичээлийн багш/админаас бусад хэрэглэгчээс нуухыг хүсэж байгаа хэрэглэгчийн мэдээллийн талбарыг сонгоно. Энэ нь суралцагчийн хувийн нууцлалыг нэмэгдүүлнэ. CTRL товч дараастайгаар хэд хэдэн талбарыг зэрэг сонгож болно.';
$string['configidnumber'] = 'Энэ сонголт нь (а) Хэрэглэгчээс ID дугаарыг огт асуухгүй, (б) Хэрэглэгчээс ID дугаар асуух боловч оруулахгүй байж болно, (в) Хэрэглэгчээс ID дугаар асуух ба заавал оруулах ёстой. Хэрэглэгчийн ID дугаарыг оруулсан бол тухайн хэрэглэгчийн профайл  дээр харагдах болно.';
$string['configintro'] = 'Энэ хуудсанд таны сервер дээр Moodle системийг зөв ажиллуулахад туслах хэд хэдэн тохиргооны хувьсагчийг тодорхойлох боломжтой. Үүнд хэт их санаа зовох шаардлагаггүй. Өгөгдмөл тохиргоогоор хэвийн ажиллагааг бүрэн хангах ба дараа нь эдгээр тохиргоог өөрчлөх боломжтой.';
$string['configintroadmin'] = 'Энэ хуудсанд сайтыг бүрэн хянах үндсэн администраторын бүртгэлийг тохируулах шаардлагатай. Нууцлал сайтай хэрэглэгчийн нэр, нууц үг, хүчинтэй цахим шуудангийн хаягаа өгөх оруулах хэрэгтэй. Дараа нь хэд хэдэн админ бүртгэл үүсгэж болно.';
$string['configintrosite'] = 'Энэ хуудас нь танд нүүр хуудас, түүний нэр зэргийг тохируулах боломж олгоно. \'Сайтын тохиргоо\' линкээр ороод дараа дуртай үедээ эдгээрийг засварлах боломжтой.';
$string['configintrotimezones'] = 'Энэ хуудас нь цагын бүсийн тухай шинэ мэдээлэл хайх ба локал датабэйсээ эдгээр мэдээллээр шинэчлэх боломж олгоно. {$a} дарааллаар байрлалууд нь шалгагдана. Цагын бүсээ одоо шинэчлэх үү?';
$string['configiplookup'] = 'Лог бүртгэл зэрэг IP хаяг (34.12.222.93 гэх мэт) дээр дарахад тухайн IP хаяг байрласан газрыг хамгийн сайнаар таамагласан газрын зургийг харуулна. Үүнд зориулсан төрөл бүрийн нэмэлт хэрэгсэл байдаг бөгөөд тэдгээрээс сонгох боломжтой. Нэмэлт хэрэгсэл бүр давуу ба сул талтай.';
$string['configkeeptagnamecase'] = 'Хэрэв та хавтаснуудыг үүсгэсэн хэрэглэгчийн нэрээр хадгалмаар байгаа бол энэ сонголтыг идэвхжүүлээрэй.';
$string['configlang'] = 'Сайтын өгөгдмөл хэлийг сонгоно. Хэрэглэгч хэлний цэс эсвэл өөрийн профайл дээрх тохиргоог ашиглан уг тохиргоог хүчингүй болгож болно.';
$string['configlangdir'] = 'Ихэнх хэл зүүнээс баруун тийш хэвлэгддэг.';
$string['configlanglist'] = 'Хэрэглэгчдэд хэлээ сонгох боломж олгоё гэвэл үүнийг хоосон орхино уу. Гэхдээ та хэлний товчлолыг таслалаар тусгаарлан сонгох боломжыг олгож болно. Жишээ нь: en,es_es,fr,it, mn';
$string['configlangmenu'] = 'Нүүр хуудас, нэвтрэх хуудас зэрэгт ерөнхий зориулалтын хэлний цэсийг харуулах эсэхийг сонгоно. Энэ нь хэрэглэгчийн профайл дээрээ хэрэгцээт хэлээ сонгох боломжид нөлөөлөхгүй.';
$string['configlangstringcache'] = 'Бүх хэлний санг өгөгдлийн лавлахад хадгална. Хэрэв та Moodle-ийг орчуулж байгаа, эсвэл Moodle эх кодон дахь хэлний бүтцийг өөрчилж байгаа бол энэ сонголтыг идэвхгүй болгох хэрэгтэй. Эсвэл идэвхтэй үлдээгээд, үр шимийг нь хүртэж ч болно.';
$string['configlatinexcelexport'] = 'Excel файл экспортлох бол үүнийг сонго.';
$string['configlocale'] = 'Сайтын хүрээнд энэ нь бүх хэлний багцын огнооны формат ба хэлийг хүчингүй болгоно (энэ нь хуанли дахь өдрийн нэрэнд нөлөөлөхгүй). Уг локаль өгөгдлийг үйлдлийн системдээ суулгасан байх шаардлагатай (жишээ нь linux системд en_US.UTF-8 эсвэл es_ES.UTF-8). Ихэнх тохиолдолд энэ талбарыг хоосон орхих хэрэгтэй.';
$string['configloginhttps'] = 'Үүнийг идэвхжүүлбэл https нууцлалтай логин хийгдэх ба амжилттай болбол буцаад http URL болно. АНХААРУУЛГА: Энэ тохиргоог хийхийн тулд вэб сервер дээр https ашиглах боломжтой байха ёстой, хэрэв боломжгүй бол та сайтад нэвтрэх боломжгүй болно.';
$string['configloglifetime'] = 'Энэ нь хэрэглэгчийн үйл ажиллагааны лог бүртгэлийг хадгалах хугацааг заадаг. Энэ хугацаанаас өмнөх лог бүртгэлийг автоматаар устгах болно. Шаардлагатай тохиолдолд лог бүртгэлийг боломжит удаан хугацаагаар хадгалах нь хамгийн сайн арга. Гэвч серверийн ачаалал өндөр, гүйцэтгэлд асуудал гардаг бол лог бүртгэлийг хадгалах хугацааг багасгах шаардлагатай. 30-аас доош утгыг хэрэглэхийг зөвлөдөггүй. Учир нь энэ тохиолдолд статистик зөв ажиллахгүй байж болзошгүй.';
$string['configlookahead'] = 'Төлөвлөх өдрүүд';
$string['configmailnewline'] = 'И-мэйлд зурвасын шинэ мөрний тэмдэгтүүд. RFC 822bis-ийн дагуу CRLF шаардлагатай. Зарим мэйл серверүүд LF-ийг автоматаар CRLF-руу хувиргадаг бол зарим нь CRLF-ыг CRCRLF-руу алдаатай хувиргачихдаг. Зарим нь бүр дан LF (жишээ нь qmail) - тэй и-мэйлийг хүлээж авдаггүй. Мэйл илгээгдэхгүй байх юм уу давхар шинэ мөр үүсээд байх асуудлуудын үед энэ тохиргоог өөрчлөөд үзээрэй.';
$string['configmaxbytes'] = 'Сайтад файл тавих максимум хэмжээг заана. Энэ хэмжээ нь PHP-н upload_max_filesize болон Apache -н LimitRequestBody тохиргоонууд дээр яаж заагдсанаас хамаарна.';
$string['configmaxconsecutiveidentchars'] = 'Нууц үгэнд өдий тооноос олон ижил тэмдэгт нэг дор байж болохгүй. 0 дээр дарж үүнийг идэвхгүй болгож болно.';
$string['configmaxeditingtime'] = 'Энэ нь хүмүүс хэлэлцүүлгийн нийтлэл, тайлбар толь бичгийн тайлбар зэргийг дахин засварлах хугацааг заадаг. Энэ хугацаа 30 минут байх нь тохиромжтой.';
$string['configmaxevents'] = 'Төлөвлөх арга хэмжээнүүд';
$string['configmessaging'] = 'Сайтын хэрэглэгчдийн хооронд мессэж шидэлцэх тохиргоог идэвхжүүлэх үү?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Санах ойгоо хэмнэх үүднээс уншсан, уншаагүй тухай мэдээг устгах боломжтой. Мэдээг уншсанаас хойш ямар хугацааны дараа устгах вэ?';
$string['configminpassworddigits'] = 'Нууц үг хамгийн багадаа өдий тооны орноос бүрдсэн байх ёстой.';
$string['configminpasswordlength'] = 'Нууц үг хамгийн багадаа өдий тооны тэмдэгтээс бүрдсэн байх ёстой.';
$string['configminpasswordlower'] = 'Нууц үг хамгийн багадаа өдий тооны жижиг үсэг багтаасан байх ёстой.';
$string['configminpasswordnonalphanum'] = 'Нууц үг хамгийн багадаа өдий тооны онцгой тэмдэг багтаасан байх ёстой.';
$string['configminpasswordupper'] = 'Нууц үг хамгийн багадаа өдий тооны том үсэг багтаасан байх ёстой.';
$string['configmycoursesperpage'] = 'Хэрэглэгчийн өөрийнх нь хичээлийн дурын жагсаалтад харуулах хичээлийн тооны дээд хязгаар';
$string['configmymoodleredirect'] = 'Энэ тохиргоо нь админ бус хэрэглэгчид зориулсан /my нэвтрэлт рүү дахин чиглүүлэх бөгөөд сайтын дээд түвшний удирдлагыг /my гэж сольдог.';
$string['configmypagelocked'] = 'Энэхүү тохиргоо нь үндсэн хуудсыг хэн нэгэн зөвшөөрөлгүй өөрчлөхөөс сэргийлнэ.';
$string['confignavshowcategories'] = 'Хичээлийн ангиллуудыг цэсний мөр, хавтас дотор харуулна. Энд хэрэглэгчийн элссэн сургалтууд харагдахгүй. Элссэн сургалтууд Миний хичээлүүд хэсэгт, ямар нэг ангилалгүйгээр харагдана.';
$string['confignoreplyaddress'] = 'Заримдаа хэрэглэгч хүсээгүй байхад и-мэйл яавдаг. Энд тодорхойлж өгсөн и-мэйл хаяг нь и-мэйл авсан хүн буцааж reply хийх боломжгүй бол "From" хэсэгт нь харагдах и-мэйл хаяг юм.';
$string['confignotifyloginfailures'] = 'Логин амжилтгүй болоод и-мэйл анхааруулга явуулах бол энэ анхуулуулгыг хэн үзэх вэ?';
$string['confignotifyloginthreshold'] = 'Логин амжилтгүй болсон анхааруулга идэвхтэй байгаад нэг хэрэглэгч юм уу IP-с хэр олон амжилтгүй логин хийх оролдлогыг мэдээлэх вэ?';
$string['confignotloggedinroleid'] = 'Сайтанд нэвтрээгүй хэрэглэгчид сайтны агуулган дээр олгосон шиг эрхтэй байна. Зочин нь энд байнга нээлттэй тул та түүнээс ч бага эрх эсвэл хязгаарлагдмал эрх үүсгэхийг хүсэж болох юм. Бичлэг бичих зэрэг нь хэрэглэгчдийг зөв нэвтрэхийг шаардсан хэвээр байх болно';
$string['configopentogoogle'] = 'Үүнийг идэвхжүүлснээр Google хайлтаас орсон хэрэглэгчид автоматаар Зочин болж сайтад орно. Энэ нь зочид орох боломжтой курсуудэд л хамаатай.';
$string['configoverride'] = 'config.php дотор тодорхойлсон';
$string['configpathtoclam'] = '"clam AV"-д хандах зам. Дараах маягтай байна: /usr/bin/clamscan эсвэл /usr/bin/clamdscan. "clam AV"-г ажиллуулахын тулд vvнийг мэдэх хэрэгтэй.';
$string['configpathtodu'] = 'du руу очих зам. /usr/bin/du гэх мэт. Үүнийг оруулбал лавлах агуулгыг харуулсан хуудсыг олон файлтай лавлахад илүү хурдан ажиллуулах болно.';
$string['configperfdebug'] = 'Идэвхжүүлбэл стандарт загварын footer хэсэгт vзvvлэлтийн мэдээлэл гарах болно.';
$string['configprofileroles'] = 'Хэрэглэгчийн самбар, оролцогчийн жагсаалт дээр харагдах үүргүүдийн жагсаалт';
$string['configprofilesforenrolledusersonly'] = 'Зүй бус халдлагаас сэргийлэхийн тулд ямар ч хичээлд бүртгүүлээгүй байгаа хэрэглэгчдийн мэдээллийг нууна. Шинэ хэрэглэгчид ядаж нэг хичээлд бүртгүүлж байж танилцуулга мэдээлэл нэмэх боломжтой болно.';
$string['configprotectusernames'] = 'Дефаулт forget_password.php нь хэрэглэгчийн нэр болон имэйл хаяг таах боломж олгох ямар нэгэн заавар зөвлөмж гаргахгүй.';
$string['configproxybypass'] = '(192.168., .mydomain.com) зэрэг Proxy-г алгасах ёстой, таслалаар тусгаарласан (хагас) hostname юмуу IP хаягууд';
$string['configproxyhost'] = 'Хэрэв энэ <b>сервер</b> интернэтэд нэвтрэхийн тулд прокси компьютер (жишээ нь галт хана) ашиглах шаардлагатай бол прокси хостын нэрийг энд оруулна. Үгүй бол хоосон орхино.';
$string['configproxypassword'] = 'Proxy-оор дамжуулан интернэт хэрэглэх бол нууц үг шаардлагатай. Үгүй бол хоосон (PHP cURL өргөлт шаардлагатай)';
$string['configproxyport'] = 'Хэрвээ энэ сервер прокси компьютер шаардвал прокси портын дугаарыг энд заана.';
$string['configproxytype'] = 'Вэб proxy-ийн төрөл (SOCKS5-г дэмжихийн тулд PHP5 ба cURL өргөлтүүд шаардлагатай)';
$string['configproxyuser'] = 'Proxy-оор дамжуулан интернэт хэрэглэх бол хэрэглэгчийн нэр шаардлагатай. Үгүй бол хоосон (PHP cURL өргөлт шаардлагатай)';
$string['configquarantinedir'] = 'Вирустсэн файлууд нөөцлөх бол уг директорийг энд оруулна. Вэб серверээр бичигдэх эртэй буюу chmod хийгдсэн байх шаарлагтай. Хоосон орхих эсвэл буруу директори заавал устгагдах болно. / тэмдэгт оруулах хэрэггүй.';
$string['configrequestedstudentname'] = 'Хүссэн хичээлд ашигласан суралцагчид зориулсан үг';
$string['configrequestedstudentsname'] = 'Хүссэн хичээлд ашигласан суралцагчид зориулсан үг';
$string['configrequestedteachername'] = 'Хүссэн хичээлд ашигласан багшид зориулсан үг';
$string['configrequestedteachersname'] = 'Хүссэн хичээлд ашигласан багшид зориулсан үг';
$string['configrestrictbydefault'] = 'Дээрх ангилалд шинээр үүсэх курсуудын модулиуд дефаултаар утга оноох уу?';
$string['configrestrictmodulesfor'] = 'Зарим модулиудыг идэвхгүй байлгах<b>тохиргоо</b> аль курсуудэд байха вэ?';
$string['configrunclamavonupload'] = 'Идэвхсэн үед AV нь бүх сервер рүү хуулсан файлуудыг шалгах болно.';
$string['configrunclamonupload'] = 'Файл upload хийхэд clam AV ажиллах уу?';
$string['configsectioninterface'] = 'Интерфэйс';
$string['configsectionmail'] = 'Цахим шуудан';
$string['configsectionmaintenance'] = 'Дэмжлэг';
$string['configsectionmisc'] = 'Төрөл бүрийн';
$string['configsectionoperatingsystem'] = 'Үйлдлийн систем';
$string['configsectionpermissions'] = 'Зөвшөөрөл';
$string['configsectionrequestedcourse'] = 'Хичээлийн хүсэлт';
$string['configsectionsecurity'] = 'Аюулгүй байдал';
$string['configsectionstats'] = 'Статистик';
$string['configsectionuser'] = 'Хэрэглэгч';
$string['configsecureforms'] = 'Moodle нь веб маягтаас өгөгдлийг хүлээж авахдаа аюулгүй байдлын нэмэлт түвшинг ашиглаж болно. Үүнийг идэвхжүүлсэн тохиолдолд хөтчийн HTTP_REFERER хувьсагчийг одоогийн маягтын хаягтай харьцуулан шалгана. Маш цөөн тохиолдолд хэрэглэгч веб трафикаас HTTP_REFERER салгах зориулалттай галт хана (жишээ нь Zonealarm) ашиглаж байгаа үед асуудал үүсэж болзошгүй. Маягт дээр \'гацах\' шинж тэмдэг илэрнэ. Хэрэглэгчид нэвтрэх хуудастай холбоотой асуудал гарвал (жишээ нь) та энэ тохиргоог идэвхгүй болгож болох ч энэ нь таны сайтыг нууц үгээр халдахад илүү нээлттэй болгож болзошгүй. Эргэлзэж байвал энэ тохиргоог \'Тийм\' хэвээр үлдээгээрэй.';
$string['configsessioncookie'] = 'Энэ тохиргоо нь Moodle сейшнд ашигладаг күүкийн нэрийг өөрчилдөг. Энэ нь сонголттой бөгөөд зөвхөн нэг веб сайтад Moodle системийн хэд хэдэн хуулбар ажиллаж байгаа үед күүкиг төөрөгдүүлэхээс зайлсхийхэд хэрэгтэй.';
$string['configsessioncookiedomain'] = 'Энд Moodle-ийн күүки хүлээж авах боломжтой домэйн-үүдийг өөрчилж зааж өгөх боломж олгоно. Энэ нь Moodle хичээлийн мэдээллийг өөр дэд домэйн дээрх хэрэглээний програмтай хуваалцах  тохиргоонд (ж.нь хэрэглэгч таних/баталгаажуулах, элсэлт зэрэг) ач холбогдолтой. <strong>САНАМЖ: энэ тохиргоог байгаа хэвээр нь (хоосон) үлдээхийг онцгойлон анхааруулж байна. Буруу утга оруулбал вэб хуудсанд нэвтрэх боломжийг бүрмөсөн хязгаарлах эрсдэлтэй.</strong>';
$string['configsessioncookiepath'] = 'Хэрэв та хөтчийн Moodle күүки илгээдэг газрыг өөрчлөх шаардлагатай бол уг тохиргоог өөрчилж, өөрийн веб сайтын дэд хавтсыг зааж өгч болно. Үгүй бол өгөгдмөл  \'/\' тохиргоог хэвээр үлдээнэ.';
$string['configsessiontimeout'] = 'Хэрэв энэ сайтад нэвтэрсэн хүмүүс удаан хугацаагаар (хуудас ачаалахгүйгээр) идэвхгүй байвал автоматаар гарна (тэдний хувьд хэрэглэгчийн сейшн дууссан). Уг хувьсагч нь идэвхтэй байх хугацааг тодорхойлно.';
$string['configshowcommentscount'] = 'Сэтгэгдлийн тоог харуулах ба энэ нь сэтгэгдлийн холбоосыг харуулах үед дахин нэг хүсэлт гаргана';
$string['configshowsiteparticipantslist'] = 'Сайтын бүх суралцагч болон багш нар сайтын оролцогчдын жагсаалтад байх болно. Уг сайтын жагсаалтыг хэнд харуулахыг зөвшөөрөх вэ?';
$string['configsitedefaultlicense'] = 'Вэб хуудасны эрх, зөвшөөрөл';
$string['configsitedefaultlicensehelp'] = 'Энэ вэб хуудсанд контент байрлуулах эрх, зөвшөөрөл';
$string['configsitemailcharset'] = 'Сайтанд бичсэн бүх и-мэйл энд заасан charset-р явах болно. Гэхдээ тухайн хэрэглэгч бүр өөрсдөө тохиргоогоо өөрчилж болно.';
$string['configsitemaxcategorydepth'] = 'Ангилалын дээд утга';
$string['configslasharguments'] = 'Файлууд(зураг, upload) зэрэг нь \'slash arguments\' скриптээр хангагддаг. Энэ арга нь вэб болон прокси дээр файлуудыг хялбараар кэшлэх боломж олгодог. Гэвч зарим PHP сервэрүүд энэ аргыг хаасан байдаг тул та энэ утгыг эхний тохиргоонд хийнэ үү.';
$string['configsmartpix'] = 'Энийг асааснаар зураган тэмдэгтүүд PHP-ээр одоогийн суурь, бүх эх суурь, дараа нь Moodle /pix хавтаст хайлт хийнэ. Энэ нь суурь загвар дотор зураган файлыг давхардуулах шаардлагыг бууруулах ч хурдыг бага зэрэг сааруулдаг.';
$string['configsmtphosts'] = 'Moodle-д и-мэйл явуулах SMTP сервэрийн бүтэн нэрийг оруулна. Хоосон орхивол Moodle PHP-н дефаулт аргыг хэрэглэх болно.';
$string['configsmtpmaxbulk'] = 'SMTP мөчлөг бүрт илгээх зурвасны дээд тоо. Зурвасуудыг багцлах нь и-мэйл илгээх хурдыг нэмэгдүүлнэ. 2-оос бага утга байвал и-мэйл бүрт шинэ SMTP үүсгэх үйлдлийг хүчитгэдэг.';
$string['configsmtpuser'] = 'Дээр SMTP сервер тохируулаад тэр нь холбогдох нэр шаардвал энд оруулж өгнө.';
$string['configstartwday'] = 'Долоо хоногийн эхлэл';
$string['configstatsfirstrun'] = 'Энэ нь cronjob статистик боловсруулахыг хүссэн <b>эхний удаа</b> ажиллахад лог бүртгэл хэр удаан ажиллахыг заадаг. Маш их ачаалалтай, дундын хост ашиглаж байгаа тохиолдолд энэ нь ажиллахад хугацаа их шаардаж, нөөцийг эрчтэй зарцуулдаг тул их хэмжээтэй байх хэрэггүй. (Энэ тохиргоонд 1 сар = 28 хоног гэдгийг анхаарна уу. Үүсгэсэн график, тайланд 1 сар = хуанлийн 1 сар байна.)';
$string['configstatsmaxruntime'] = 'Статистик боловсруулалт нь нэлээд ачаалалтай байж болох тул энэ болон дараагийн талбарыг  хослуулан ашиглаж хэзээ, хэр удаан ажиллахыг тодорхойлно.';
$string['configstatsmaxruntime2'] = 'Статистик боловсруулалт нь нэлээд ачаалалтай байж болох тул нэг өдрийн статистикийг цуглуулах хамгийн их хугацааг зааж өгөн. Нэг крон гүйцэтгэл дэх боловсруулах хамгийн их хугацаа 31 хоног байна.';
$string['configstatsruntimestart'] = 'Статистик гаргах cronjob хэдүйд <b>эхлэх</b> вэ?';
$string['configstatsuserthreshold'] = 'Энэ тохиргоо нь статистик тооцоололд хамрагдах хичээлд бүртгүүлсэн хэрэглэгчдийн хамгийн бага тоог тодорхойлдог.';
$string['configstrictformsrequired'] = 'Энийг идэвхжүүлбэл хэрэглэгч формын зарим нэг хэсгээс бусад үед хэрэггүй зай, хоосон мөр нэмэхээс сэргийлнэ.';
$string['configstripalltitletags'] = 'Энэ хэсгийг идэвхгүй болгож аливаа үйл ажиллагаа, эх үүсвэрийн нэр дээр HTML хаяг харагдах боломжийг нээнэ.';
$string['configsupportemail'] = 'Хэрэглэгчид ерөнхий тусламж шаардлагатай болсон (жишээ нь шинэ хэрэглэгч өөрийн дансаа нээх) тохиолдолд харагдах и-мэйл хаяг. Энэ мөрийг хоосон орхивол тусламж хүсэх и-мэйл хаяг байхгүй гэсэн үг.';
$string['configsupportname'] = 'Энэ бол и-мэйл юмуу вэб хуудсаар дамжуулан тусламж санал болгож буй хүн, бусад аж ахуйн нэгжийн нэр.';
$string['configsupportpage'] = 'Хэрэглэгчид ерөнхий тусламж шаардлагатай болсон (жишээ нь шинэ хэрэглэгч өөрийн дансаа нээх) тохиолдолд харагдах вэб хаяг. Энэ мөрийг хоосон орхивол тусламж хүсэх и-мэйл хаяг байхгүй гэсэн үг.';
$string['configthemedesignermode'] = 'Бүх суурь зурагнууд, загваруудыг хөтөч болон сервер дээр маш удаан хугацаанд хадгалж хэрэглээний хурдад нөлөөлөхөөс сэргийлдэг. Хэрэв та өөрөө суурь зураг, код зохиож байгаа бол энэ сонголтыг идэвхжүүлж заавал хадгалсан сонголтоос бус, өөрийнхийгөө ашиглах боломжоо нээгээрэй. Санамж: Ингэснээр вэб хуудасны хурд бүх хэрэглэгчийн хувьд удааширна гэдгийг анхаараарай! Гэхдээ та суурь зурагаа сонголтын цэснээсхэдийд ч өөрчлөх боломжтой байна.';
$string['configthemelist'] = 'Хүчинтэй загвар ашиглахыг зөвшөөрөхийн тулд үүнийг хоосон орхино. Хэрэв загварын цэсийг богиносгохыг хүсвэл энд таслалаар тусгаарласан нэрийн жагсаалтыг тодорхойлно (зай авч болохгүй!).
Жишээ нь: standard,orangewhite.';
$string['configtimezone'] = 'Та дефаулт цагын бүсийг энд зааж өгнө.  Хэрэглэгч бүр өөрсдөө тохиргоо нь дээрээ тохируулж өгөх мөн боломжтой. "server time" гэдэгт серверийн үйлдлийн системийн тохиргоо moodle дефаулт утгыг авна, харин   хэрэглэгчийн тохиргооны "server time" -д хэрэглэгч дефаулт утгаа оруулна. Өдөрт ажиллах cronjob энэ цагыг хэрэглэх болно.';
$string['configunzip'] = 'Таны unzip хийх програмын байрлалыг заана. Тодорхойлж өгсөн байвал сервер дээрхи архивлагдсан файлуудыг задлахад хэрэглэгдэнэ. Хоосон орхивол Moodle өөрийн файлыг ашиглана.';
$string['configuseblogassociations'] = 'Хэрэглэгчид өөрсдийн талбарт хичээлүүд, хичээлийн модультай холбоотой агуулга, холболт хийн зохион байгуулах боломжтой байх уу?';
$string['configuserquota'] = 'Хэрэглэгч өөрийн хувийн баримт хадгалах хэсэгт хадгалахыг зөвшөөрөх файлын дээд хэмжээ. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Гарчиг тэмдгийг вэб хуудас даяар идэвхжүүлэх үү?';
$string['configvariables'] = 'Хувьсагчид';
$string['configverifychangedemail'] = 'Зөвшөөрөх, татгалзах и-мэйл домэйн тохиргоог ашиглан өөрчлөгдсөн и-мэйл хаягт баталгаажилт хийнэ. Энэ сонголтыг идэвхгүй орхивол домэйн зөвхөн шинэ хэрэглэгч үүсгэх тохиололд л ашиглагдана.';
$string['configvisiblecourses'] = 'Хичээлүүдийг нууц ангилалуудад энгийн хэлбэрээр харуул.';
$string['configwarning'] = 'Эдгээр тохиргоог өөрчлөхдөө болгоомжтой хандана уу. Буруу утга оруулбал асуудал үүсгэж болзошгүй.';
$string['configyuicomboloading'] = 'Энэхүү сонголт нь YUI санд хавсарсан баримт татах боломж олгоно. Хөгжүүлэлтийн вэб хуудасны ажиллагааг дэмжихийн тулд энэ сонголтыг идэвхжүүлэх шаардлагатай.';
$string['configzip'] = 'Таны zip хийх програмын байрлалыг заана. Тодорхойлж өгсөн байвал сервер дээр архив файлууд үүсгэхэд хэрэглэгдэнэ. Хоосон орхивол Moodle өөрийн файлыг ашиглана.';
$string['confirmation'] = 'Баталгаажуулалт';
$string['confirmdeletecomments'] = 'Та санал устгах гэж байгаадаа итгэлтэй байна уу?';
$string['confirmed'] = 'Батлав';
$string['confirminstall'] = 'Та ({$a}) хэлний файл суулгах уу?';
$string['cookiehttponly'] = 'Зөвхөн http күүки';
$string['cookiesecure'] = 'Зөвхөн аюулгүй күүки';
$string['country'] = 'Улсын өгөгдмөл утга';
$string['coursecontact'] = 'Хичээлтэй холбоотой хүмүүстэй холбогдох мэдээлэл';
$string['coursecontact_desc'] = 'Энэ тохиргоо нь хичээлийн тайлбар хэсэгт хэн харагдахыг хянах боломжийг олгоно. Хэрэглэгч хичээлийн тайлбар дээр харагдахын тулд тухайн хичээлийн эдгээр үүргээс ядаж нэг үүрэгтэй байх шаардлагатай.';
$string['coursemgmt'] = 'Курс нэмэх/засварлах';
$string['courseoverview'] = 'Хичээлийн товч мэдээлэл';
$string['courserequestnotify'] = 'Хичээлийн хүсэлтийн мэдээ';
$string['courserequestnotifyemail'] = '{$a->user} хэрэглэгч {$a->link} дээр хичээлийн хүсэлт ирүүллээ.';
$string['courserequests'] = 'Хичээлийн хүсэлтүүд';
$string['courserequestspending'] = 'Хүлээгдэж буй хичээлийн хүсэлтүүд';
$string['courses'] = 'Хичээлүүд';
$string['coursesperpage'] = 'Нэг хуудсанд байх хичээлүүд';
$string['creatornewroleid'] = 'Шинэ хичээл үүсгэгчийн үүрэг';
$string['creatornewroleid_help'] = 'Хэрэглэгч шинэ хичээлийг зохион байгуулах эрхтэй бол эрхийнхээ дагуу автоматаар бүртгэгдэнэ.';
$string['cron'] = 'Крон (хугацаат даалгавар)';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Крон (хугацаат даалгавар)-ыг зөвхөн даалгаврын мөрөнд бичсэнээр гүйцэтгэнэ.';
$string['cronerrorclionly'] = 'Уучлаарай, админ энэ хуудсанд нэвтрэх эрхийг хязгаарласан байна.';
$string['cronerrorpassword'] = 'Уучлаарай, та энэ хуудсанд нэвтрэх эрхтэй нууц үг оруулаагүй байна.';
$string['cronremotepassword'] = 'Алсаас нэвтрэх крон (хугацаат даалгавар)-ын нууц үг';
$string['cronwarning'] = '<a href="cron.php">cron.php засах скрипт</a> дор хаяж 24 цаг ажиллаагүй байна. <br /> <a href="../doc/?frame=install.html&sub=cron"> суулгах заавар </a>-т Moodle Database Migration ажиллагааг хэрхэн автоматжуулахыг заасан байгаа';
$string['ctyperequired'] = 'Вэб хуудасны ажиллагааг сайжруулах болон олон хэлээр ашиглах боломжтой болгохын тулд Мүүдлд ctype PHP өргөлт ашиглах шаардлагатай.';
$string['curlcache'] = 'cURL-д TTL-ийг хадгалах';
$string['curlrequired'] = 'Мүүдлийн мэдээллийн сантай харилцахын тулд cURL PHP өргөлт шаардлагатай.';
$string['curltimeoutkbitrate'] = 'cURL-ын хугацаа хэтрэлт (с/Кбайт)-ийг тооцоолохдоо Бит-ийн хэмжээ (Bitrate)-г ашиглах';
$string['curltimeoutkbitrate_help'] = 'Энэхүү тохиргоог томоохон cURL хүсэлтийн үед зохих хугацаа хэтрэлтийг тооцоолоход ашиглана. Энэ тооцооллын үеэр агуулгын хэмжээг тодорхойлохын тулд HTTP HEAD хүсэлт үүсгэнэ. Утгыг нь 0 гэж зааж өгснөөр энэ хүсэлтийг гүйцэтгэх боломжгүй болно.';
$string['customcheck'] = 'Бусад шалгалт';
$string['custommenu'] = 'Сонголтын хуудас';
$string['custommenuitems'] = 'Сонголтын хуудасны нэгжүүд';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p> Таны dataroot хаяг/чиглэл буруу байршсан тул вэб хуудсанд дэлгэгдсэн байна. Энэ нь таны бүх хувийн баримтуудыг дэлхийн хаанаас ч үзэх боломжтой бөгөөд таны вэб хуудасны админ эрхийг зөвшөөрөлгүй эзэмшихийн тулд заримыг нь ашиглах ч боломжтой болсон гэсэн үг. </p>
<p> Та <em>must</em>  dataroot хаяг/чиглэл ({$a}) - ээ олон нийтэд нээлттэй вэб хаягаасаа өөр байршилд шилжүүлж, өөрийн config.php accordingly.</p> дэх <code>$CFG->dataroot</code> - ийг шинэчилнэ үү.';
$string['datarootsecuritywarning'] = 'Таны сайтын тохиргоо аюулгүй биш байж болзошгүй. Таны ({$a}) өгөгдлийн суурь лавлахад вебээр шууд хандах боломжгүй эсэхийг шалгана уу.';
$string['dbmigrate'] = 'Moodle database migration';
$string['dbmigrateconnecerror'] = 'Заагдсан өгөгдлийн сан руу холбогдож чадсангүй.';
$string['dbmigrateencodingerror'] = 'Заагдсан өгөгдлийн сан тань шаардлагатай UNICODE/UTF8 –с өөр тэмдэгтийн кодтой байна. .<br /> Өөрийг зааж өгнө үү.';
$string['dbmigratepostgres'] = 'Таны өгөгдлийн сангийн сервер PostgreSQL бололтой. Үргэлжлүүлэн шилжүүлэхийн тулд  "UNICODE"(PostgreSQL 7) эсвэл "UTF8" (PostgreSQL 8) гэсэн кодтой шинэ өгөгдлийн сан үүсгэж шилжүүлсэн өгөгдлүүдээ хадгална уу. Үргэлжлүүлэхийн тулд шинэ өгөгдлийн сангийнхаа холболтын тохиргоогоо доор оруулна уу:';
$string['dbmigratewarning'] = 'Энэ үйлдлийг хийхээс өмнө мэдээллийн сангаа нөөцлөж авна уу. Хэрхэн нөөцлөхөө мэдэхгүй байгаа бол систем админд хандана уу. Таныг энэ ажиллагааг эхлэнгүүт таны сайт засварлагдаж байна гэсэн горимд шилжинэ.';
$string['dbmigratewarning2'] = '<b>Анхааруулга: Та database migration ажиллагааг эхлүүлэх гэж байна. Moodle мэдээллийн сангаа нөөцөлж авсан эсэхээ нягтлана уу.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000"> Энэ өгөгдлийн сан нь шинэ UTF8 өгөгдлийн сан руу шилжсэн.  Та config.php файлаа засварлан шинэ өгөгдлийн сангаа ашиглана уу. </font>';
$string['dbmigrationdupfailed'] = 'Өгөгдлийн санг алдаа гарсан тул хувилж чадсангүй:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Сейшны мэдээлэлд өгөгдлийн санг ашиглах';
$string['debug'] = 'Алдааны мэдэгдэл';
$string['debugall'] = 'БҮГД: Боломжит бүх РНР алдааны мэдэгдлийг харуулах';
$string['debugdeveloper'] = 'ХӨГЖҮҮЛЭГЧ: хөгжүүлэгчдэд зориулсан Moodle нэмэлт алдааны мэдэгдэл';
$string['debugdisplay'] = 'Алдаа засах мессежийг харуулах';
$string['debugging'] = 'Алдаа илрүүлэх';
$string['debugminimal'] = 'БАГА: Зөвхөн ноцтой алдааг харуулах';
$string['debugnone'] = 'БАЙХГҮЙ: Ямар ч алдаа, анхааруулга харуулахгүй байх';
$string['debugnormal'] = 'ЭНГИЙН: Алдаа, анхааруулга, мэдэгдлийг харуулах';
$string['debugpageinfo'] = 'Хуудасны мэдээллийг харуулах';
$string['defaultallowedmodules'] = 'Дефаулт зөвшөөрөгдсөн модулиуд';
$string['defaultrequestcategory'] = 'Хичээлийн хүсэлтийн өгөгдмөл ангилал';
$string['defaultuserroleid'] = 'Бүх хэрэглэгчийн өгөгдмөл эрх';
$string['deleteunconfirmed'] = 'Дараа нь бүрэн тохируулаагүй хэрэглэгчдийг устгах';
$string['deleteuser'] = 'Хэрэглэгчийг устгах';
$string['density'] = 'Нягтрал';
$string['denyemailaddresses'] = 'Татгалзсан цахим шуудангийн домэйн';
$string['digestmailtime'] = 'Нэгтгэсэн имэйл илгээх цаг';
$string['displayloginfailures'] = 'Нэвтрэх бүтэлгүй оролдлогуудыг харуул';
$string['docroot'] = 'Moodle Docs баримт бичгийн суурь';
$string['doctonewwindow'] = 'Шинэ цонхонд нээх';
$string['download'] = 'Татаж авах';
$string['edithelpdocs'] = 'Тусламжийн баримт бичгийг засварлах';
$string['editlang'] = '<b>Засварлах</b>';
$string['editorbackgroundcolor'] = 'Дэвсгэр өнгө';
$string['editorfontfamily'] = 'Фонтын багц';
$string['editorfontlist'] = 'Фонтын жагсаалт';
$string['editorfontsize'] = 'Фонтын хэмжээ';
$string['editorhidebuttons'] = 'Нуугдмал товчлуур';
$string['editorkillword'] = 'Үгийн форматын шүүлтүүр';
$string['editorspellinghelp'] = 'Дүрмийн алдаа шалгагчийг идэвхжүүлэх, эсвэл унтраах. Идэвхжүүлсэн тохиолдолд сервер дээр <strong>aspell</strong> суулгана.';
$string['editstrings'] = 'Үг, өгүүлбэрийг засах';
$string['emailchangeconfirmation'] = 'Цахим шуудангийн хаяг өөрчлөхийг баталгаажуулах';
$string['enableajax'] = 'AJAX идэвхжүүлэх';
$string['enablecomments'] = 'Сэтгэгдлийг идэвхжүүлэх';
$string['enablecourserequests'] = 'Хичээлийн хүсэлтийг идэвхжүүлэх';
$string['enableglobalsearch'] = 'Глобал хайлтыг идэвхжүүлэх';
$string['enablerecordcache'] = 'Бичлэгийн кэшийг идэвхжүүлэх';
$string['enablerssfeeds'] = 'RSS мэдэгдлийг идэвхжүүлэх';
$string['enablestats'] = 'Статистикийг идэвхжүүлэх';
$string['enabletrusttext'] = 'Итгэмжлэгдсэн агуулгыг идэвхжүүлэх';
$string['environment'] = 'Орчин';
$string['environmenterrortodo'] = 'Та энэ Moodle хувилбарыг суулгахаас өмнө нь илэрсэн дээр дурдсан орчны бүх асуудлыг (алдаа) шийдэх ёстой.';
$string['environmentrecommendinstall'] = 'хамгийн сайн үр дүнд хүрэхийн тулд суулгаж, идэвхжүүлсэн байх шаардлагатай';
$string['environmentrecommendversion'] = 'та {$a->current} хувилбарыг ашиглаж байгаа ба {$a->needed} хувилбарыг ашиглахыг зөвлөж байна';
$string['environmentrequireinstall'] = 'суулгаж идэвхжүүлсэн байх ёстой';
$string['environmentrequireversion'] = 'та {$a->current} хувилбарыг ашиглаж байгаа ба {$a->needed} хувилбарыг ашиглах ёстой';
$string['environmentxmlerror'] = 'Орчны өгөгдлийг уншихад алдаа ({$a->error_code}) гарлаа';
$string['errors'] = 'Алдаа';
$string['errorsetting'] = 'Тохиргоог хадгалж чадсангүй:';
$string['errorwithsettings'] = 'Алдаанаас үүдэн зарим тохиргоог өөрчлөөгүй.';
$string['experimental'] = 'Туршилтын';
$string['extendedusernamechars'] = 'Хэрэглэгчийн нэрэнд өргөтгөсөн тэмдэгт оруулахыг зөвшөөрөх';
$string['filterall'] = 'Бүх тэмдэгт мөрөөр шүүх';
$string['filtermatchoneperpage'] = 'Хуудас бүрд зохицох шүүлтүүр';
$string['filtermatchonepertext'] = 'Бичвэр бүрд зохицох шүүлтүүр';
$string['filters'] = 'Шүүлтүүрүүд';
$string['filtersettings'] = 'Шүүлтүүрийг удирдах';
$string['filtersettingsgeneral'] = 'Ерөнхий шүүлтүүрийн тохиргоо';
$string['filteruploadedfiles'] = 'Байршуулсан файлыг шүүх';
$string['forcelogin'] = 'Хэрэглэгчдийг нэвтрэхийг шаард';
$string['forceloginforprofiles'] = 'Хэрэглэгчдийг хувийн мэдээлэлд нь нэвтрүүл';
$string['forcetimezone'] = 'Цагийн бүсийн анхны утгыг заа';
$string['framename'] = 'Хуудасны нэр';
$string['frontpage'] = 'Нүүр хуудас';
$string['frontpageloggedin'] = 'Нэвтрэхэд нүүр хуудсан дээр гарах зүйлс';
$string['fullnamedisplay'] = 'Бүтэн нэрийн формат';
$string['gdversion'] = 'GD хувилбар';
$string['generalsettings'] = 'Үндсэн тохиргоо';
$string['globalsquoteswarning'] = '<p> Moodle хэвийн ажиллахад шаардагдах php тохиргооны <strong>Нууцлалын анхааруулга</strong>. <br /><p/><p>Та <code>register_globals=off</code> мөн <code>magic_quotes_gpc=on</code> байлгах <em>ёстой</em>. <br /></p>
<p>Эдгээр тохиргоог <code>php.ini</code>, Apache/IIS тохиргоо эсвэл <code>.htaccess</code> файлд засч өгнө.</p>';
$string['gradebook'] = 'Дүнгийн журнал';
$string['gradebookroles'] = 'Дүгнэгдсэн эрх';
$string['helpadminseesall'] = 'Admin-ууд тэдэнд зөвшөөрсөн үйл явдлуудыг харж байх уу эсвэл бүгдийг нь харах уу?';
$string['helpcalendarsettings'] = 'Хуанли, огноо зэргийг тохируулах';
$string['helpforcetimezone'] = 'Та хэрэглэгчид өөрийн цагийн бүсийг сонгох боломжийг олгох эсвэл тэдэнд цагийн бүсийг шууд оноох боломжтой.';
$string['helpsitemaintenance'] = 'Шинэчлэлт болон бусад ажилд зориулагдсан';
$string['helpstartofweek'] = 'Хуанлийн долоо хоног ямар өдөр эхлэх вэ?';
$string['helpupcominglookahead'] = 'Хуанлид болох гэж буй арга хэмжээг өгөгдмөл тохиргоогоор хэдэн өдрөөр харуулах вэ?';
$string['helpupcomingmaxevents'] = 'Болох гэж буй хэдэн (хамгийн их) арга хэмжээг хэрэглэгчид өгөгдмөл тохиргоогоор харуулах вэ?';
$string['helpweekenddays'] = 'Долоо хоногийн аль өдрийг "амралтын өдөр" гэж тооцож, өөр өнгөөр харуулах вэ?';
$string['hiddenuserfields'] = 'Хэрэглэгчийн талбарыг нуух';
$string['htmleditor'] = 'HTML засварлагч';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP аюулгүй байдал';
$string['iconvrecommended'] = 'Латин бус хэл хэрэглэж байгаа бол сайтын ажиллагааг сайжруулахад ICONV library суулгахыг зөвлөж байна.';
$string['ignore'] = 'Татгалзах';
$string['importlangreminder'] = 'Өгөгдлийн санг шилжүүлэх ажиллагаа нь эхэллээ. Та үр дүн гаргахын тулд <b>дахин нэвтрэх</b> хэрэгтэй. Өгөгдлийн санг шилжүүлэх ажиллагаа дууссаны <b>дараа</b> аль болох түргэн Admin->Lang->Lang Import Utility-с юникодны хэлний багц файлыг суулгана уу.';
$string['importtimezones'] = 'Цагын бүсийн жагсаалтыг шинэчлэж дууслаа';
$string['importtimezonescount'] = '{$a->source}-аас {$a->count} импортлогдлоо';
$string['importtimezonesfailed'] = 'Эх олдсонгүй! (Муу мэдээ)';
$string['includemoduleuserdata'] = 'Хэрэглэгчийн өгөгдлийн модулийг оруулах';
$string['incompatibleblocks'] = 'Үл зохицох блокууд';
$string['install'] = 'Сонгогдсон хэлний файлыг суулгах';
$string['installedlangs'] = 'Суусан хэлний файл';
$string['invalidsection'] = 'Хүчингүй хэсэг.';
$string['invaliduserchangeme'] = 'Хэрэглэгчийн"changeme" нэр нөөцлөгдсөн -- та ийм нэртэй бүртгэл үүсгэх боломжгүй.';
$string['iplookup'] = 'IP хаяг хайх';
$string['lang'] = 'Өгөгдмөл хэл';
$string['lang16notify'] = 'moodle 1.6 ба дээшх хувилбарууд нь хэлний файлуудыг шууд download.moodle.org хаягнаас татаж суулгах боломжтой';
$string['langcache'] = 'Хэлний цэсийг кэшлэх';
$string['langedit'] = 'Хэл засварлах';
$string['langimport'] = 'Хэл импортлох';
$string['langimportsuccess'] = 'Хэлний файл шинэчлэгдлээ';
$string['langlist'] = 'Хэлний цэс дээрх хэлнүүд';
$string['langmenu'] = 'Хэлний цэсийг харуулах';
$string['langpackremoved'] = 'Хэлний файл  устгагдлаа';
$string['langpacks'] = 'Хэлний багц файлууд';
$string['langpackupdated'] = 'Хэлний файл {$a} шинэчлэгдлээ';
$string['languagesettings'] = 'Хэлний тохиргоо';
$string['langupdatecomplete'] = 'Хэлний файл шинэчлэгдэж дууслаа';
$string['latexpreamble'] = 'LaTeX Preamble';
$string['latexsettings'] = 'LaTeX renderer тохиргоо';
$string['localetext'] = 'Сайтад бүхэлд нь ашиглагдах тохиргоо';
$string['location'] = 'Байрлал';
$string['locationsettings'] = 'Байрлалын тохиргоо';
$string['log'] = 'Лог бүртгэл';
$string['loginhttps'] = 'Нэвтрэх үед HTTPS ашигла';
$string['loglifetime'] = 'Лог бүртгэлийг хадгалах';
$string['mail'] = 'Имэйл';
$string['maintfileopenerror'] = 'Засвах үйлчилгээний файлуудыг нээхэд алдаа гарлаа!';
$string['maintinprogress'] = 'Засвар үйлчилгээ хийгдэж байна...';
$string['managelang'] = 'Удирдах';
$string['maxbytes'] = 'Байршуулсан файлын хамгийн дээд хэмжээ';
$string['maxeditingtime'] = 'Нийтлэлийг засварлах хамгийн их хугацаа';
$string['mbstringrecommended'] = 'Сайтын гүйцэтгэлийг сайжруулахын тулд, ялангуяа танай сайт латин бус хэлийг дэмждэг бол нэмэлт MBSTRING санг суулгахыг зөвлөж байна.';
$string['mediapluginavi'] = '.avi шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginflv'] = '.flv шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmov'] = '.mov шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmp3'] = ',mp3 шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginmpg'] = '.mpg шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginram'] = '.ram шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginrm'] = '.rm шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginrpm'] = '.rpm шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginswf'] = '.swf шүүлтүүрийг идэвхжүүлэх';
$string['mediapluginswfnote'] = 'Аюулгүй байдлын өгөгдмөл арга хэмжээний хүрээнд энгийн хэрэглэгчид swf флаш файлыг эмбед хийхийг зөвшөөрөх ёсгүй.';
$string['mediapluginwmv'] = '.wmv шүүлтүүрийг идэвхжүүлэх';
$string['messaging'] = 'Зурвасын системийг идэвхжүүлэх';
$string['misc'] = 'Бусад';
$string['modsettings'] = 'Ажилбаруудыг удирдах';
$string['modulesecurity'] = 'Модулийн аюулгүй байдал';
$string['mustenablestats'] = 'Энэ сайтан дээр статистик идэвхжээгүй байна.';
$string['mycoursesperpage'] = 'Хичээлийн тоо';
$string['mydashboard'] = 'Системийн өгөгдмөл удирдах самбар';
$string['mymoodle'] = 'Миний Моодл';
$string['mymoodleredirect'] = 'Хэрэглэгчийг My Moodle ашиглахыг албадах';
$string['mypagelocked'] = 'Өгөгдмөл хуудсыг түгжих';
$string['myprofile'] = 'Профайлын өгөгдмөл хуудас';
$string['mysql416bypassed'] = 'Гэхдээ таны сайт зөвхөн iso-8859-1 (latin) хэлнүүд хэрэглэдэг бол та сая суулгасан MySQL 4.1.12 (or higher) үргэлжлүүлэн ашиглаж болно.';
$string['mysql416required'] = 'Бүх өгөгдөл utf-8 рүү шилжих боломжтой moodle 1.6 суулгахын тулд та дор хаяж mysql 4.1.16 суулгах шаардлагатай.';
$string['navcourselimit'] = 'Хичээлийн хэмжээ';
$string['navigationupgrade'] = 'Энэ шинэчлэл нь Удирдлага, Хичээл, Үйл ажиллагаа, Оролцогчид гэсэн блокыг орлох удирдлагын хоёр шинэ блоктой. Хэрэв та эдгээр блокт дурын тусгай зөвшөөрлийг олгосон бол бүх зүйл таны хүссэнээр ажиллаж байгаа эсэхийг шалгах хэрэгтэй.';
$string['navshowallcourses'] = 'Бүх хичээлийг харуулах';
$string['navshowcategories'] = 'Хичээлийн ангиллыг харуулах';
$string['neverdeleteruns'] = 'Ажиллагааг хэзээ ч устгахгүй';
$string['nobookmarksforuser'] = 'Танд ямар нэгэн хавчуурга байхгүй байна.';
$string['nodatabase'] = 'Өгөгдлийн сан байхгүй';
$string['nolangupdateneeded'] = 'Таны хэлний файлууд сүүлийн хувилбараар байгаа тул update хийх шаардлагагүй';
$string['nomissingstrings'] = 'Алга болсон тэмдэгт мөр байхгүй';
$string['nonewsettings'] = 'Энэ шинэчлэлийн үед шинэ тохиргоо нэмэгдээгүй.';
$string['nonexistentbookmark'] = 'Таны хүссэн хавчуурга байхгүй байна.';
$string['noreplyaddress'] = 'Хариу хүлээн авахгүй хаяг';
$string['noresults'] = 'Үр дүн олдсонгүй.';
$string['noroles'] = 'Үүрэг байхгүй';
$string['notifications'] = 'Мэдэгдлүүд';
$string['notifyloginfailures'] = 'Имэйл рүү нэвтрэх бүтсэнгүй';
$string['notifyloginthreshold'] = 'Цахим шуудангийн мэдэгдлийн босго шалгуур';
$string['notloggedinroleid'] = 'Зочны үүрэг';
$string['numberofmissingstrings'] = 'Алга болсон тэмдэгт мөрийн тоо: {$a}';
$string['numberofstrings'] = 'Нийт тэмдэгт мөрийн тоо: {$a->strings}<br />Алга болсон: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Нэмэлт OpenSSL санг суулгахыг зөвлөж байна. Энэ нь Moodle сүлжээний функцийг идэвхжүүлдэг.';
$string['opentogoogle'] = 'Google нээх';
$string['optionalmaintenancemessage'] = 'Нэмэлт засвар үйлчилгээний зурвас';
$string['order1'] = 'Нэгдүгээр';
$string['order2'] = 'Хоёрдугаар';
$string['order3'] = 'Гуравдугаар';
$string['order4'] = 'Дөрөвдүгээр';
$string['passwordpolicy'] = 'Нууц үгийн бодлого';
$string['pathconvert'] = '<i>convert</i> -н binary зам';
$string['pathdvips'] = '<i>dvips</i>  -н binary зам';
$string['pathlatex'] = '<i>latex</i>-н binary  зам';
$string['pathtoclam'] = 'AV-ийн зам';
$string['pathtodot'] = 'dot хүрэх зам';
$string['pathtodu'] = 'du хүрэх зам';
$string['pathtopgdump'] = 'pg_dump хүрэх зам';
$string['pathtopgdumpdesc'] = 'Үүнийг таны системд нэгээс илүү pg_dump байгаа тохиолдолд л (жишээ нь, нэгээс илүү postgresql хувилбар суулгасан бол) оруулах зайлшгүй шаардлагатай';
$string['pathtopgdumpinvalid'] = 'pg_dump хүрэх зам хүчингүй - зам нь буруу эсвэл биелэгдэх боломжгүй';
$string['pathtopsql'] = 'psql хүрэх зам';
$string['pathtopsqldesc'] = 'Үүнийг таны системд нэгээс илүү psql байгаа тохиолдолд л (жишээ нь, та нэгээс илүү postgresql хувилбар суулгасан бол) зайлшгүй оруулах шаардлагатай';
$string['pathtopsqlinvalid'] = 'psql хүрэх зам хүчингүй - зам нь буруу эсвэл биелэгдэх боломжгүй';
$string['pathtounzip'] = 'unzip-ийн зам';
$string['pathtozip'] = 'zipийн зам';
$string['perfdebug'] = 'Гүйцэтгэлийн мэдээлэл';
$string['performance'] = 'Гүйцэтгэл';
$string['pgcluster'] = 'PostgreSQL кластер';
$string['pgclusterdescription'] = 'PostgreSQL хувилбар/кластер параметр нь мөрөөр бичих командуудад зориулсан. Хэрвээ та систем дээрээ зөвхөн ганц postgresql-тэй бол эсвэл энэ юу гэдгийг сайн мэдэхгүй байгаа бол хоосон орхино уу.';
$string['php50restricted'] = 'PHP 5.0.x нь нэлээд алдаатай гэдэг нь илэрсэн. Дээд хувилбар 5.1.x эсвэл доод хувилбар 4.3.x болон 4.4.x болго.';
$string['phpfloatproblem'] = 'PHP хөвөгч тоотой ажиллахад гэнэтийн асуудал илэрсэн - {$a}';
$string['pleaseregister'] = 'Энэ товчыг арилгахын тулд сайтаа бүртгүүлнэ үү';
$string['plugin'] = 'Нэмэлт хэрэгсэл';
$string['plugins'] = 'Нэмэлт хэрэгслүүд';
$string['profilecategory'] = 'Ангилал';
$string['profilecategoryname'] = 'Ангиллын нэр (давтагдашгүй байх ёстой)';
$string['profilecategorynamenotunique'] = 'Энэ ангиллын нэр ашиглагдаж байна';
$string['profilecommonsettings'] = 'Нийтлэг тохиргоо';
$string['profileconfirmcategorydeletion'] = 'Дээрх ангилалд (эсвэл хэрэв дээд ангилалд орсон бол доорх) шилжүүлэх ангиллын {$a} талбар байна.<br />Та уг ангиллыг устгахыг хүсэж байна уу?';
$string['profileconfirmfielddeletion'] = 'Энэ талбарт устгагдах {$a} хэрэглэгчийн бүртгэл байна.<br />Та уг талбарыг устгахыг хүсэж байна уу?';
$string['profilecreatecategory'] = 'Шинэ профайлын ангилал үүсгэх';
$string['profilecreatenewcategory'] = 'Шинэ ангилал үүсгэх';
$string['profiledefaultcategory'] = 'Бусад талбар';
$string['profiledefaultchecked'] = 'Өгөгдмөл тохиргоогоор идэвхжүүлсэн';
$string['profiledefaultdata'] = 'Өгөгдмөл утга';
$string['profiledeletecategory'] = 'Ангиллыг устгах';
$string['profiledescription'] = 'Талбарын тодорхойлолт';
$string['profiledscript'] = 'Энэ скриптыг боловсруулсан';
$string['profiledscriptview'] = 'Энэ скриптын боловсруулсан мэдээллийг харах';
$string['profileeditcategory'] = 'Ангиллыг засварлах: {$a}';
$string['profileeditfield'] = 'Профайлын талбарыг засварлах: {$a}';
$string['profilefield'] = 'Профайлын талбар';
$string['profilefieldcolumns'] = 'Багана';
$string['profilefieldispassword'] = 'Энэ нь нууц үгийн талбар мөн эсэх?';
$string['profilefieldlink'] = 'Холбоос';
$string['profilefieldlinktarget'] = 'Нээгдэх холбоос';
$string['profilefieldrows'] = 'Мөр';
$string['profilefields'] = 'Хэрэглэгчийн профайлын талбарууд';
$string['profilefieldsize'] = 'Харуулах хэмжээ';
$string['profileforceunique'] = 'Өгөгдөл нь давтагдашгүй байх ёстой эсэх?';
$string['profileinvaliddata'] = 'Буруу утга';
$string['profilelocked'] = 'Энэ талбар түгжигдсэн эсэх?';
$string['profilemenudefaultnotinoptions'] = 'Өгөгдмөл утга нь сонголтуудын нэг биш болно';
$string['profilemenunooptions'] = 'Цэсийн сонголт байхгүй байна';
$string['profilemenuoptions'] = 'Цэсний сонголтууд (мөр бүрд нэг)';
$string['profilemenutoofewoptions'] = 'Та хамгийн багадаа 2 сонголт хийх ёстой';
$string['profilename'] = 'Нэр';
$string['profilenofieldsdefined'] = 'Ямар ч талбар тодорхойлогдоогүй байна';
$string['profilerequired'] = 'Энэ талбар шаардлагатай эсэх?';
$string['profileroles'] = 'Профайлын харагдах үүрэг';
$string['profilesforenrolledusersonly'] = 'Зөвхөн бүртгүүлсэн хэрэглэгчид зориулсан профайл';
$string['profileshortname'] = 'Товч нэр (давтагдашгүй байх ёстой)';
$string['profileshortnamenotunique'] = 'Энэ товч нэр ашиглагдаж байна';
$string['profilesignup'] = 'Бүртгэлийн хуудсан дээр харуулах эсэх?';
$string['profilespecificsettings'] = 'Тусгай тохиргоо';
$string['profilevisible'] = 'Хэнд энэ талбар харагдах вэ?';
$string['profilevisibleall'] = 'Хүн бүрд харагдана';
$string['profilevisiblenone'] = 'Харагдахгүй';
$string['profilevisibleprivate'] = 'Хэрэглэгчид харагдана';
$string['profiling'] = 'Хуулбарлах';
$string['profilingallowall'] = 'Тасралтгүй хуулбарлалт';
$string['profilingallowall_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд Moodle сейшны хугацаанд бүх гүйцэтгэсэн скриптын профайлыг идэвхжүүлэхийн тулд PROFILEALL параметрийг хаана ч (PGC) ашиглаж болно. Үүнийг PROFILEALLSTOP параметр ашиглан зогсоож болно.';
$string['profilingallowme'] = 'Сонгомол хуулбарлалт';
$string['profilingallowme_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд PROFILEME параметрийг хаана ч (PGC) сонгон ашиглаж болох бөгөөд энэ скриптын хуулбарлалт хийгдэх болно. DONTPROFILEME параметрийг ашиглан хуулбарлалт хийгдэхээс урьдчилан сэргийлж болно.';
$string['profilingautofrec'] = 'Автомат хуулбарлалт';
$string['profilingenabled'] = 'Хуулбарлалтыг идэвхжүүлэх';
$string['profilingenabled_help'] = 'Энэ тохиргоог идэвхжүүлсэн тохиолдолд уг сайтад хуулбарлалт хийх боломжтой болох бөгөөд дараагийн сонголтыг тохируулснаар түүний төлөвийг тодорхойлох боломжтой болно.';
$string['profilingexcluded'] = 'Хуулбарлалтыг үл зөвшөөрөх';
$string['profilingincluded'] = 'Эдгээрийг хуулбарлах';
$string['profilinglifetime'] = 'Хуулбарлалтыг хадгалах';
$string['profilinglifetime_help'] = 'Хуучин хуулбарлалтын талаарх мэдээллийг хадгалах хугацааг заах. Хуучин хуулбарлалтыг тодорхой хугацааны дараа хасах болно. Энэ нь \'лавлагаа\' гэж тэмдэглэгдсэн дурын хуулбарлалтыг үл зөвшөөрөхийг анхаарна уу.';
$string['protectusernames'] = 'Хэрэглэгчийн нэрийг хамгаалах';
$string['proxybypass'] = 'Төлөөлөх хостыг тойрч гарах';
$string['proxyhost'] = 'Төлөөлөх хост';
$string['proxypassword'] = 'Төлөөлөх нууц үг';
$string['proxyport'] = 'Төлөөлөх порт';
$string['proxytype'] = 'Төлөөлөх төрөл';
$string['proxyuser'] = 'Төлөөлөх хэрэглэгчийн нэр';
$string['purgecaches'] = 'Бүх кэшийг цэвэрлэх';
$string['purgecachesconfirm'] = 'Moodle нь загвар, JavaScript, хэлний тэмдэгт мөр, шүүсэн бичвэр, rss мэдэгдэл болон тооцоолсон өгөгдлийн бусад олон хэсгийг кэшлэх боломжтой. Эдгээр кэшийг цэвэрлэснээр тухайн өгөгдлийг серверээс устгаж, хөтчийг өгөгдлийг дахин ачаалахад хүргэдэг бөгөөд ингэснээр танд идэвхтэй кодоор боловсруулсан хамгийн сүүлийн үеийн утгыг харуулах болно. Кэшийг цэвэрлэхэд ямар ч аюул байхгүй боловч сервер болон үйлчлүүлэгчид шинэ мэдээллийг тооцоолж, тэдгээрийг кэшлэх хүртэл хэсэг хугацаанд таны сайт удааширч болзошгүй.';
$string['purgecachesfinished'] = 'Бүх кэшийг цэвэрлэсэн.';
$string['quarantinedir'] = 'Хамгаалалтын бүсийн хавтас';
$string['question'] = 'Асуулт';
$string['questioncwqpfsok'] = 'Сайн байна. Таны асуулт-хариултад хуваалцсан болон хуваалцаагүй асуултын ангиллаас асуулт сонгохоор тохируулсан \'санамсаргүй\' асуултууд байхгүй байна.';
$string['questiontype'] = 'Асуултын төрөл';
$string['questiontypes'] = 'Асуултын төрлүүд';
$string['registration'] = 'Бүртгэл';
$string['releasenoteslink'] = 'Moodle системийн энэ хувилбарын талаарх мэдээллийг онлайнаар <a target="_blank" href="{$a}">Хувилбарын тайлбар</a> харна уу.';
$string['remotelangnotavailable'] = 'moodle download.moodle.org хаяг луу холбогдох боломжгүй байгаа тул хэлний файлын инстоллыг бид автоматаар хийж чадахгүй. Харгалзах zip файлыг доорх жагсаалтаас татаж аваад {$a} директор луу хуулан unzip хийнэ үү.';
$string['renameerrors'] = 'Нэр өөрчлөхөд алдаа гарлаа';
$string['requiremodintro'] = 'Үйл ажиллагааны тодорхойлолтыг шаардах';
$string['requires'] = 'Шаарддаг';
$string['restrictbydefault'] = 'Модулиудыг дефаултаар хориглох';
$string['restrictmodulesfor'] = 'Модулиудыг хориглох';
$string['reverseproxy'] = 'Урвуу төлөөлөгч';
$string['riskconfig'] = 'Хэрэглэгч сайтын тохиргоо болон шинж чанарыг өөрчлөх боломжтой';
$string['riskconfigshort'] = 'Тохиргооны эрсдэл';
$string['riskdataloss'] = 'Хэрэглэгч их хэмжээний агуулга эсвэл мэдээллийг устгах боломжтой';
$string['riskdatalossshort'] = 'Өгөгдөл алдагдах эрсдэл';
$string['riskmanagetrust'] = 'Хэрэглэгч нь бусад хэрэглэгчийн итгэлцлийн тохиргоог өөрчлөх боломжтой';
$string['riskmanagetrustshort'] = 'Итгэлцлийг удирдах';
$string['riskpersonal'] = 'Хэрэглэгч нь бусад хэрэглэгчийн хувийн мэдээлэлд хандах боломжтой';
$string['riskpersonalshort'] = 'Нууцлалын эрсдэл';
$string['riskspam'] = 'Хэрэглэгч нь сайтын хэрэглэгч болон бусдад спам илгээх боломжтой';
$string['riskspamshort'] = 'Спамын эрсдэл';
$string['riskxss'] = 'Хэрэглэгч нь XSS зөвшөөрдөг файл болон бичвэрийг нэмэх боломжтой';
$string['riskxssshort'] = 'XSS эрсдэл';
$string['roleswithexceptions'] = '{$a->exceptions} бүхий {$a->roles}';
$string['runclamavonupload'] = 'Сервер рүү хуулсан файлуудын вирусыг шалга';
$string['save'] = 'Хадгалах';
$string['savechanges'] = 'Өөрчлөлтийг хадгалах';
$string['search'] = 'Хайх';
$string['searchinsettings'] = 'Тохиргооноос хайх';
$string['searchresults'] = 'Хайлтын илэрцүүд';
$string['sectionerror'] = 'Хэсгийн алдаа!';
$string['secureforms'] = 'Аюулгүй байдлын нэмэлт маягтын ашиглах';
$string['security'] = 'Аюулгүй байдал';
$string['server'] = 'Сервер';
$string['serverchecks'] = 'Серверийн шалгалт';
$string['serverlimit'] = 'Серверийн хязгаар';
$string['sessionautostartwarning'] = '<p>Тохируулгын ноцтой алдаа илэрсэн тул серверийн администраторт мэдэгдэнэ үү.</p><p> Администратор нь Moodle системийг зөв ажиллуулахын тулд PHP тохиргоог өөрчлөх шаардлагатай.</p><p><code>session.auto_start</code> нь <code>off</code> гэж тохируулагдах ёстой.</p><p>Уг тохиргоог <code>php.ini</code>, Apache/IIS <br />тохиргоо эсвэл сервер дээрх <code>.htaccess</code> файлыгзасварлах замаар удирдана.';
$string['sessioncookie'] = 'Күүки угтвар';
$string['sessioncookiedomain'] = 'Күүки домэйн';
$string['sessioncookiepath'] = 'Күүки зам';
$string['sessionhandling'] = 'Сейшн удирдах';
$string['sessiontimeout'] = 'Хугацаа хэтрэлт';
$string['settingfileuploads'] = 'Хэвийн үйл ажиллагаанд файл байршуулалт шаардлагатай тул PHP тохиргоонд идэвхжүүлнэ үү.';
$string['settingmemorylimit'] = 'Санах ой хангалтгүй байна, PHP тохиргоонд санах ойн дээд хязгаарыг тохируулна уу.';
$string['settingsafemode'] = 'Moodle нь аюулгүй горимд бүрэн нийцэхгүй байгаа тул серверийн администраторт хандан үүнийг унтраана уу. Moodle системийг аюулгүй горимд ажиллуулах нь боломжгүй тул төрөл бүрийн асуудал гарч болзошгүй.';
$string['showcommentscount'] = 'Сэтгэгдэлийн тоог харуулах';
$string['showdetails'] = 'Дэлгэрэнгүй мэдээллийг харуулах';
$string['simpletest'] = 'Хэсгийн тест';
$string['simplexmlrequired'] = 'Moodle системд SimpleXML PHP өргөтгөл шаардлагатай.';
$string['sitelangchanged'] = 'Сайтын хэл амжилттай солигдлоо';
$string['sitemailcharset'] = 'Тэмдэгтийн код';
$string['sitemaintenance'] = 'Сайтад засвар үйлчилгээ хийгдэж байгаа тул одоогоор хандах боломжгүй';
$string['sitemaintenancemode'] = 'Засвар үйлчилгээний горим';
$string['sitemaintenanceoff'] = 'Засвар үйлчилгээний горимыг идэвхгүй болгосон тул сайт хэвийн ажиллаж байна';
$string['sitemaintenanceon'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх эсвэл сайтыг ашиглах боломжтой).';
$string['sitemaintenancewarning'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх боломжтой). Уг сайтыг хэвийн үйл ажиллагаанд оруулахын тулд <a href="maintenance.php">засвар үйлчилгээний горимыг идэвхгүй болгох</a> хэрэгтэй.';
$string['sitemaintenancewarning2'] = 'Таны сайт одоогоор засвар үйлчилгээний горимд байна (зөвхөн админ нэвтрэх боломжтой). Уг сайтыг хэвийн үйл ажиллагаанд оруулахын тулд <a href="{$a}">засвар үйлчилгээний горимыг идэвхгүй болгох</a> хэрэгтэй.';
$string['sitepolicies'] = 'Сайтны дүрэм';
$string['sitepolicy'] = 'Сайтын бодлогын URL хаяг';
$string['sitepolicy_help'] = 'Хэрэв сайтын дүрэм журамтай хэрэглэгчид танилцах ёстой бол энд уг файлын URL замыг зааж өгнө, эсрэг тохиолдолд хоосон үлдээ. URL нь хаашаа ч заагдсан байж болно, жишээ нь: http://yoursite/file.php/1/policy.html';
$string['sitepolicyguest'] = 'Зочдод зориулсан сайтын бодлогын URL хаяг';
$string['sitesectionhelp'] = 'Хэрвээ сонговол сэдвийн хэсэг сайтны нүүр хуудсанд харагдах болно.';
$string['slasharguments'] = 'Налуу зураастай параметрийг ашиглах';
$string['smartpix'] = 'Ухаалаг pix хайлт';
$string['smtphosts'] = 'SMTP хост';
$string['smtpmaxbulk'] = 'SMTP сейшний хязгаар';
$string['smtppass'] = 'SMTP нууц үг';
$string['smtpuser'] = 'SMTP хэрэглэгчийн нэр';
$string['spellengine'] = 'Үг үсгийн систем';
$string['splrequired'] = 'Moodle системд SPL PHP өргөтгөл шаардлагатай.';
$string['stats'] = 'Статистик';
$string['statsfirstrun'] = 'Боловсруулах хамгийн их интервал';
$string['statsmaxruntime'] = 'Ажиллах хамгийн их цаг';
$string['statsruntimedays'] = 'Боловсруулах хоног';
$string['statsruntimestart'] = 'Ажиллах';
$string['statsuserthreshold'] = 'Хэрэглэгчийн босго шалгуур';
$string['stickyblocks'] = 'Зохицохгүй блок';
$string['stickyblockscourseview'] = 'Хичээлийн хуудас';
$string['stickyblocksduplicatenotice'] = 'Энд нэмсэн блок нь тодорхой хуудсанд байх тохиолдолд давхардан орох болно.<br /> Үндсэн блокыг засварлах боломжгүй, давхардсан блокыг засварлах боломжтой байна.';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['stickyblockspagetype'] = 'Тохируулах хуудасны төрөл';
$string['strictformsrequired'] = 'Шаардлагатай талбарыг чандлан баталгаажуулах';
$string['stripalltitletags'] = 'Бүх үйл ажиллагааны нэрээс HTML хаягийг устгах';
$string['supportemail'] = 'Тусламжийн цахим шуудан';
$string['supportname'] = 'Тусламжийн нэр';
$string['supportpage'] = 'Тусламжийн хуудас';
$string['switchlang'] = 'Хэлний лавлахыг солих';
$string['systempaths'] = 'Системийн замууд';
$string['tablenosave'] = 'Дээрх хүснэгтэд оруулсан өөрчлөлтийг автоматаар хадгална.';
$string['tablesnosave'] = 'Дээрх хүснэгтэд оруулсан өөрчлөлтийг автоматаар хадгална.';
$string['tabselectedtofront'] = 'Таб бүхий хүснэгтэд одоогоор сонгосон таб бүхий мөрийг нүүрэн талд байрлуулах хэрэгтэй';
$string['tabselectedtofronttext'] = 'Сонгосон таб мөрийг нүүрэн талд байрлуулах';
$string['themedesignermode'] = 'Загвар боловсруулах горим';
$string['themelist'] = 'Загварын жагсаалт';
$string['themeresetcaches'] = 'Загварын кэшийг цэвэрлэх';
$string['themeselector'] = 'Загвар сонгогч';
$string['themesettings'] = 'Загварын тохиргоо';
$string['therewereerrors'] = 'Таны өгөгдөлд алдаа байна';
$string['timezone'] = 'Өгөгдмөл цагийн бүс';
$string['timezoneforced'] = 'Үүнийг админ шаардсан байна';
$string['timezoneisforcedto'] = 'Бүх хэрэглэгчийг ашиглахыг албадах';
$string['timezonenotforced'] = 'Хэрэглэгч өөрийн цагийн бүсийг сонгох боломжтой';
$string['tokenizerrecommended'] = 'Нэмэлт PHP Tokenizer өргөтгөлийг суулгахыг зөвлөж байна. Энэ нь Moodle сүлжээний үйл ажиллагааг сайжруулдаг.';
$string['unattendedoperation'] = 'Хяналтгүй үйлдэл';
$string['unbookmarkthispage'] = 'Энэ хуудасны хавчуургыг авах';
$string['unicoderecommended'] = 'Бүх өгөгдлөө Unicode (UTF-8) дээр хадгалах шаардлагатай. Шинээр суулгах үед өгөгдлийн сангууд нь Unicode дээр байх ёстой. Хэрвээ та сайжруулах гэж байвал UTF-8 шилжүүлэх үйл ажиллагааг хийх ёстой (Админ хуудсыг хар).';
$string['unicoderequired'] = 'Та бүх өгөгдлөө Unicode (UTF-8) форматаар хадгалах шаардлагатай. Шинээр суурилуултыг өгөгдмөл тэмдэгтийн багцыг Юникод гэж тохируулсан өгөгдлийн санд хийх ёстой. Шинэчилж байгаа тохиолдолд UTF-8 хөрвүүлэлтийн процессыг хийх шаардлагатай (Админ хуудсыг харна уу).';
$string['unicodeupgradenotice'] = 'moodle 1.6 бид бүх хэлийг unicode формат руу шилжүүлсэн. Сайтын upgrade дуусгахын тулд та МС-н өгөгдлүүдээ <a href="utfdbmigrate.php"> скриптийг ашиглан Unicode руу хувиргах шаардлагатай.';
$string['uninstall'] = 'Сонгосон хэлний файлаа uninstall хийх';
$string['uninstallconfirm'] = 'Та {$a} хэлний файлыг uninstall хийх үү?';
$string['uninstallplugin'] = 'Устгах';
$string['unsupported'] = 'Дэмжигдээгүй';
$string['updateaccounts'] = 'Бүртгэлийг шинэчлэх';
$string['updatecomponent'] = 'Бүрэлдэхүүн хэсгийг шинэчлэх';
$string['updatelangs'] = 'Хэлний файл шинэчлэх';
$string['updatetimezones'] = 'Цагийн бүс шинэчлэх';
$string['upgradeforumread'] = 'Moodle 1.5 хувилбарт хэлэлцүүлгийн нийтлэлийг уншсан/уншаагүйг хянах шинэ боломж нэмэгдсэн. Уг функцыг хэрэглэхийн тулд <a href="{$a}">хүснэгтээ шинэчлэх шаардлагатайA new feature has been added in Moodle 1.5 to track read/unread forum posts.<br />To use this functionality you need to <a href="{$a}">update your tables</a>.</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 хувилбарт хэлэлцүүлгийн нийтлэлийг уншсан/уншаагүйг хянах шинэ боломж нэмэгдсэн. Уг функцыг хэрэглэхийн тулд одоо байгаа нийтлэлийн хяналтын бүх мэдээллээр хүснэгтээ шинэчлэх шаардлагатай. Энэ нь сайтын хэмжээнээс хамааран их хугацаа (цаг) шаардаж, өгөгдлийн санд ачаалал үүсгэж болзошгүй тул ачаалал багатай үед хийх хэрэгтэй. Энэ шинэчлэлтийн үед сайт хэвийн ажиллах бөгөөд хэрэглэгчид нөлөө үзүүлэхгүй. Уг процессыг эхлүүлсний дараа дуусгах хэрэгтэй (хөтчийн цонхыг нээлттэй байлгана). Цонхыг хаавал процесс зогсох болно. Үүнд санаа зовох хэрэггүй, дахин эхлүүлж болно.<br /><br />Та шинэчлэх процессыг одоо эхлүүлэхийг хүсэж байна уу?';
$string['upgradelogs'] = 'Бүрэн ажиллагааг хангахын тулд таны хуучин лог бүртгэлийг шинэчлэх шаардлагатай. <a href="{$a}">Дэлгэрэнгүй мэдээллийг авна уу</a>';
$string['upgradelogsinfo'] = 'Лог бүртгэлийг хадгалах аргад зарим өөрчлөлт орсон. Бүх хуучин лог бүртгэлийг үйл ажиллагаа тус бүрээр үзэхийн тулд хуучин лог бүртгэлээ шинэчлэх шаардлагатай. Энэ нь сайтын хэмжээнээс хамааран их хугацаа (жишээ нь хэдэн цаг) шаардах бөгөөд том хэмжээний сайтын өгөгдлийн санд ачаалал ихээр үүсгэх болно. Уг процессыг эхлүүлсний дараа дуусгах хэрэгтэй (хөтчийн цонхыг нээлттэй байлгана). Цонхыг хаавал процесс зогсох болно. Үүнд санаа зовох хэрэггүй, лог бүртгэл шинэчлэгдэх үед бусад хэрэглэгчид сайт хэвийн ажиллах болно.<br /><br /> Та лог бүртгэлээ одоо шинэчлэхийг  хүсэж байна уу?';
$string['upgradesettings'] = 'Шинэ тохиргоо';
$string['upgradesettingsintro'] = 'Доорх тохиргоонууд нь таныг хамгийн сүүлд Моодлээ сайжруулах үед нэмэгдсэн байна. Шаардлагатай тохиргоонуудаа хийчихээд энэ хуудасны доор байгаа "Өөрчлөлтийг хадгалах" дээр дарна уу.';
$string['upgradesure'] = 'Таны moodle файл өөрчлөгдлөө, та <p><b>{$a}</b></p> хувилбар луу автоматаар upgrade хийх гэж байна.
<p>Нэгэнт эхэлбэл та буцах боломжгүй</p>
<p>Энэ хувилбар луу upgrade хийхдээ итгэлтэй байна уу?</p>';
$string['upgradetimedout'] = 'Шинэчлэх хугацаа дууссан тул шинэчлэлтийг дахин эхлүүлнэ үү.';
$string['upgradingdata'] = 'Өгөгдлийг шинэчилж байна';
$string['upgradinglogs'] = 'Лог бүртгэлийг шинэчилж байна';
$string['upgradingversion'] = 'Шинэ хувилбараар шинэчилж байна';
$string['uploadusers'] = 'Хэрэглэгчийг сервер рүү хуулах';
$string['upwards'] = 'дээш';
$string['useblogassociations'] = 'Холбоог идэвхжүүлэх';
$string['useexternalyui'] = 'Онлайн YUI санг ашиглах';
$string['usehtmleditor'] = 'HTML засварлагч ашиглах';
$string['user'] = 'Хэрэглэгч';
$string['useraccountupdated'] = 'Хэрэглэгч шинэчлэгдлээ';
$string['userbulk'] = 'Хэрэглэгчийн бөөнөөр хийсэн үйлдэл';
$string['userlist'] = 'Хэрэглэгчийн жагсаалтыг гаргах';
$string['userpolicies'] = 'Хэрэглэгчийн дүрмүүд';
$string['userpreference'] = 'Хэрэглэгчийн тохиргоо';
$string['userrenamed'] = 'Хэрэглэгчийн нэр өөрчлөгдлөө';
$string['users'] = 'Хэрэглэгчид';
$string['userscreated'] = 'Хэрэглэгч үүсгэгдлээ';
$string['usersrenamed'] = 'Хэрэглэгчдийн нэр өөрчлөгдлөө';
$string['usersupdated'] = 'Хэрэглэгчид шинэчлэгдлээ';
$string['usetags'] = 'Тагийн ажиллагааг идэвхжүүлэх';
$string['validateerror'] = 'Энэ утга хүчингүй байлаа:';
$string['verifychangedemail'] = 'Цахим шууданг өөрчлөх үед домэйныг хязгаарлах';
$string['warningcurrentsetting'] = 'Одоогийн утга буруу байна: {$ a}';
$string['webproxy'] = 'Веб прокси';
$string['webproxyinfo'] = 'Хэрэв таны Moodle сервер интернетэд шууд нэвтрэх боломжгүй бол дараахь сонголтыг бөглөнө үү. Хүрээлэн буй орчны өгөгдөл, хэлний багц, RSS хангамж, цагийн бүс татаж авахад интернетэд нэвтрэх шаардлагатай. <br /> <em> PHP cURL өргөтгөлийг зөвлөж байна. </em>';
$string['yuicomboloading'] = 'YUI комбинацийг ачаалж байна';
$string['ziprequired'] = 'Moodle нь Zip PHP өргөтгөлийг ашиглах шаардлагатай, info-ZIP хоёртын файл эсвэл PclZip санг ашиглахаа больсон.';
