<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'mn', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Илүү сонголтууд нэмэх';
$string['allowupdate'] = 'Сонголтыг шинэчлэгдэхийг зөвшөөрөх';
$string['answered'] = 'Хариулсан';
$string['atleastoneoption'] = 'Та хамгийн багадаа нэг боломжит хариулт өгөх шаардлагатай.';
$string['choice'] = 'Сонголт';
$string['choice:choose'] = 'Сонголтыг бүртгэх';
$string['choice:deleteresponses'] = 'Хариултуудыг устгах';
$string['choice:downloadresponses'] = 'Хариултуудыг татаж авах';
$string['choice:readresponses'] = 'Хариултуудыг унших';
$string['choiceclose'] = 'Хүртэл';
$string['choicefull'] = 'Энэ сонголт дүүрсэн бөгөөд байрлуулах бэлэн газар байхгүй байна.';
$string['choicename'] = 'Сонголтын нэр';
$string['choiceopen'] = 'Нээх';
$string['choiceoptions'] = 'Сонголттой холбоотой тохируулгууд';
$string['choiceoptions_help'] = 'Энд та оролцогч нарын сонгох хэрэгтэй тохируулгуудыг заана.

Та эдгээр тоонуудын дурын тоогоор бөглөж болно. Хэрэв та сонголтуудын заримыг хоосон үлдээсэн бол, үзүүлэгдэхгүй. Хэрэв танд 8 сонголтоос олон сонголт шаардлагатай бол, "Маягт руу 3 талбар нэмэх" гэсэн товчийг дар.';
$string['choicesaved'] = 'Таны сонголт хадгалагдлаа';
$string['choicetext'] = 'Сонгох бичвэр';
$string['chooseaction'] = '... үйлдэл сонго';
$string['completionsubmit'] = 'Хэрэглэгч сонголт хийхэд гүйцэтгэсэн гэж үзүүлнэ';
$string['displayhorizontal'] = 'Хөндлөн байрлалаар харуулах';
$string['displaymode'] = 'Үзүүлэх Арга';
$string['displayvertical'] = 'Босоо байрлалаар харуулах';
$string['expired'] = 'Уучлаарай, энэ ажил {$a} -д хаагдсан бөгөөд хэрэглэх боломжгүй байна';
$string['full'] = '(Бүтэн)';
$string['havetologin'] = 'Та сонголтоо илгээхээс өмнө нэвтэрч орсон байх шаардлагатай';
$string['limit'] = 'Хязгаар';
$string['limitanswers'] = 'Зөвшөөрөгдсөн хариултуудын тоог хязгаарлах';
$string['limitanswers_help'] = 'Энэ сонголтоор хийх сонголт бүрт тохируулга сонгож болох оролцогчдын тоог хязгаарлах боломжтой. Хязгаарласан хязгаарт хүрсэн үед хэн ч уг сонголтыг сонгох боломжгүй болно.

Хэрэв хязгаарыг идэвхгүйжүүлсэн бол, дурын тооны оролцогч сонголт бүрийг сонгох боломжтой болно.';
$string['modulename'] = 'Сонголт';
$string['modulenameplural'] = 'Сонголтууд';
$string['moveselectedusersto'] = 'Сонгосон хэрэглэгч нарыг ... руу шилжүүлэх';
$string['mustchooseone'] = 'Та хадгалахаасаа өмнө хариултаа сонгох ёстой. Юу ч хадгалаагүй.';
$string['noguestchoose'] = 'Уучлаарай, зочид сонголт хийх эрх байхгүй.';
$string['noresultsviewable'] = 'Үр дүнг одоохондоо харах боломжгүй байна.';
$string['notanswered'] = 'Хараахан хариулаагүй байна';
$string['notenrolledchoose'] = 'Уучлаарай, зөвхөн элссэн хэрэглэгч нарт сонголт хийхийг зөвшөөрнө.';
$string['notopenyet'] = 'Уучлаарай, энэ үйл ажиллагаа {$a} хүртэл боломжгүй байна';
$string['option'] = 'Тохируулга';
$string['pluginadministration'] = 'Сонголт зохицуулалт';
$string['pluginname'] = 'Сонголт';
$string['privacy'] = 'Үр дүнгийн нууцлал';
$string['publish'] = 'Үр дүнг нийтлэх';
$string['publishafteranswer'] = 'Суралцагчдад хариулсаных нь дараа үр дүнг харуулах';
$string['publishafterclose'] = 'Сонголт хаагдсаны дараа оюутнуудад үр дүнг нь харуулах';
$string['publishalways'] = 'Үр дүнг суралцагчдад үргэлж нээлттэй байлгах';
$string['publishanonymous'] = 'Суралцагчийн нэрийг харуулахгүйгээр үр дүнг нэргүй харуулах';
$string['publishnames'] = 'Нэр болон сонголт бүхий бүх үр дүнг нийтлэх';
$string['publishnot'] = 'Үр дүнг суралцагчдад харуулахгүй';
$string['removemychoice'] = 'Миний хийсэн сонголтыг арилга';
$string['removeresponses'] = 'Бүх хариултуудыг арилга';
$string['responses'] = 'Хариултууд';
$string['responsesto'] = '{$a} хүртэл хариултууд';
$string['savemychoice'] = 'Миний сонголтыг хадгал';
$string['showunanswered'] = 'Хариулаагүй багануудыг үзүүлэх';
$string['skipresultgraph'] = 'Үр дүнгийн графикыг алгасах';
$string['spaceleft'] = 'Сонгох боломжтой байна';
$string['spacesleft'] = 'Сонгох боломжтой байна';
$string['taken'] = 'Сонгочихсон';
$string['timerestrict'] = 'Энэ хугацааны үед хариулахыг хориглох';
$string['viewallresponses'] = '{$a} хариултуудыг харах';
$string['withselected'] = 'Сонгосныг оруулах';
$string['yourselection'] = 'Таны сонголт';
