<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'mn', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Шинэ бүлэг нэмэх';
$string['anycohort'] = 'Аль ч';
$string['assign'] = 'Оноох';
$string['assignto'] = '\'{$a}\' бүлгийн гишүүд';
$string['backtocohorts'] = 'Бүлэгрүү буцах';
$string['cohort'] = 'Бүлэг';
$string['cohorts'] = 'Бүлгүүд';
$string['cohortsin'] = '{$a}: боломжтой бүлгүүд';
$string['component'] = 'Эх сурвалж';
$string['currentusers'] = 'Одоогийн хэрэглэгчид';
$string['currentusersmatching'] = 'Одоогийн хэрэглэгчдийг харгалзуулж байна.';
$string['delcohort'] = 'Бүлгийг устгах';
$string['delconfirm'] = 'Та {$a}\' бүлгийг устгах гэж байна?';
$string['description'] = 'Тодорхойлолт';
$string['duplicateidnumber'] = 'Ийм ID-тай бүлэг өмнө нь үүссэн байна.';
$string['editcohort'] = 'Бүлгийг засах';
$string['idnumber'] = 'Бүлгийн ID';
$string['memberscount'] = 'Бүлгийн хэмжээ';
$string['name'] = 'Нэр';
$string['nocomponent'] = 'Гар ажиллагаагаар үүсгэлээ.';
$string['potusers'] = 'Боломжтой хэрэглэгчид';
$string['potusersmatching'] = 'Боломжит хэрэглэгчдийг харгалзуулж байна';
$string['selectfromcohort'] = 'Бүлгээс гишүүн хайх';
