<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'mn', version '2.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Хүрэх түвшин';
$string['activities'] = 'Ажилбарууд';
$string['activitycompletion'] = 'Үйл ажиллагааны биелэлт';
$string['aggregationmethod'] = 'Нэгтгэх арга';
$string['all'] = 'Бүгд';
$string['any'] = 'Дурын';
$string['approval'] = 'Зөвшөөрөл';
$string['badautocompletion'] = 'Та автомат биелэлтийг сонгохдоо ядаж нэг шаардлагыг (доорх) идэвхжүүлэх ёстой.';
$string['completedunlocked'] = 'Биелэлтийн сонголтууд түгжигдээгүй';
$string['completedunlockedtext'] = 'Өөрчлөлтийг хадгалах үед бүх суралцагчийн биелэлтийн төлөв устах болно. Та энэ талаарх бодлоо өөрчилбөл маягтыг хадгалах шаардлагагүй.';
$string['completedwarning'] = 'Биелэлтийн сонголтууд түгжигдсэн';
$string['completion'] = 'Гүйцэтгэлийн мөрч';
$string['completion_automatic'] = 'Нөхцөл хангагдсан үед үйл ажиллагааг дуусгасан гэж харуулах';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Оюутнууд үйл ажиллагааг дуусгасныг гараар тэмдэглэж болно.';
$string['completion_none'] = 'Үйл ажиллагааны гүйцэтгэлийг заахгүй';
$string['completiondisabled'] = 'Идэвхжүүлээгүй, үйл ажиллагааны тохиргоонд харагдахгүй';
$string['completionenabled'] = 'Идэвхжүүлсэн, гүйцэтгэл болон үйл ажиллагааны тохиргоогоор хянах';
$string['completionexpected'] = 'Дуусгахаар хүлээгдэж буй';
$string['completionicons'] = 'Гүйцэтгэлийн чагтан нүд';
$string['completionmenuitem'] = 'Гүйцэтгэл';
$string['completionnotenabled'] = 'Гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionnotenabledforcourse'] = 'Энэ хичээлийн гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionnotenabledforsite'] = 'Энэ сайтын гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionsettingslocked'] = 'Гүйцэтгэлийн тохиргоог түгжсэн';
$string['completionusegrade'] = 'Үнэлгээ шаардах';
$string['completionusegrade_desc'] = 'Оюутан энэ үйл ажиллагааг дуусгахын тулд дүн хүлээн авах ёстой.';
$string['completionview'] = 'Харахыг шаардана';
$string['completionview_desc'] = 'Оюутан үүнийг дуусгахдаа энэ үйл ажиллагааг үзэх ёстой.';
$string['confirmselfcompletion'] = 'Өөрийн гүйцэтгэлийг баталгаажуулах';
$string['coursealreadycompleted'] = 'Та энэ хичээлийг судалж дуусгасан байна';
$string['coursecomplete'] = 'Хичээл дуусгах';
$string['coursecompleted'] = 'Хичээл дууссан';
$string['coursegrade'] = 'Хичээлийн үнэлгээ';
$string['coursesavailable'] = 'Боломжит хичээлүүд';
$string['criteria'] = 'Шалгуур';
$string['criteriagroup'] = 'Шалгуурын бүлэг';
$string['criteriarequiredall'] = 'Дараах бүх шалгуурыг хангасан байх шаардлагатай';
$string['criteriarequiredany'] = 'Дараах дурын шалгуурыг хангасан байх шаардлагатай';
$string['csvdownload'] = 'Хүснэгтийн (UTF-8 .csv) форматаар татаж авах';
$string['datepassed'] = 'Хугацаа өнгөрсөн';
$string['days'] = 'Хоногууд';
$string['editcoursecompletionsettings'] = 'Хичээлийг дуусгах тохиргоог засах';
$string['enablecompletion'] = 'Гүйцэтгэлийн хяналтыг идэвхжүүлэх';
$string['err_noactivities'] = 'Гүйцэтгэлийн мэдээллийг ямар ч үйл ажиллагаанд идэвхжүүлээгүй тул харуулах боломжгүй. Үйл ажиллагааны тохиргоог өөрчилж, гүйцэтгэлийн мэдээллийг идэвхжүүлэх боломжтой.';
$string['err_nocourses'] = 'Хичээлийн гүйцэтгэл нь бусад хичээлд идэвхжүүлээгүй тул харагдахгүй. Хичээлийн тохиргоонд хичээлийн гүйцэтгэлийг идэвхжүүлж болно.';
$string['err_nograde'] = 'Энэ хичээлд тэнцэх оноог тогтоогоогүй байна. Энэ шалгуурын төрлийг идэвхжүүлэхийн тулд уг хичээлд тэнцэх оноог үүсгэх ёстой.';
$string['err_system'] = 'Гүйцэтгэлийн системд дотоод алдаа гарлаа. (Системийн администратор дэлгэрэнгүй мэдээллийг харахын тулд мэдээллийн алдаа засахыг идэвхжүүлэх боломжтой.)';
$string['excelcsvdownload'] = 'Excel-нийцтэй форматаар (.csv) татаж авах';
$string['fraction'] = 'Хувь';
$string['inprogress'] = 'Хийгдэж байна';
$string['manualselfcompletion'] = 'Гараар өөрөө дуусгах';
$string['markcomplete'] = 'Дууссан гэж тэмдэглэх';
$string['markedcompleteby'] = '{$a} нь дууссан гэж тэмдэглэсэн';
$string['markingyourselfcomplete'] = 'Өөрийгөө дууссан гэж тэмдэглэж байна';
$string['moredetails'] = 'Илүү дэлгэрэнгүй';
$string['nocriteriaset'] = 'Энэ хичээлд гүйцэтгэлийн шалгуур байхгүй';
$string['notyetstarted'] = 'Эхлээгүй байна';
$string['pending'] = 'Хүлээгдэж байгаа';
$string['periodpostenrolment'] = 'Бүртгэлийн дараах хугацаа';
$string['progress'] = 'Суралцагчийн ахиц дэвшил';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Өмнөх сургалтыг хүлээн зөвшөөрсөн байдал';
$string['remainingenroledfortime'] = 'Заасан хугацааны туршид бүртгэгдсэн хэвээр байна';
$string['remainingenroleduntildate'] = 'Заасан огноо хүртэл бүртгэгдсэн хэвээр байна';
$string['reportpage'] = '{$a->total} хэрэглэгчийн {$a->from} хэрэглэгчээс {$a->to} хүртэлх хэрэглэгчийг харуулж байна.';
$string['requiredcriteria'] = 'Шаардлагатай шалгуур';
$string['restoringcompletiondata'] = 'Гүйцэтгэлийн өгөгдлийг бичих';
$string['saved'] = 'Хадгалсан';
$string['seedetails'] = 'Дэлгэрэнгүйг харна уу';
$string['self'] = 'Хувийн';
$string['selfcompletion'] = 'Хувийн гүйцэтгэл';
$string['showinguser'] = 'Хэрэглэгчийг харуулж байна';
$string['unenrolment'] = 'Бүртгэлээс хасах';
$string['unit'] = 'Нэгж';
$string['usealternateselector'] = 'Хувилбар хичээл сонгогчийг ашиглах';
$string['viewcoursereport'] = 'Хичээлийн тайланг харах';
$string['viewingactivity'] = '{$a} харж байна';
$string['writingcompletiondata'] = 'Гүйцэтгэлийн өгөгдлийг бичих';
$string['xdays'] = '{$a} хоног';
$string['yourprogress'] = 'Таны явц';
