<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'mn', version '2.0'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Оруулах үйлдэлүүд';
$string['alignment'] = 'Зэрэгцүүлэлт';
$string['ascending'] = 'Өгсөх';
$string['author'] = 'Автор';
$string['authorinfo'] = 'Авторын мэдээлэл';
$string['browse'] = 'Браузлах';
$string['columns'] = 'баганууд';
$string['comment'] = 'Тайлбар';
$string['commentadd'] = 'Тайлбар нэмэх';
$string['commentbynameondate'] = '{$a->name} - {$a->date}-оор';
$string['commentdelete'] = 'Та энэ тайлбарыг устгамаар байна уу?';
$string['commentdeleted'] = 'Тайлбар устгагдсан';
$string['commentedit'] = 'Тайлбарыг засварлах';
$string['commentempty'] = 'Тайлбар хоосон болсон';
$string['commentinputtype'] = 'Тайлбар оруулах төрөл';
$string['comments'] = 'Тайлбарууд';
$string['commentsallow'] = 'Тайлбар оруулахыг зөвшөөрөх үү?';
$string['commentsaved'] = 'Тайлбарыг хадгалсан';
$string['commentsn'] = '{$a} тайлбарууд';
$string['commentsnone'] = 'Тайлбар байхгүй';
$string['configanonymousentries'] = 'Энэ тохиргоогоор зочин бүх дата-маягтуудад нэргүй оруулга оруулах боломжтой болно. Та дата-маягт тус бүрээр гар тохиргоо хийж нэргүй оруулга оруулах эсэхийг тохируулж болно.';
$string['configmaxentries'] = 'Энэ утгаар дата-маягтийн хийх ажилд нэмж болох оруулах оруулгын максимум тоог тодорхойлно.';
$string['configmaxfields'] = 'Энэ утгаар дата-маягтийн хийх ажилд нэмж болох талбаруудын максимум тоог тодорхойлно.';
$string['configmaxfilters'] = 'Энэ утгаар дата-маягтийн хийх ажилд нэмж болох шүүлтүүрүүдийн максимум тоог тодорхойлно.';
$string['configmaxviews'] = 'Энэ утгаар дата-маягтийн хийх ажилд нэмж болох харагдах байдлуудын максимум тоог тодорхойлно.';
$string['correct'] = 'Зөв';
$string['csscode'] = 'CSS код';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Гадны CSS агуулна';
$string['csssaved'] = 'CSS хадгалагдсан';
$string['cssupload'] = 'CSS файлуудыг татуулахаар байршуулах';
$string['csvdelimiter'] = 'хязгаарлагч';
$string['csvenclosure'] = 'битүүмжлэл';
$string['csvfailed'] = 'CSV файлаас түүхий дата унших боломжгүй байна';
$string['csvoutput'] = 'гарсан CSV';
$string['csvsettings'] = 'CSV-н тохиргоонууд';
$string['csvwithselecteddelimiter'] = '<товчлолын нэр ="Таслалаар Тусгаарласан Утгууд">CSV</товчлол> сонгосон хязгаарлагчтай текст:';
$string['dataform:addinstance'] = 'Дата-маяг шинээр нэмэх';
$string['dataform:manageentries'] = 'Оруулгуудыг эмхлэх';
$string['dataform:managepresets'] = 'Урьдчилан тохируулсан тохиргоонуудыг зохицуулах';
$string['dataform:managetemplates'] = 'Үлгэрүүдийг эмхлэх';
$string['dataform:presetsviewall'] = 'Бүх хэрэглэгчдийн урьдчилсан тохиргоонуудыг үзэх';
$string['deletenotenrolled'] = 'Элсээгүй хэрэглэгчдийн оруулгуудыг устгах';
$string['descending'] = 'Уруудах';
$string['dfupdatefailed'] = 'Дата-маягтийн шинэчлэлт амжилтгүй боллоо!';
$string['documenttype'] = 'Баримтын төрөл';
$string['dots'] = '...';
$string['download'] = 'Татаж авах';
$string['editordisable'] = 'Засварлагчийг идэвхгүйжүүлэх';
$string['editorenable'] = 'Засварлагчийг идэвхжүүлэх';
$string['email'] = 'Имэйл';
$string['embed'] = 'Шигтгэх';
$string['enabled'] = 'Идэвхжүүлсэн';
$string['entries'] = 'Оруулгууд';
$string['entriesadded'] = '{$a} оруулга нэмэгдсэн байна';
$string['entriesconfirmadd'] = 'Та {$a} оруулгын хуулбар үүсгэх гэж байна. Үргэлжлүүлэх үү?';
$string['entriesconfirmdelete'] = 'Та {$a} оруулгыг устгах гэж байна. Үргэлжлүүлэх үү?';
$string['entriesconfirmupdate'] = 'Та {$a} оруулгад шинэчлэлт хийх гэж байна. Үргэлжлүүлэх үү?';
$string['entriescount'] = '{$a} оруулга';
$string['entriesdeleteall'] = 'Бүх оруулгуудыг устгах';
$string['entriesdeleted'] = '{$a} оруулга устгагдсан байна';
$string['entriesduplicated'] = '{$a} оруулгад хуулбар үүсгэсэн байна';
$string['entriesfound'] = '{$a} оруулга олдлоо';
$string['entriesimport'] = 'Оруулгуудыг импортлох';
$string['entrieslefttoadd'] = 'Та энэ ажлыг гүйцээхийн тулд дахин {$a} оруулга нэмж оруулах ёстой';
$string['entrieslefttoaddtoview'] = 'Та бусад оролцогчдын оруулсан оруулгуудыг үзэхийн тулд дахин {$a} оруулга нэмж оруулах ёстой.';
$string['entriesmax'] = 'Оруулах максимум оруулга';
$string['entriesnotsaved'] = 'Оруулсан ямар ч оруулга хадгалагдаагүй байна. Татуулахаар байршуулсан файлын форматыг шалгана уу.';
$string['entriespending'] = 'Хүлээгдэж буй';
$string['entriesrequired'] = 'Шаардлагатай буй оруулах оруулгаууд';
$string['entriessaved'] = 'Оруулсан {$a} оруулга хадгалагдсан байна';
$string['entriesupdated'] = 'Оруулсан {$a} оруулга шинэчлэгдсэн байна';
$string['entry'] = 'оруулга';
$string['entryaddmultinew'] = 'оруулга шинээр оруулах';
$string['entryaddnew'] = 'оруулга шинээр оруулах';
$string['entryinfo'] = 'Оруулсан оруулгын мэдээлэл';
$string['entrynew'] = 'Шинээр оруулсан оруулга';
$string['entrynoneforaction'] = 'Хүсэлт гаргасан үйлдэлд зориулж оруулсан оруулга олдсонгүй';
$string['entrynoneindataform'] = 'Дата-маягт дээр оруулсан оруулга алга байна';
$string['entryrating'] = 'Оруулсан оруулгын үнэлгээ';
$string['entrysaved'] = 'Таны оруулсан оруулга хадгалагдсан байна';
$string['entrysettings'] = 'Оруулсан оруулгын тохиргоо';
$string['entrysettingsupdated'] = 'Оруулсан оруулгын тохиргоонуудыг шинэчлэлээ';
$string['entrytimelimit'] = 'Цагийн хязгаарыг (минут) засварлах';
$string['export'] = 'Экспортлох';
$string['exportcontent'] = 'Экспортын контент';
$string['field'] = 'талбар';
$string['fieldadd'] = 'Талбар нэмэх';
$string['fieldallowautolink'] = 'Автолинк зөвшөөрөх';
$string['fieldattributes'] = 'Талбарын атрибутууд';
$string['fieldcreate'] = 'Шинэ талбар үүсгэх';
$string['fielddescription'] = 'Талбарын тодорхойлолт';
$string['fieldedit'] = '\'{$a}-г засварлаж байна';
$string['fieldeditable'] = 'Засварлаж болно';
$string['fieldids'] = 'ids талбар';
$string['fieldmappings'] = 'Талбарын Зураглал';
$string['fieldname'] = 'Талбарын нэр';
$string['fieldnew'] = 'Шинэ {$a} талбар';
$string['fieldnoneforaction'] = 'Хүсэлт гаргасан үйлдэлд талбар олдсонгүй';
$string['fieldnoneindataform'] = 'Энэ дата-маягтанд тодорхойлогдсон талбар байхгүй байна.';
$string['fieldnonematching'] = 'Тохирох талбар олдсонгүй';
$string['fieldnotmatched'] = 'Таны файл дахь дараах талбарууд энэ дата-маягтад танигдахгүй байна: {$a}';
$string['fieldrequired'] = 'Та энд утга оруулах ёстой.';
$string['fieldrules'] = 'Талбар засварлах дүрмүүд';
$string['fields'] = 'Талбарууд';
$string['fieldsadded'] = 'Талбарууд нэмсэн';
$string['fieldsconfirmdelete'] = 'Та {$a} талбар устгах гэж байна. Үргэлжлүүлэх үү?';
$string['fieldsconfirmduplicate'] = 'Та {$a} талбарт хуулбар үүсгэх гэж байна. Үргэлжлүүлэх үү?';
$string['fieldsdeleted'] = 'Талбаруудыг устгасан. Та ангилалтын хэвшмэл тохиргоог шинэчлэх шаардлагатай болсон байж магадгүй.';
$string['fieldsmax'] = 'Максимум талбарууд';
$string['fieldsnonedefined'] = 'Тодорхойлогдсон талбарууд байхгүй байна';
$string['fieldsupdated'] = 'Талбарууд шинэчлэгдсэн';
$string['fieldvisibility'] = 'Хэнд үзүүлэгдэх';
$string['fieldvisibleall'] = 'Хүн бүрт';
$string['fieldvisiblenone'] = 'Зөвхөн менежэрүүдэд';
$string['fieldvisibleowner'] = 'Эзэмшигч болон менежэрүүдэд';
$string['fieldwidth'] = 'Өргөн';
$string['filemaxsize'] = 'Татуулахаар байршуулсан файлуудын нийт хэмжээ';
$string['filesmax'] = 'Татуулахаар байршуулсан файлуудын макс тоо';
$string['filetypeany'] = 'Дурын төрлийн файл';
$string['filetypegif'] = 'gif файл';
$string['filetypehtml'] = 'Html файл';
$string['filetypeimage'] = 'Image файл';
$string['filetypejpg'] = 'jpg файл';
$string['filetypepng'] = 'png файл';
$string['filetypes'] = 'Зөвшөөрөгдсөн файлын төрлүүд';
$string['filteradd'] = 'Шүүлтүүр нэмэх';
$string['filterbypage'] = 'Хуудсаар';
$string['filtercancel'] = 'Шүүлтүүрийг болиулах';
$string['filtercreate'] = 'Шинэ шүүлтүүр үүсгэх';
$string['filtercurrent'] = 'Одоогийн шүүлтүүр';
$string['filtercustomsearch'] = 'Хайлтын сонголтууд';
$string['filtercustomsort'] = 'Ангилах сонголтууд';
$string['filterdescription'] = 'Шүүлтүүрийн тодорхойлолт';
$string['filteredit'] = '\'{$a}-г засварлаж байна';
$string['filtergroupby'] = 'Бүлэглэх';
$string['filterincomplete'] = 'Хайлтын нөхцлийг гүйцээсэн байх ёстой.';
$string['filtername'] = 'Дата-маягтын авто-холболт';
$string['filternew'] = 'Шинэ шүүлтүүр';
$string['filterperpage'] = 'Хуудас бүрээр';
$string['filters'] = 'Шүүлтүүрүүд';
$string['filtersadded'] = '{$a} шүүлтүүр нэмэгдсэн';
$string['filtersave'] = 'Шүүлтүүрийг хадгалах';
$string['filtersconfirmdelete'] = 'Та $a} шүүлтүүр устгах гэж байна. Үргэлжлүүлэх үү?';
$string['filtersconfirmduplicate'] = 'Та $a} шүүлтүүрт хуулбар үүсгэх гэж байна. Үргэлжлүүлэх үү?';
$string['filtersdeleted'] = '{$a} шүүлтүүр устгагдсан';
$string['filtersduplicated'] = '{$a} шүүлтүүрт хуулбар үүссэн';
$string['filterselection'] = 'Сонголт';
$string['filtersimplesearch'] = 'Энгийн хайлт';
$string['filtersmax'] = 'Максимум шүүлтүүрүүд';
$string['filtersnonedefined'] = 'Тодорхойлсон шүүлтүүр байхгүй байна';
$string['filtersnoneindataform'] = 'Энэ дата-маягтанд тодорхойлогдсон шүүлтүүрүүд алга.';
$string['filtersupdated'] = '{$a} шүүлтүүрүүдийг шинэчлэсэн байна';
$string['filterupdate'] = 'Одоогийн шүүлтүүрийг шинэчлэх';
$string['first'] = 'Эхний';
$string['firstdayofweek'] = 'Даваа';
$string['formemptyadd'] = 'Та ямар ч талбарыг бөглөөгүй байна!';
$string['fromfile'] = 'zip файлаас импортлох';
$string['generalactions'] = 'Ерөнхий үйлдлүүд';
$string['grade'] = 'Дүн';
$string['gradeinputtype'] = 'Дүн оруулах төрөл';
$string['grading'] = 'Дүн тавих';
$string['gradingmethod'] = 'Дүн тавих арга';
$string['gradingsettings'] = 'Хийсэн ажилд дүн тавих тохиргоонууд';
$string['groupentries'] = 'Бүлгийн оруулгууд';
$string['groupinfo'] = 'Бүлгийн мэдээлэл';
$string['headercss'] = 'Бүх харагдацд зориулсан дурын CSS стилүүд';
$string['headerjs'] = 'Бүх харагдацд зориулсан дурын жаваскрипт';
$string['horizontal'] = 'Хэвтээ';
$string['import'] = 'Импорт';
$string['importadd'] = 'Импортын харагдац шинээр нэмэх';
$string['importnoneindataform'] = 'Энэ дата-маягтанд зориулж тодорхойлсон импорт байхгүй байна.';
$string['incorrect'] = 'Буруу';
$string['index'] = 'Индекс';
$string['insufficiententries'] = 'энэ дата-маягтын үзэхийн тулд илүү олон оруулга шаардлагатай';
$string['internal'] = 'Дотоод';
$string['intro'] = 'Танилцуулга';
$string['invalidname'] = 'Энэ {$a}-д өөр нэр сонгоно уу';
$string['invalidrate'] = 'Буруу дата-маягтын хурд ({$a})';
$string['invalidurl'] = 'Таны сая оруулсан URL буруу байна';
$string['jscode'] = 'Жаваскриптын код';
$string['jsinclude'] = 'JS';
$string['jsincludes'] = 'Гадны жаваскрипт оролцуулна';
$string['jssaved'] = 'Жаваскриптыг хадгалсан';
$string['jsupload'] = 'Жаваскриптын файлуудыг байршуулах';
$string['lock'] = 'Түгжих';
$string['manage'] = 'Зохицуулах';
$string['mappingwarning'] = 'Шинэ талбар руу буулгаагүй бүх хуучин талбарууд арилж, тухайн талбар дахь бүх дата устгагдана.';
$string['max'] = 'Максимум';
$string['maxsize'] = 'Максимум хэмжээ';
$string['mediafile'] = 'Медиа файл';
$string['min'] = 'Минимум';
$string['modulename'] = 'Дата-маягт';
$string['modulename_help'] = 'Менежэр/зааварлагч багш нар олон тооны оруулах элементүүдээс ( текст, тоо, зураг, файл, url, гэх мэт.) дурын контентын маягт загварчлан үүсгэх мөн оролцогч нар контент илгээх болон илгээсэн контентыг үзэх зэрэг өргөн хүрээтэй ажлуудыг гүйцэтгэхэд дата-маягтын модулыг ашиглаж болно.';
$string['modulenameplural'] = 'Дата-маягтууд';
$string['more'] = 'Дэлгэрэнгүй';
$string['moreurl'] = 'Илүү олон URL';
$string['movezipfailed'] = 'zip-г шилжүүлж болохгүй байна';
$string['multidelete'] = 'Устгах';
$string['multidownload'] = 'Татаж авах';
$string['multiduplicate'] = 'Хуулбарлах';
$string['multiedit'] = 'Засварлах';
$string['multiexport'] = 'Экспортлох';
$string['multishare'] = 'Хуваалцах';
$string['newvalue'] = 'Шинэ утга';
$string['newvalueallow'] = 'Шинэ утгуудыг зөвшөөрөх';
$string['noaccess'] = 'Танд энэ хуудаст нэвтрэх эрх олгоогүй байна';
$string['nomatch'] = 'Тохирох оруулгууд олдсонгүй!';
$string['nomaximum'] = 'Максимум хязгаар байхгүй';
$string['notopenyet'] = 'Уучлаарай, {$a} хүртэл энэ ажил бэлэн болохгүй';
$string['pagesize'] = 'Хуудас бүрт ноогдох оруулгууд';
$string['pagingbar'] = 'Хуудасны дугаар дугаарлах хөндөл';
$string['pluginadministration'] = 'Дата-маягтын ажлын зохицуулалт';
$string['pluginname'] = 'Дата-маягт';
$string['presetadd'] = 'Урьдчилан тохируулсан тохиргоонуудыг нэмэх';
$string['presetapply'] = 'Ашиглах';
$string['presetavailableincourse'] = 'Курсын урьдчилан тохируулсан тохиргоонууд';
$string['presetavailableinsite'] = 'Сайтын урьдчилан тохируулсан тохиргоонууд';
$string['presetchoose'] = 'Урьдчилан тохируулсан тохиргоог сонгох';
$string['presetdata'] = 'урьдчилан тохируулсан хэрэглэгчийн дата';
$string['presetdataanon'] = 'урьдчилан тохируулсан хэрэглэгчийн нэргүй болгосон дата';
$string['presetfaileddelete'] = 'Урьдчилан тохируулсан тохиргоог устгахад агрсан алдаа!';
$string['presetfromdataform'] = 'Энэ дата-маягтаар урьдчилан тохируулсан тохиргоо хийх';
$string['presetfromfile'] = 'Файлаас урьдчилан тохируулсан тохиргоо байршуулах';
$string['presetimportsuccess'] = 'Урьдчилан тохируулсан тохиргоог амжилттай хэрэглэлээ.';
$string['presetinfo'] = 'Урьдчилан тохируулсан тохиргоог хадгалах нь энэ харагдацыг нийтлэх болно. Бусад хэрэглэгчид үүнийг өөрсдийн дата-маягтууддаа хэрэглэх боломжтой болж болно.';
$string['presetmap'] = 'буулгах талбарууд';
$string['presetnodata'] = 'хэрэглэгчийн датагүйгээр';
$string['presetnodefinedfields'] = 'Шинэ урьдчилан тохируулсан тохиргоонд тодорхойлсон талбаргүй байна!';
$string['presetnodefinedviews'] = 'Шинэ урьдчилан тохируулсан тохиргоонд тодорхойлсон харагдацгүй!';
$string['presetnoneavailable'] = 'Үзүүлэх урьдчилан тохируулсан тохиргоонууд байхгүй байна';
$string['presetplugin'] = 'Плагин';
$string['presetrefreshlist'] = 'Жагсаалтыг сэргээх';
$string['presets'] = 'Урьдчилан тохируулсан тохиргоонууд';
$string['presetshare'] = 'Хуваалцах';
$string['presetsharesuccess'] = 'АМжилттай хадгалагдлаа. Таны урьдчилан тохируулсан тохиргоонууд одоо сайт даяар ашиглагдахад бэлэн болно.';
$string['presetsource'] = 'Урьдчилан тохируулсан тохиргооны эх сурвалж';
$string['presetusestandard'] = 'Урьдчилан тохируулсан тохиргоо ашиглах';
$string['random'] = 'Дурын';
$string['range'] = 'Хүрээ';
$string['reference'] = 'Лавлагаа';
$string['requiredall'] = 'бүгд шаардлагатай';
$string['requirednotall'] = 'бүгд шаардлагагүй';
$string['resetsettings'] = 'Шүүлтүүрүүдийг сэргээх';
$string['returntoimport'] = 'Импорт руу буцах';
$string['rule'] = 'дүрэм';
$string['ruleadd'] = 'Дүрэм нэмэх';
$string['ruleenabled'] = 'Идэвхжүүлсэн';
$string['rules'] = 'Дүрмүүд';
$string['search'] = 'Хайх';
$string['sendinratings'] = 'Миний хамгийн сүүлийн дүнгүүдийг илгээ';
$string['separateentries'] = 'Оруулга бүрийг тусдаа файлаар';
$string['separateparticipants'] = 'Салангид оролцогч нар';
$string['settings'] = 'Тохиргоо';
$string['showall'] = 'Бүх оруулгуудыг үзүүлэх';
$string['spreadsheettype'] = 'Маягтын төрөл';
$string['submission'] = 'Илгээх';
$string['submissionsinpopup'] = 'Үсэрч-гарч ирэх-цонхон дээрээс илгээсэн оруулгууд';
$string['submissionsview'] = 'Илгээсэн материалын харагдац';
$string['subplugintype_dataformfield'] = 'Дата-маягтын талбарын төрөл';
$string['subplugintype_dataformfield_plural'] = 'Дата-маягтын талбарын төрлүүд';
$string['subplugintype_dataformtool'] = 'Дата-маягтын багажны төрөл';
$string['subplugintype_dataformtool_plural'] = 'Дата-маягтын багажны төрлүүд';
$string['subplugintype_dataformview'] = 'Дата-маягтын багажны төрөл харагдацийн төрөл';
$string['subplugintype_dataformview_plural'] = 'Дата-маягтын багажны төрөл харагдацийн төрлүүд';
$string['toolnoneindataform'] = 'Энэ дата-маягтанд зориулж тодорхойлсон багажууд алга байна.';
$string['toolrun'] = 'Явалт';
$string['tools'] = 'Багажууд';
$string['type'] = 'Төрөл';
$string['unlock'] = 'Нээх';
$string['userpref'] = 'Хэрэглэгчийн сонголтууд';
$string['view'] = 'харагдац';
$string['viewadd'] = 'Харагдац нэмэх';
$string['viewcreate'] = 'Харагдац шинээр үүсгэх';
$string['viewcurrent'] = 'Одоогийн харагдац';
$string['viewcustomdays'] = 'Сэргээх дурын завсар: өдөр';
$string['viewcustomhours'] = 'Сэргээх дурын завсар: цаг';
$string['viewcustomminutes'] = 'Сэргээх дурын завсар: минут';
$string['viewdescription'] = 'Харагдацийн тодорхойлолт';
$string['viewedit'] = '\'{$a}-г засварлаж байна';
$string['viewfilter'] = 'Шүүлтүүр';
$string['viewforedit'] = 'Оруулсан засварыг үзэх';
$string['viewformore'] = 'Илүүг үзэх';
$string['viewfromdate'] = '-с үзэх боломжтой';
$string['viewinterval'] = 'Харагдацийн контентыг хэзээ сэргээх вэ';
$string['viewintervalsettings'] = 'Завсарын тохиргоо';
$string['viewname'] = 'Харагдацийн нэр';
$string['viewnew'] = 'Шинэ {$a} харагдац';
$string['viewnodefault'] = 'Хэвшмэл харагдацийг тохируулаагүй байна. {$a} жагсаалт дахь харагдацуудаас нэгийг хэвшмэл харагдацаар сонго.';
$string['viewnoneforaction'] = 'Хүсэлт гаргасан үйлдэлд харагдац олдсонгүй';
$string['viewnoneindataform'] = 'Энэ дата-маягтанд зориулж тодорхойлсон харагдац байхгүй байна.';
$string['viewoptions'] = 'Харагдацийн сонголтууд';
$string['viewpagingfield'] = 'Хуудас дугаарлах талбар';
$string['viewperpage'] = 'Хуудас бүрийн харагдац';
$string['viewresettodefault'] = 'Хэвшмэлээр дахин тохируулах';
$string['viewreturntolist'] = 'Жагсаалт руу буцах';
$string['views'] = 'Харагдацууд';
$string['viewsadded'] = '{$a} харагдац нэмэгдсэн байна';
$string['viewsconfirmdelete'] = 'Та{$a} харагдацийг устгах гэж байна. Үргэлжлүүлэх?';
$string['viewsconfirmduplicate'] = 'Та {$a} харагдацийн хуулбар үүсгэх гэж байна.Үргэлжлүүлэх?';
$string['viewsdeleted'] = '{$a} харагдац устгагдсан байна';
$string['viewsectionpos'] = 'Секцийн байрлал';
$string['viewslidepaging'] = 'Слайдын дугаарлалт';
$string['viewsmax'] = 'Максимум харагдацууд';
$string['viewsupdated'] = '{$a} харагдацийг шинэчлэсэн байна';
$string['viewvisibility'] = 'Харагдах байдал';
$string['wrongdataid'] = 'Дата-маягтийн буруу id оруулсан байна';
