<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'mn', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Зөв хариултын томьёонд дор хаяж нэг хөрвөх тэмдэг <strong>{x..}</strong> байх ёстой';
$string['converttocalculated'] = 'Шинэ тооцоолох асуулт болгон хадгалах';
$string['findwildcards'] = 'Зөв хариултын томъёонд байгаа хөрвөх тэмдгийг {x..} олох';
$string['generatenewitemsset'] = 'Үүсгэх';
$string['newsetwildcardvalues'] = 'хөрвөх тэмдгийн утгын шинэ олонлог';
$string['setno'] = 'Олонлог {$a}';
$string['setwildcardvalues'] = 'хөрвөх тэмдгийн утгын олонлог';
$string['showitems'] = 'Дэлгэцэнд харуулах';
$string['updatewildcardvalues'] = 'Хөрвөх тэмдгийн утгуудыг шинэчлэх';
$string['useadvance'] = 'Алдаа байгаа эсэхийг шалгахын тулд урьдчилан харах товч ашиглах';
$string['wildcard'] = 'Хөрвөх тэмдэг {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Утга үүсгэхэд ашиглагддаг хөрвөх тэмдгийн параметр';
$string['wildcardrole'] = 'Хөрвөх тэмдгүүд  <strong>{x..}</strong> нь (үүсгэсэн утгуудаас) тоон утгаар орлуулагдах болно.';
$string['wildcardvalues'] = 'Хөрвөх тэмдгийн утгууд';
$string['wildcardvaluesgenerated'] = 'Хөрвөх тэмдгийн утгыг үүсгэсэн';
$string['willconverttocalculated'] = 'Хэрэв тохируулсан бол, <strong>Шинэ асуулт болгон хадгалах </strong>дарснаар шинэ тооцоолох асуулт болон хадгалагдана.';
$string['youmustaddatleastonevalue'] = 'Энэ асуултыг хадгалахын өмнө дор хаяж нэг хөрвөх тэмдгийн утгын олонлог нэмсэн байх ёстой.';
