<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'mn', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Би энэ асуултыг засвар оруулсан гэж хадгалахыг хүсч байгаагаа баталгаажуулж байна';
$string['confirmsave'] = '{$a}-г баталгаажуулаад хадгал';
$string['correctanswer'] = 'Зөв хариулт';
$string['correctanswerandfeedback'] = 'Зөв хариулт болон санал хүсэлт';
$string['decodeverifyquestiontext'] = 'Асуултын текстийг кодлож, шалгах';
$string['layout'] = 'Бүтэц';
$string['layouthorizontal'] = 'Радио-товчнуудын хэвтээ эгнээ';
$string['layoutselectinline'] = 'Текст дэхь мөрийн дундаас доош буух цэс';
$string['layoutundefined'] = 'Тодорхойлогдоогүй бүтэц';
$string['layoutvertical'] = 'Радио-товчнуудын босоо эгнээ';
$string['nooptionsforsubquestion'] = '# {$a->sub} асуултын (question->id={$a->id}) хэсгийн сонголтуудад хүрэх боломжгүй байна';
$string['noquestions'] = 'Cloze (multianswer) асуулт "<strong>{$a}</strong>" ямар ч асуулт агуулаагүй байна';
$string['qtypenotrecognized'] = '{$a} асуултын төрөл танигдахгүй байна';
$string['questiondefinition'] = 'Асуултын тодорхойлолт';
$string['questiondeleted'] = 'Асуултыг устгасан';
$string['questioninquiz'] = '<ul>
  <li>асуултуудыг нэмэх эсюэл устгах, </li>
  <li>текст дэхь асуултуудын дэс дарааллыг өөрчлөх,</li>
  <li>тэдгээрийн асуултын төрлийг (тоон, богино хариулттай, олон сонголттой) өөрчлөх. </li></ul>';
$string['questionnotfound'] = '#{$a} асуултын хэсгийн асуултыг олох боломжгүй байна';
$string['questionsaveasedited'] = 'Асуултыг засварласан хадгална';
$string['questionsless'] = '{$a} асуултууд мэдээллийн санд хадгалагдсан олон хариултаас цөөн байна';
$string['questionsmissing'] = 'Асуултын текст хамгийн багадаа нэг шигтгэсэн хариулт агуулсан байх ёстой.';
$string['questionsmore'] = '{$a} асуултууд мэдээллийн санд хадгалагдсан олон хариултаас илүү байна';
$string['questiontypechanged'] = 'Асуултын төрөл өөрчлөгдсөн байна';
$string['questiontypechangedcomment'] = 'Хамгийн багадаа нэг асуултын төрөл өөрчлөгдсөн байна.<br >Та асуулт нэмэж, устгаж эсвэл шилжүүлсэн үү?<br >Дээрхийг харна уу.';
$string['questionusedinquiz'] = 'Энэ асуулт {$a->nb_of_quiz} шалгалтанд ашиглагдана, нийт хариулт: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Үл мэдэгдэх асуултын төрөл:  # {$a->sub} асуултын хэсгийн {$a->type}';
$string['warningquestionmodified'] = '<b>АНХААРУУЛГА</b>';
$string['youshouldnot'] = '<b>ХОРИГЛОНО</b>';
