<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'mn', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Асуултын төрлийн тодорхой асуултын мэдээллийг ачаалж чадсангүй';
$string['essayonly'] = 'Дараах асуултуудыг гараар үнэлэх шаардлагатай байна.';
$string['graded'] = '(үнэлсэн)';
$string['gradenextungraded'] = 'Дараагийн {$a} үнэлэгдээгүй оролдлогуудыг үнэлэх';
$string['gradeungraded'] = 'Бүх {$a} үнэлэгдээгүй оролдлогуудыг үнэлэх';
$string['grading'] = 'Гараар үнэлэх';
$string['gradingall'] = 'Энэ асуултын бүх {$a} оролдлого.';
$string['gradingattempt'] = '{$a->fullname} -н оролдлогын тоо {$a->attempt}';
$string['gradingnextungraded'] = 'Дараагийн {$a} үнэлгээгүй оролдлого';
$string['gradingnotallowed'] = 'Танд энэ асуултын хариултыг гараар үнэлэх зөвшөөрөл байхгүй байна';
$string['gradingreport'] = 'Гараар үнэлсэн тайлан';
$string['gradingungraded'] = '{$a} үнэлэгдээгүй оролдлого';
$string['gradinguser'] = '{$a} - г хийх гэсэн оролдлогууд';
$string['invalidattemptid'] = 'Ийм оролдлогын ID байхгүй байна';
$string['questiontitle'] = 'Асуулт {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} оролдлого {$a->openspan}үнэлэгдсэн{$a->closespan}).';
